/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "Imagen virtual",
  "PhysicalMachine" : "Máquina física",
  "VirtualMachine" : "Máquina virtual",
  "Machine" : "Máquina",
  "OperatingSystem" : "Sistema operativo",
  "L2Interface": "Interfaz de N2",
  "IpInterface": "Interfaz de IP",
  "RemoteConnection": "Conexión remota",
  "DataBase": "Base de datos",
  "Database": "Base de datos",
  "Application Server": "Servidor de aplicaciones",
  "ApplicationServer": "Servidor de aplicaciones",
  "Browser": "Navegador",
  "Browsers": "Navegadores",
  "TestTool": "Herramienta de prueba",
  "Test Adapter": "Adaptador de prueba",
  "ManagementAgent": "Agente de gestión",
  "CPU": "CPU",
  "SoftwareInstall": "Software instalado",
  
  "Available": "Disponible",
  "Unavailable": "No disponible",
  "Enabled": "Habilitado",
  "Disabled": "Inhabilitado",
  "Other": "Otro",
  "Unknown": "Desconocido",
  
  "machinesection" : "Máquina",
  "Type": "Tipo:",
  "root": "Tipo:",
  "name" : "Nombre:",
  "identity" : "Identidad",
  "hardware" : "Hardware",
  "other" : "Otro",
  "ipAddress": "Dirección IP:",
  "cpu": "Tipo de procesador:",
  "operatingsystem": "Sistema operativo:",
  "memory": "Memoria (MB):",
  "model": "Modelo:",
  "owner": "Propietario:",
  "group": "Grupo de recursos:",
  "hostname" : "Nombre de host:",
  "software" : "Software",
  "TimeZone": "Huso horario:",
  "Version": "Versión",
  "L2Interface-section": "Interfaz de N2",
  "PrimaryMACAddress" : "Dirección de MAC principal:",
  "TotalDiskSize": "Tamaño total de disco (MB):",
  "FreeDiskSpace": "Espacio libre de disco (MB):",
  "SystemBuildUUID": "UUID de compilación del sistema:",
  "SystemID": "Identificador de sistema:",
  "ModelNumber": "Número de modelo:",
  "SerialNumber": "Número de serie:",
  "cpuArchitecture": "Arquitectura:",
  "cpuArchitectureWidth": "Anchura de arquitectura:",
  "cpuCoresInstalled": "Núcleos instalados:",
  "cpuCount": "Número de CPU:",
  "cpuDiesInstalled": "Matrices instaladas:",
  "cpuManufacturer": "Fabricante:",
  "cpuSpeed": "Velocidad del reloj:",
  "Operational Status": "Estado operativo:",
  "Administrative Status": "Estado administrativo:",
  "Location": "Ubicación:",
  "HwAddress": "Dirección de hardware:",
  "Loopback": "Bucle de retorno:",
  "MTU": "MTU:",
  "Speed": "Velocidad:",
  "FullyQualifiedDomainName": "Nombre completo de dominio:",
  "IpInterface-section": "Interfaz de IP",
  "IpV4Address": "Dirección IP V4:",
  "IpV6Address": "Dirección IP V6:",
  "IpV6NotationType": "Tipo de notación IP V6:",
  "L2InterfaceName": "Nombre de interfaz de N2:",
  "Netmask": "Máscara de red:",
  "SubnetAddress": "Dirección de subred:",
  "RemoteConnectivity": "Conexión remota:",
  "none": "ninguno",
  
  "cpuSelector": "Tipo de procesador:",
  "operatingsystemSelector" : "Tipo de sistema operativo:",
  "SoftwareInstallSelector" : "Tipo de software:",
  "RemoteConnectivitySelector": "Conexión remota:",
  
  "SoftwarePatch" : "Parche de software",
  "Software Patch" : "Parche de software",
  "InstallDate": "Fecha de instalación:",
  "PatchID": "Identificador de parche:",
  
  "KernelArchitecture": "Arq. de kernel:",
  "KernelVersion": "Versión de kernel:",
  "KernelWidth": "Anchura de kernel",
  "Distribution": "Distribución:",
  "Locale": "Entorno local:",
  "URL": "URL",

  "BuildLevel": "Nivel de compilación:",
  "Level": "Nivel:",
  "Release": "Release:",
  "Modifier": "Modificador:",
  "MajorVersion": "Versión principal:",
  "VersionString": "Serie de versión:",
  
  "ImageType" : "Tipo de imagen:",
  "Description" :"Descripción:",
  "CreatedWithVMTool" : "Herramienta de MV utilizada:",
  "DateCreated" : "Fecha de creación:",
  "DateLastModified" : "Última modificación:",
  "Notes" : "Notas:",
  "VMDiskSize": "Tamaño de disco de MV (MB):",
  "VMFile" : "Archivo de MV:",
  "VMID": "Identificador de MV:",
  "VMMemorySize": "Tamaño de memoria de MV (MB):",
  "VMState": "Estado de MV:",
  
  "DisplayName" : "Nombre:",
  "InstalledDate" : "Fecha de instalación:",
  "InstalledLocation" : "Ubicación de instalación:",
  "Manufacturer" : "Fabricante:",
  "ProductID" : "Identificador de producto:",
  "ProductName" : "Nombre de producto:",
  "executableName" : "Ejecutable:",
  "Path": "Vía de acceso:",
  "username": "Nombre de usuario:",
  "password": "Contraseña:",

  "pl_Administrative Status": "Estado administrativo",
  "pl_cpu" : "Tipo de procesador",
  "pl_cpuArchitecture": "Arquitectura",
  "pl_cpuArchitectureWidth": "Anchura de arquitectura",
  "pl_cpuCoresInstalled": "Núcleos instalados",
  "pl_cpuCount": "Número de CPU",
  "pl_cpuDiesInstalled": "Matrices instaladas",
  "pl_cpuManufacturer": "Fabricante",
  "pl_cpuSpeed": "Velocidad del reloj",
  "pl_CreatedWithVMTool" : "Herramienta de MV utilizada",
  "pl_DateCreated" : "Fecha de creación",
  "pl_DateLastModified" : "Fecha de última modificación",
  "pl_Path" : "Vía de acceso",
  "pl_Description" : "Descripción",
  "pl_DisplayName" : "Nombre de visualización",
  "pl_Distribution": "Distribución",
  "pl_executableName" : "Nombre de ejecutable",
  "pl_username": "Nombre de usuario",
  "pl_password": "Contraseña",
  "pl_FullyQualifiedDomainName": "Nombre completo de dominio",
  "pl_FreeDiskSpace": "Espacio libre de disco",
  "pl_hostname" : "Nombre de host",
  "pl_ImageType" : "Tipo de imagen",
  "pl_InstalledDate" : "Fecha de instalación",
  "pl_InstalledLocation" : "Ubicación de instalación",
  "pl_ipAddress" : "Dirección IP",
  "pl_IpInterface": "Interfaz de IP",
  "pl_KernelArchitecture": "Arquitectura de kernel",
  "pl_KernelVersion": "Versión de kernel",
  "pl_KernelWidth": "Anchura de kernel",
  "pl_L2Interface": "Interfaz de N2",
  "pl_Locale": "Entorno local",
  "pl_Location": "Ubicación",
  "pl_Machine": "Tipo",
  "pl_model" : "Modelo",
  "pl_Manufacturer" : "Fabricante",
  "pl_memory" : "Memoria",
  "pl_ModelNumber": "Número de modelo",
  "pl_name" : "Nombre",
  "pl_Notes" : "Notas",
  "pl_operatingsystem" : "Sistema operativo",
  "pl_Operational Status": "Estado operativo",
  "pl_owner" : "Propietario",
  "pl_group" : "Grupo de recursos",
  "pl_PrimaryMACAddress": "Dirección de MAC principal",
  "pl_ProductID" : "Identificador de producto",
  "pl_ProductName" : "Nombre de producto",
  "pl_SerialNumber": "Número de serie",
  "pl_SoftwareInstall" : "Software instalado",
  "pl_SoftwarePatch": "Parche de software",
  "pl_status" : "Estado",
  "pl_SystemBuildUUID": "UUID de compilación del sistema",
  "pl_SystemID": "Identificador de sistema",
  "pl_TimeZone": "Huso horario",
  "pl_TotalDiskSize": "Espacio total de disco",
  "pl_Type": "Tipo",
  "pl_Version": "Versión",
  "pl_VMDiskSize": "Espacio de disco de MV",
  "pl_VMFile" : "Archivo de MV",
  "pl_VMID": "Identificador de MV",
  "pl_VMMemorySize": "Tamaño de memoria de MV",
  "pl_VMState": "Estado de MV",
  "pl_IpInterface": "Interfaz de IP",
  "pl_IpV4Address": "Dirección IP V4",
  "pl_IpV6Address": "Dirección IP V6",
  "pl_IpV6NotationType": "Tipo de notación IP V6",
  "pl_L2InterfaceName": "Nombre de interfaz de N2",
  "pl_Netmask": "Máscara de red",
  "pl_SubnetAddress": "Dirección de subred",
  "pl_SoftwarePatch" : "Parche de software",
  "pl_InstallDate": "Fecha de instalación",
  "pl_PatchID": "Identificador de parche",
  "pl_BuildLevel": "Nivel de compilación",
  "pl_Level": "Nivel",
  "pl_Release": "Release",
  "pl_Modifier": "Modificador",
  "pl_MajorVersion": "Versión principal",
  "pl_VersionString": "Serie de versión",
  "pl_HwAddress": "Dirección de hardware",
  "pl_Loopback": "Bucle de retorno",
  "pl_MTU": "MTU",
  "pl_Speed": "Velocidad",
  "pl_RemoteConnectivity": "Conexión remota",
  "pl_ImageStorage": "Almacenamiento de imágenes",
  "pl_URL": "URL"  
})



