/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "虚拟映像",
  "PhysicalMachine" : "物理机器",
  "VirtualMachine" : "虚拟机",
  "Machine" : "机器",
  "OperatingSystem" : "操作系统",
  "L2Interface": "L2 接口",
  "IpInterface": "IP 接口",
  "RemoteConnection": "远程连接",
  "DataBase": "数据库",
  "Database": "数据库",
  "Application Server": "应用程序服务器",
  "ApplicationServer": "应用程序服务器",
  "Browser": "浏览器",
  "Browsers": "浏览器",
  "TestTool": "测试工具",
  "Test Adapter": "测试适配器",
  "ManagementAgent": "管理代理程序",
  "CPU": "CPU",
  "SoftwareInstall": "已安装的软件",
  
  "Available": "可用",
  "Unavailable": "不可用",
  "Enabled": "已启用",
  "Disabled": "已禁用",
  "Other": "其他",
  "Unknown": "未知",
  
  "machinesection" : "机器",
  "Type": "类型：",
  "root": "类型：",
  "name" : "名称：",
  "identity" : "标识",
  "hardware" : "硬件",
  "other" : "其他",
  "ipAddress": "IP 地址：",
  "cpu": "处理器类型：",
  "operatingsystem": "操作系统：",
  "memory": "内存（MB）：",
  "model": "型号：",
  "owner": "所有者：",
  "group": "资源组：",
  "hostname" : "主机名：",
  "software" : "软件",
  "TimeZone": "时区：",
  "Version": "版本",
  "L2Interface-section": "L2 接口",
  "PrimaryMACAddress" : "主 MAC 地址：",
  "TotalDiskSize": "磁盘总空间（MB）：",
  "FreeDiskSpace": "可用磁盘空间（MB）：",
  "SystemBuildUUID": "系统构建 UUID：",
  "SystemID": "系统标识：",
  "ModelNumber": "型号：",
  "SerialNumber": "序列号：",
  "cpuArchitecture": "体系结构：",
  "cpuArchitectureWidth": "体系结构宽度：",
  "cpuCoresInstalled": "已安装的核心：",
  "cpuCount": "CPU 数量：",
  "cpuDiesInstalled": "已安装的硅片：",
  "cpuManufacturer": "制造商：",
  "cpuSpeed": "时钟速度：",
  "Operational Status": "操作状态：",
  "Administrative Status": "管理状态：",
  "Location": "位置：",
  "HwAddress": "硬件地址：",
  "Loopback": "回环：",
  "MTU": "MTU：",
  "Speed": "速度：",
  "FullyQualifiedDomainName": "标准域名：",
  "IpInterface-section": "IP 接口",
  "IpV4Address": "IP V4 地址：",
  "IpV6Address": "IP V6 地址：",
  "IpV6NotationType": "IP V6 表示法类型：",
  "L2InterfaceName": "L2 接口名称：",
  "Netmask": "网络掩码：",
  "SubnetAddress": "子网地址：",
  "RemoteConnectivity": "远程连接：",
  "none": "无",
  
  "cpuSelector": "处理器类型：",
  "operatingsystemSelector" : "操作系统类型：",
  "SoftwareInstallSelector" : "软件类型：",
  "RemoteConnectivitySelector": "远程连接：",
  
  "SoftwarePatch" : "软件补丁",
  "Software Patch" : "软件补丁",
  "InstallDate": "安装日期：",
  "PatchID": "补丁标识：",
  
  "KernelArchitecture": "内核体系结构：",
  "KernelVersion": "内核版本：",
  "KernelWidth": "内核宽度",
  "Distribution": "分发：",
  "Locale": "语言环境：",
  "URL": "URL",

  "BuildLevel": "构建级别：",
  "Level": "级别：",
  "Release": "发行版：",
  "Modifier": "修订者：",
  "MajorVersion": "主版本：",
  "VersionString": "版本字符串：",
  
  "ImageType" : "映像类型：",
  "Description" :"描述：",
  "CreatedWithVMTool" : "使用的 VM 工具：",
  "DateCreated" : "创建日期：",
  "DateLastModified" : "上次修改日期：",
  "Notes" : "注意：",
  "VMDiskSize": "VM 磁盘大小（MB）：",
  "VMFile" : "VM 文件：",
  "VMID": "VM 标识：",
  "VMMemorySize": "VM 内存大小（MB）：",
  "VMState": "VM 状态",
  
  "DisplayName" : "名称：",
  "InstalledDate" : "安装日期：",
  "InstalledLocation" : "安装位置：",
  "Manufacturer" : "制造商：",
  "ProductID" : "产品标识：",
  "ProductName" : "产品名称：",
  "executableName" : "可执行文件：",
  "Path": "路径：",
  "username": "用户名：",
  "password": "密码：",

  "pl_Administrative Status": "管理状态",
  "pl_cpu" : "处理器类型",
  "pl_cpuArchitecture": "体系结构",
  "pl_cpuArchitectureWidth": "体系结构宽度",
  "pl_cpuCoresInstalled": "已安装的核心",
  "pl_cpuCount": "CPU 数量",
  "pl_cpuDiesInstalled": "已安装的硅片",
  "pl_cpuManufacturer": "制造商",
  "pl_cpuSpeed": "时钟速度",
  "pl_CreatedWithVMTool" : "使用的 VM 工具",
  "pl_DateCreated" : "创建日期",
  "pl_DateLastModified" : "上次修改日期",
  "pl_Path" : "路径",
  "pl_Description" : "描述",
  "pl_DisplayName" : "显示名称",
  "pl_Distribution": "分发",
  "pl_executableName" : "可执行文件的名称",
  "pl_username": "用户名",
  "pl_password": "密码",
  "pl_FullyQualifiedDomainName": "标准域名",
  "pl_FreeDiskSpace": "可用磁盘空间",
  "pl_hostname" : "主机名",
  "pl_ImageType" : "映像类型",
  "pl_InstalledDate" : "安装日期",
  "pl_InstalledLocation" : "安装位置",
  "pl_ipAddress" : "IP 地址",
  "pl_IpInterface": "IP 接口",
  "pl_KernelArchitecture": "内核体系结构",
  "pl_KernelVersion": "内核版本",
  "pl_KernelWidth": "内核宽度",
  "pl_L2Interface": "L2 接口",
  "pl_Locale": "语言环境",
  "pl_Location": "位置",
  "pl_Machine": "类型",
  "pl_model" : "型号",
  "pl_Manufacturer" : "制造商",
  "pl_memory" : "内存",
  "pl_ModelNumber": "型号",
  "pl_name" : "名称",
  "pl_Notes" : "注意",
  "pl_operatingsystem" : "操作系统",
  "pl_Operational Status": "操作状态",
  "pl_owner" : "所有者",
  "pl_group" : "资源组",
  "pl_PrimaryMACAddress": "主 MAC 地址",
  "pl_ProductID" : "产品标识",
  "pl_ProductName" : "产品名称",
  "pl_SerialNumber": "序列号",
  "pl_SoftwareInstall" : "已安装的软件",
  "pl_SoftwarePatch": "软件补丁",
  "pl_status" : "状态",
  "pl_SystemBuildUUID": "系统构建 UUID",
  "pl_SystemID": "系统标识",
  "pl_TimeZone": "时区",
  "pl_TotalDiskSize": "磁盘总大小",
  "pl_Type": "类型",
  "pl_Version": "版本",
  "pl_VMDiskSize": "VM 磁盘大小",
  "pl_VMFile" : "VM 文件",
  "pl_VMID": "VM 标识",
  "pl_VMMemorySize": "VM 内存大小",
  "pl_VMState": "VM 状态",
  "pl_IpInterface": "IP 接口",
  "pl_IpV4Address": "IP V4 地址",
  "pl_IpV6Address": "IP V6 地址",
  "pl_IpV6NotationType": "IP V6 表示法类型",
  "pl_L2InterfaceName": "L2 接口名称",
  "pl_Netmask": "网络掩码",
  "pl_SubnetAddress": "子网地址",
  "pl_SoftwarePatch" : "软件补丁",
  "pl_InstallDate": "安装日期",
  "pl_PatchID": "补丁标识",
  "pl_BuildLevel": "构建级别",
  "pl_Level": "级别",
  "pl_Release": "发行版",
  "pl_Modifier": "修订者",
  "pl_MajorVersion": "主版本",
  "pl_VersionString": "版本字符串",
  "pl_HwAddress": "硬件地址",
  "pl_Loopback": "回环",
  "pl_MTU": "MTU",
  "pl_Speed": "速度",
  "pl_RemoteConnectivity": "远程连接",
  "pl_ImageStorage": "图像存储",
  "pl_URL": "URL"  
})