/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"Maschinendetails", 
  "machDtlOS": 				"Betriebssystem", 
  "machDtlManufacturer": 	"Hersteller",
  "machDtlProc": 			"Prozessortyp",
  "machDtlMemory": 			"Speicher (MB)",
  "machDtlID": 				"ID",
  "machDtlPopHostname":     "Hostnamen angeben",

  "Automate": "Automatisieren",
  "Name": "Name",
  "appTitle":			"Rational Test Lab Manager",
  "appInfocenterHelp": "Hilfe",
  "appAbout": "Produktinfo",
  "appCopyright": "Copyright by IBM Corp. Alle Rechte vorbehalten.",
  "appVersion": "Version: %1",
  "appfailGetVersion": "Versionsnummer konnte nicht abgerufen werden.",
  "appWorking" : "Ladevorgang läuft...",
  "editorWorking": "Vorgang läuft...",
  "newLabel" : "Erstellen",
  "selectLabel" :"Auswählen",
  "labelPreview": "Voranzeigen",
  "unknownError": "Unbekannter Fehler.",
  
  "buttonLabelOK": "OK",
  "RemoteConnectivity-section": "Fernverbindung",
  "RemoteConnectivitySelector": "Fernverbindung", 
  "ImageStorage-section":  "Imagespeicher",
  "ImageStorageSelector":  "Imagespeicher",  
  "labActnCrtMach": "Maschine erstellen",
  "ID":				"ID",
  "Processor Type":	"Prozessortyp",
  "Operating System":"Betriebssystem",
  "Host Name": "Hostname",
  "IP Address": "IP-Adresse",
  "Memory":			"Speicher (MB)",
  "Model":          "Modell",
  "ResultsSummary": "Suchergebnis",
  "MachTitleMachine": "Maschine",
  "MachTitleResources": "Ressourcen",
  "MachLabelMemory":    "Speicher (MB)",
  "MachLabelSearch":    "Suche",
  "MachLabelIp":        "IP-Adresse",
  "MachLabelHostname":  "Hostname",
  "MachLabelStatus":    "Maschinenstatus",
  "MachLabelOwner":    "Eigner",
  "MachLabelNewMachine":   "Maschine erstellen",
  "MachLabelReservations": "Reservierungen",
  "MachLabelHistory": "Protokoll",
  "MachLabelTime": "Ausführungsdatum",
  "MachLabelEventDescription": "Ereignis",
  "MachLabelUserid": "Von",
  "MachTitleSearch" : "Laborressource suchen",
  "MachTitleAll": "Alle Laborressourcen",
  "MachTitleArchived": "Alle gelöschten und ausgeblendeten Laborressourcen",
  "statusNoEditDeleted": "Gelöschte Laborressource kann nicht bearbeitet werden",
  "statusNoEditDeletedDetails": "<b>Details:<\/b><br>Die Laborressource befindet sich momentan im Status \"Gelöscht\". Sie kann nicht bearbeitet werden.",
  "invalidSearchDateRange": "Der angegebene Datumsbereich ist ungültig",  
    
  //Search Date Strings
  "srchTypeLabel": "Laborressourcentyp:",
  "srchFrom": "Von",
  "srchTill": "Bis",
  "srchIncludeDates": "Datumsangaben in Suche aufnehmen",
  "srchLabel": "Laborressourcen suchen",
  "srchReserveLabel": "Reservieren",
  "srchUnreserveLabel": "Reservierung stornieren",
  "srchWorking": "Suchvorgang läuft...",
  "srchCriteriaInfo": "Suchkriterien durch Bearbeiten der Kriterienliste oder durch Auswahl einer vordefinierten Laborressourcenbeschreibung eingrenzen.", 
  "srchCriteriaInfoSelOnly": "Suchkriterien durch Auswahl einer vordefinierten Laborressourcenbeschreibung eingrenzen.",
  
  "saveNewReminderMsg": "Neu/Noch nicht gesichert",
  "saveChangeReminderMsg": "Geändert/Noch nicht gesichert",
  "savedSuccessMsg": "Erfolgreich gesichert unter: %1",
  "saveFailedMsg": "Sicherung fehlgeschlagen: %1",

  "labelViewBuilder": "Builder für Sicht",
  "labelReset": "Zurücksetzen",
  "labelRun": "Ausführen",

  "MsgInvalidMemoryInput": "Der Wert muss ein MB-Wert sein",
  "MsgInvalidInput": "Korrigieren Sie die ungültige Eingabe vor der Übergabe. ",
  "MsgMachineRequiredFields": "Hostname oder IP-Adresse dürfen nicht leer sein. Geben Sie vor der Übergabe gültige Werte ein. ",
  "MsgSearchWorking": "Suchvorgang nach Maschinen läuft...",
  "MsgClearEditing": "Dadurch werden alle eingegebenen Werte gelöscht. Vorgang fortsetzen?",
  "MsgAddingMachine": "Neue Maschine wird erstellt...",
  "MsgNewMachineAdded": "Neue Maschine erfolgreich erstellt.",
  "MsgAddMachineFailed": "Neue Maschine kann nicht erstellt werden.",
  "MsgEditMachineFailed": "Maschineninformationen können nicht aktualisiert werden.",
  "MsgInvalidHostnameInput": "Der Hostname muss aus alphanumerischen Zeichen bestehen. Punkt (.), Gedankenstrich (-) oder Unterstreichungszeichen (_) dazwischen sind zulässig. ",
  "MsgInvalidIpInput": "Die IP-Adresse muss für IPv4 aus vier Zahlengruppen mit Zahlen zwischen 0 und 255 bestehen, die durch Punkt (.) getrennt sind, oder für IPv6 aus acht Gruppen mit je vier Hexadezimalziffern bestehen, die durch Doppelpunkt (:) getrennt sind.",
  "MsgFetchMachineDetailFailed": "Informationen zu dieser Maschine können nicht abgerufen werden. ",
  "MsgMachineUpdated": "Maschineninformationen erfolgreich aktualisiert.",
  "MsgUpdateMachineWorking": "Maschineninformationen werden aktualisiert...",
  "MsgEditMachineFailed" : "Maschineninformationen können nicht aktualisiert werden.",
  "MsgDiscardDiscoveredData": "Erkannte Daten löschen?",
  "MsgUnsaveNewMachineData": "Dadurch wird das Erstellen einer neuen Maschine abgebrochen und die bisher gemachten Angaben gehen verloren. Vorgang fortsetzen?",
  "MsgNeedHostOrIp": "Sie müssen entweder einen Hostnamen oder eine IP-Adresse angeben.",
  "MsgDiscoveryRunning": "Maschinenerkennung läuft...",
  "MsgDiscoveryCompleted": "Maschinenerkennung abgeschlossen.",
  "msgRequiredValueNotPresent" : "In einige Musseingabefelder wurden keine Werte eingegeben.",
  "msgErrorValuesPresent" : "Es wurden falsche Werte eingegeben.",
  "msgInvalidValue": "Der eingegebene Wert ist ungültig",
  "msgAttrInvalidChar" : "Der eingegebene Wert enthält ein ungültiges Zeichen.",
  "msgAttrNonNumericChar" : "Nur Ziffern (1,2,3,...9) zulässig.",  
  "msgAttrInvalidSequence": "Der eingegebene Wert enthält Segmente in falscher Reihenfolge",
  "msgAttrDupOps": "Der eingegebene Wert enthält doppelte Operatoren mit demselben Typ.",
  "msgAttrDisjoined": "Der eingegebene Wert ist ein nicht zusammenhängendes Muster ohne Ergebnis. ",
  "msgAttrIncomplete": "Der eingegebene Wert ist eine unvollständige Reihenfolge.",
  "msgAttrExtraComp": "Der eingegebene Wert weist zu viele Suchkomponenten auf.",
  "msgAttrInvalidDiskSpaceRange": "Der gesamte Plattenspeicherplatz darf nicht kleiner sein als der freie Plattenspeicherplatz.",  
  "msgCheckDates": "Stellen Sie sicher, dass die Angaben zum Datumsbereich für die Suche nicht leer sind und das Datum für \"Verfügbar ab\" vor dem Datum für \"Verfügbar bis\" liegt. ",
  "msgReserveMachineFailed" : "Maschine kann nicht reserviert werden",
  "msgUnReserveMachineFailed" : "Maschinenreservierung kann nicht storniert werden",
  "msgReserving": "Reservierung läuft...",
  "msgUnReserving": "Reservierung wird aufgehoben...",
  "msgReserveMachineFailedMaybeReserved" : "Die Maschine kann nicht reserviert werden, sie ist möglicherweise bereits reserviert",
  "msgNumberOutOfRange": "%1 ist kein gültiger Eintrag.",  

  "msgFetchHideDeletedError": "Laborressourcen können nicht abgerufen werden.",
  "msgDeletingResources": "Ressourcen werden gelöscht...",
  "msgHidingResources": "Ressourcen werden ausgeblendet...",
  "msgRestoringResources": "Ressourcen werden wiederhergestellt...",
  "msgErrorDeletingResources": "Ausgewählte Ressourcen können nicht gelöscht werden.",
  "msgErrorHidingResources": "Ausgewählte Ressourcen können nicht ausgeblendet werden.",
  "msgErrorRestoringResources": "Ausgewählte Ressourcen können nicht wiederhergestellt werden.",
  "msgSuccessDeletingResources": "Ressourcen erfolgreich gelöscht.",
  "msgSuccessHidingResources": "Ressourcen erfolgreich ausgeblendet.",
  "msgSuccessRestoringResources": "Ressourcen erfolgreich wiederhergestellt.",
  "msgConfirmTitle": "Bestätigung",
  "msgConfirmDeleteResources": "%1 ausgewählte Laborressourcen werden gelöscht! Vorgang fortsetzen?",
  "msgConfirmHideResources": "Sollen die %1 ausgewählten Laborressourcen ausgeblendet werden?",
  "msgConfirmRestoreResources": "Sollen die %1 ausgewählten Laborressourcen wiederhergestellt werden?",
  "msgErrorDeleteOrHideReservedResource" : "Die ausgewählten Laborressourcen enthalten Reservierungen. Brechen Sie anstehende Reservierungen ab, bevor Sie mit dem Löschen oder Ausblenden beginnen.",
  
  "viewMachine-delete": "Gelöschte Maschinen",
  "viewMachine-hide": "Ausgeblendete Maschinen",
  "viewVirtualImage-delete": "Gelöschte virtuelle Images",
  "viewVirtualImage-hide": "Ausgeblendete virtuelle Images",
  
  "labelDiscoverButton" : "Erkennen",
  "labelCancelButton" : "Abbrechen",
  "labelSaveButton" : "Sichern",
  "labelDeleteButton" : "Löschen",
  "labelRemoveButton" : "Entfernen",
  "labelEditButton" : "Bearbeiten",
  "labelCreateButton" : "Erstellen",
  "labelRefreshButton" : "Aktualisieren",
  "labelCopyButton" : "Kopieren",
  "labelHideButton" : "Ausblenden",
  "labelRestoreButton" : "Wiederherstellen",
  
  "CopyOf": "Kopie von %1",
  
  "symbolHelp": "?",
  "labelHelp": "Hilfe",
  "MsgFailGetHelpContent": "Hilfeverzeichnis nicht gefunden.",

  "navHome": "Home",
  "navMach": "Maschinen",
  "navReports": "Berichte",
  "navRequests": "Anforderungen",
  "navUsers": "Benutzer",
  "navSystem": "System",
  "navAutomations":"Automatisierungen",
  "navReservations":"Reservierungen",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "Maschinen suchen",
  "toolAddMach": "Maschine hinzufügen",
  "moreActionsButtonLabel": "Weitere Aktionen",
  
  "impPrompt_asset": "Wählen Sie die XML-Datei mit den Informationen zu den Laborressourcen aus:",
  "impPrompt_schema": "Wählen Sie die XML-Datei mit der Schablone für die Laborressourcen aus:",
  "impMachImport": "Importieren",
  "impLabel_asset": "Laborressourcen importieren",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "Upload und Syntaxanalyse für XML-Datei läuft...",
  "impSuccess_asset": "Import abgeschlossen. %1 Ressource(n) erfolgreich importiert.",
  "impSuccess_schema": "Import erfolgreich abgeschlossen. ",
  "impMachCancel": "Importanforderung abgebrochen",
  "impMachTimeout": "Zeitlimitüberschreitung bei Importanforderung",
  "impMachFailed": "<b>Import fehlgeschlagen: <\/b> Unerwarteter Fehler. Wenden Sie sich an den Serveradministrator.",
  "impMachFailed-1": "<b>Import fehlgeschlagen: <\/b> Ihre Datei ist nicht vorhanden oder ist leer.",
  "impMachFailed-2": "<b>Import fehlgeschlagen: <\/b> Die für den Import ausgewählte Datei ist keine gültige XML-Datei.",
  "impMachFailed-3": "<b>Import fehlgeschlagen: <\/b> Die für den Import ausgewählte Datei hat nicht das richtige Format. Informationen zum richtigen Format finden Sie in der Onlinedokumentation.",
  "impMachFileNotXML": "Die ausgewählte Datei \"%1\" hat nicht die Erweiterung für XML-Dateien. Soll der Import trotzdem fortgesetzt werden?",
  "impMachStatus": "Import abgeschlossen. %1 Ressource(n) erfolgreich importiert.",
  "impMachCloseMsg": "Nach Abschluss des Imports schließen.",
  "impMachCloseButton": "Schließen",
  "impMachTooltip": "Stellen Sie sicher, dass der ausgewählte Dateipfad nicht länger als 255 Zeichen ist.",
  "impStatus-0" : "Die Importaufgabe steht in der Warteschlange und wartet auf die Verarbeitung.",
  "impStatus-1" : "Datei wird syntaktisch analysiert...",
  "impStatus-2" : "Import läuft... %1 von %2 Ressource(n) importiert.",
  "impStatus-3" : "Die importierte Datei ist leer oder nicht vorhanden",
  "impStatus-4" : "Import fehlgeschlagen. Die importierte Datei ist keine gültige XML-Datei.",
  "impStatus-5" : "Import fehlgeschlagen. Die importierte Datei stimmt nicht mit dem erforderlichen Schema überein.",
  "impStatus-6" : "Import abgeschlossen. %1 von %2 Ressource(n) erfolgreich importiert.",
  "custTitle" : "Katalog anpassen",
  "custSummary" : "Instanz von CPUs, Betriebssystemen oder Software hinzufügen",
  "custSuccess" : "Erfolgreich",
  "custFailed" : "Fehlgeschlagen",
  "custAddSucceeded" : "%1 erfolgreich zum Katalog hinzugefügt",
  "custAddFailed" : "Hinzufügen von %1 zum Katalog fehlgeschlagen. Es gibt möglicherweise bereits einen Eintrag mit diesem Namen.",
  "custTypes" : "Wählen Sie den Typ des hinzuzufügenden Eintrags aus",
  "custParent" : "Wählen Sie ein übergeordnetes Element für den neuen Eintrag aus",
  "custEnterValue" : "Geben Sie einen neuen Wert an, der hinzugefügt werden soll",
  
  "adminHmLabelRefresh": "Aktualisieren",
  "adminHmSearchOffMachines": "Suche nach nicht verfügbaren Maschinen läuft...",
  "adminHmOfflineMachines": "Nicht verfügbare Maschinen",
  "adminHmFailGetMachines": "Nicht verfügbare Maschinen können nicht abgerufen werden",
  "adminHmFailGetJobs": "Jobstatus kann nicht abgerufen werden",
  
  "userHmMyReservations": "Meine Reservierungen",
  "userHmSearchReservations": "Suchvorgang nach Reservierungen läuft...",
  "userHmFailGetMyReservations": "Reservierungen können nicht abgerufen werden",
  "msgUnableCancelReservations": "Reservierungen können nicht storniert werden.",
  
  "userHmMyRequests": "Meine Anforderungen",
  "userHmSearchRequests": "Suchvorgang nach Anforderungen läuft...",
  "userHmFailGetMyRequests": "Anforderungen können nicht abgerufen werden",
  "userHmNoRequest": "Diese Reservierung enthält keine zugeordnete Anforderung.",
  
  "userCurrent": "Willkommen %1",
  "userGetInfo": "Benutzerinformationen werden abgerufen...",
  "userUnknown": "Unbekannter Benutzer",
  "userLoginfailed": "Authentifizierung fehlgeschlagen",
  "userNotLoggedIn": "Benutzer wurde nicht angemeldet - Benutzerinformationen können nicht abgerufen werden.",

  "time": "Ausführungsdatum",
  "eventDescription": "Ereignis",
  "userid": "Von",
  
  "MsgJobRetrievalSucceeded": "Automatisierungsscripts erfolgreich abgerufen.",
  "MsgJobRetrievalFailed": "Fehler beim Abrufen der Automatisierungsscripts.",
  "MsgJobRanOK": "Job wurde für die Ausführung in die Warteschlange gestellt.",
  "MsgJobFailure": "Job wurde für die Ausführung nicht in die Warteschlange gestellt.",
  
  "MsgHistoryRetrieval": "Maschinenprotokoll wird abgerufen",
  "MsgHistoryRetrievalSucceeded": "Maschinenprotokoll erfolgreich abgerufen",
  "MsgHistoryRetrievalFailed": "Abrufen des Maschinenprotokolls fehlgeschlagen",
  
  // button labels
  //
  "reset_button": "Löschen",
  "save_button": "Sichern",
  "submit_button": "Übergeben",
  "close_button": "Schließen",
  "return_button": "Zurückgeben",
  "fulfill_button": "Abwickeln",
  "cancel_button": "Anforderung abbrechen",
  "reopen_button": "Erneut öffnen",
  "discard_button" : "Änderungen löschen",
  "add_attribute": "Kriterien hinzufügen",
  
  //Request table messages
  "reqId": "ID",
  "reqSummary": "Zusammenfassung",
  "reqCreated": "Erstellt",
  "reqNeedBy": "Antworten bis", // respond by a specified date
  "reqAssignedTo": "Zugeordnet zu",
  "reqStatus": "Status",
  "reqPriority": "Priorität",
  "request_view_label": "Anzeigen: ",
  "reqMsgRetrievingRequestsWorking": "Anforderungen werden abgerufen...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "Alle nicht zugeordneten",
  "all assigned": "Alle zugeordneten",
  "assigned to me": "Alle mir zugeordneten",
  "my submitted": "Meine übergebenen",
  "my fulfilled": "Meine abgewickelten",
  "fulfilled by me": "Von mir abgewickelt",
  "my closed": "Meine geschlossenen",
  "my open": "Meine offenen Anforderungen",
  "Low": "Niedrig",
  "Normal": "Normal",
  "High": "Hoch",
  "Urgent": "Hoch",
  "my current reservations": "Meine aktiven Reservierungen",
  "my future reservations": "Meine zukünftigen Reservierungen",
  "my reservations": "Meine gesamten Reservierungen",
  "all reservations": "Alle Reservierungen",
  "Draft": "Entwurf",
  "Submitted": "Übergeben",
  "Assigned" : "Zugeordnet",
  "Fulfilled" : "Abgewickelt",
  "Returned" : "Zurückgegeben",
  "Closed" : "Geschlossen",
  "Canceled" : "Storniert",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ID: %1)",
  "reqLabel_resubmit_button": "Erneut übergeben",
  "reqLabel_request": "Anforderung",
  "reqLabel_requests": "Anforderungen",
  "reqLabel_new_request": "Anforderung &lt;%1&gt;",
  "reqLabel_status_type": "Entwurf",
  "reqLabel_summary_editable": "Beschreibung: *",
  "reqLabel_summary": "Zusammenfassung:",
  "reqLabel_status": "Status:",
  "reqLabel_reserve": "Reservieren:",
  "reqLabel_details": "Details",
  "reqLabel_reservation": "Reservierung",
  "reqLabel_from": "Von:",
  "reqLabel_to": "Bis:",
  "reqLabel_type": "Typ:",
  "reqLabel_priority": "Priorität:",
  "reqLabel_created_on": "Erstellt:",
  "reqLabel_created_by": "Erstellt von:",
  "reqLabel_requested_for": "Angefordert für:",
  "reqLabel_project": "Projekt:",
  "reqLabel_config": "Laborressourcen",
  "reqLabel_assigned": "Zugeordnet zu:",
  "reqLabel_unassigned": "Nicht zugeordnet",
  "reqLabel_confirm_by": "Antworten bis:",
  "reqLabel_notify": "Benachrichtigen:",
  "reqLabel_discussion": "Diskussion",
  "reqLabel_description": "Beschreibung",
  "reqLabel_comments": "Kommentar",
  "reqLabel_addConfig": "Testumgebung hinzufügen",			// CML: term
  "reqLabel_FindMachines": "Maschine(n) suchen",
  "reqLabel_removeConfig": "Testumgebung löschen",	// CML: term
  "reqLabel_machineConfigDesc": "Attribute, Operatoren und Werte für diese Maschinenkonfiguration auswählen.",
  "reqLabel_reserveMachine": "Reservieren",
  "reqLabel_addParam": "Weiteres Attribut hinzufügen",
  "reqMsgDateInputFormat": "Geben Sie ein gültiges Datum ein",
  "reqMsgPerformRequestAction": "Angeforderte Aktion wird ausgeführt...",
  "reqMsgInvalidDateRange": "Der für die Reservierung eingegebene Datumsbereich ist ungültig.",
  "reqMsgConfirmUnassign": "Die Anforderung wurde zugeordnet. Sie haben den Empfänger gelöscht. Die Anforderung wird wieder in den Status \"Übergeben\" zurückgesetzt. Vorgang fortsetzen?",
  "reqMsgRequestActionSucceeded":"Angeforderte Aktion erfolgreich ausgeführt.",
  "reqMsgRequestActionFailedStaleData": "Fehler aufgetreten. Anforderung kann nicht gesichert werden, da sie von einem anderen Benutzer bearbeitet wurde. ",
  "reqMsgRequestActionFailed": "Angeforderte Aktion kann nicht ausgeführt werden.",
  "reqMsgFetchDataError": "Angeforderte Informationen können nicht vom Server abgerufen werden.",
  "reqMsgInvalidDateEntered": "Es wurde ein ungültiger Datumswert eingegeben.",
  "reqMsgMissingDateRange": "Es müssen die Datumsangaben für \"Reservieren von\" und \"Reservieren bis\" angegeben werden. ",
  "reqMsgRequiredValueMissing": "Es muss eine Beschreibung eingegeben werden.",
  "reqMsgFromDateError": "Das Datum für \"Reservieren von\" ist falsch. Korrigieren Sie dies, bevor Sie sichern/übergeben", 
  "reqMsgToDateError": "Das Datum für \"Reservieren bis\" ist falsch. Korrigieren Sie dies, bevor Sie sichern/übergeben", 
  "reqMsgNeededByDateError": "Das Datum für \"Antworten bis\" ist falsch. Korrigieren Sie dies, bevor Sie sichern/übergeben", 
  "reqMsgInvalidFromDate": "Das Datum für \"Reservieren von\" liegt in der Vergangenheit. Korrigieren Sie dies, bevor Sie sichern/übergeben",
  "reqMsgInvalidToDate": "Das Datum für \"Reservieren bis\" liegt in der Vergangenheit. Korrigieren Sie dies, bevor Sie sichern/übergeben",
  "reqMsgNegativeFromToDate": "Der Zeitpunkt für \"Reservieren von\" darf nicht mit dem Zeitpunkt für \"Reservieren bis\" identisch sein oder oder nach diesem liegen",
  "reqMsgInvalidConfirmDate": "Das Datum für \"Antworten bis\" liegt in der Vergangenheit. Korrigieren Sie dies, bevor Sie sichern/übergeben",
  "regMsgNonExistDate": "Das angegebene Datum ist nicht vorhanden. ",
  "reqMsgCancelConfirm": "Durch das Abbrechen der Anforderung wird diese aus dem System entfernt. Vorgang fortsetzen?", 
  "reqMsgIncompleteAttributeWarning": "In der Testumgebung sind unvollständige Attribute definiert. Diese Attribute werden ignoriert.",		// CML: term
  "reqMsgSelectMachine": "Wählen Sie eine Maschine für die Reservierung aus.",
  "reqMsgCantFindMachine": "In der Anforderung wurde kein Datumsbereich für die Reservierung angegeben. Für diese Anforderung kann keine Maschinensuche durchgeführt werden. ",
  "machineConfigAttributeNamePrompt": "Wählen Sie ein Attribut aus.",
  "machineConfigAttributeNameError": "Ungültiger Attributname.",
  "machineConfigAttributeOperatorPrompt": "Wählen Sie einen Operator aus.",
  "machineConfigAttributeOperatorError": "Ungültiger Operator.",
  "machineConfigAttributeValuePrompt": "Wählen Sie einen Attributwert aus.",
  "machineConfigAttributeValueError": "Ungültiger Attributwert.",
  "reqLabel_reserveInfoText": "Geben Sie den Datumsbereich für die angeforderten Ressourcen ein.",
  "reqLabel_configInfoText": "Geben Sie die Testumgebungen für die Anforderung an.",
  "reqLabel_configInfoSearchText": "Suchen Sie die Laborressourcen, um die angegebenen Laborressourcenbeschreibungen zu erfüllen. ",
  "reqLabel_commentInfoText": "Geben Sie zusätzliche Kommentare zur Anforderung/zu den Ressourcen ein.",
  "reqLabel_summaryPrompt": " &lt; Hier klicken, um eine Beschreibung einzugeben &gt; ",
  "reqMsgNoMachineFound": "Keine Maschine gefunden, die die Kriterien für die Laborressourcenbeschreibung erfüllt. Grenzen Sie die Kriterien weiter ein und wiederholen Sie den Vorgang. ",
  "reqMsgNoMachineFoundErr": "Keine Maschine gefunden. Serverfehler.",
  
  "machConfigEditableDesc": "Geben Sie Attribute, Operatoren und Werte für die Maschine ein",
  "machConfigReadOnlyDesc": "Attribute für die Maschinenkonfiguration",
  "machConfigReadOnlyBlankDesc": "Keine speziellen Attribute angefordert",
  "machConfigSelectableDesc": "Wählen Sie die Attribute aus, die in der Maschinensuche berücksichtigt werden sollen",
  "machConfigAddConfig": "Konfiguration hinzufügen",
  "machConfigAddParam": "Parameter hinzufügen",
  "machConfigRemoveParam": "Parameter löschen",
  "machConfigErrorLabel": "FEHLER",
  "machConfigAttrNotSpecifiedWarning": "Der Parameter \"%1\" wird ignoriert, da kein Attribut angegeben wurde. Vorgang fortsetzen?",
  "machConfigInvalidAttrValueType": "Ungültiger Wertetyp für Parameter \"%1\".",
  "machConfigInvalidParamAttr": "\"%1\" ist kein Parameterattribut.",
  
  //Reservation Table Messages
  "reservedBy": "Reserviert von",
  "reservedFor": "Reserviert für",
  "reserveFrom": "Startdatum",
  "reserveTo": "Enddatum",
  "MsgResRetrievalSucceeded": "Maschinenreservierungen erfolgreich abgerufen",
  "MsgResRetrievalFailed": "Abrufen von Maschinenreservierungen fehlgeschlagen",
  "reqMsgFetchDataError": "Angeforderte Informationen können nicht vom Server abgerufen werden.",
  "resMachine": "Maschine reservieren",
  "resMachine24Hours": "Maschine für die nächsten 24 Stunden reservieren",
  "unresMachine": "Maschinenreservierung stornieren",
  "resbyuntil": "von %1 bis %2",
  "Reserved": "Reserviert",
  
  // Userhome Reservation table strings
  //
  "resId": "ID",
  "resMachineHostname": "Hostname der Maschine",
  "resStartDate": "Startdatum",
  "resEndDate": "Enddatum",
  "resRequestStatus": "Anforderungsstatus",
  "resRequestId": "Anforderungs-ID",
  "resReservedBy": "Reserviert von",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "Reservierungen",
  "resActiveReservationsTitle": "Aktive Reservierungen",
  "resFutureReservationsTitle": "Zukünftige Reservierungen",
  "resMachineName": "Maschine",
  "resSelect": "Auswählen",
  "reservations_view_label": "Anzeigen: ",
  "resMsgRetrievingReservationsWorking": "Reservierungen werden abgerufen...",
  "resResLabel": "Reservierung",
  "resCanceling": "Reservierungen werden storniert...",
  "resCancelSelected" : "Ausgewählte Reservierung(en) stornieren",
  "resNoPermToCancel": "Keine Berechtigung zum Stornieren",
  "resNoPermToCancelDetails": "<b>Details:<\/b><br>Sie haben keine Berechtigung zum Stornieren der ausgewählten Reservierungen.",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "Meine zugeordneten Anforderungen",
  "reqSubmitter": "Übergebender Benutzer",
  "MsgResRetrievalSucceeded": "Maschinenreservierungen erfolgreich abgerufen",
  "MsgResRetrievalFailed": "Abrufen von Maschinenreservierungen fehlgeschlagen",

  "reqMsgfindMachForCfg": "Schließen Sie die folgenden ausgewählten Attribute in die Maschinensuche ein",
  
  "!checkbox": "cb",
  "attrName": "name",
  "op": "op",
  "value": "value",
  
  "resselect": "Auswählen",
  "reshostname": "Maschinenname",
  "resreservefrom": "Reservieren von",
  "resreserveTo": "Reservieren bis",
  
  "reqLabel_ReservedMachines": "<B>Reservierte Maschine:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "Bericht erstellen",
  "rptLabelPrint": "Drucken",
  "rptLabelMyReports": "Meine Berichte",
  "rptLabelReportName": "Maschinen nach Eigner",
  "rptMsgLoading": "Bericht wird geladen...",
  "rptMsgFailed": "Bericht kann nicht geladen werden.",
  
  "MsgResNoMatchingMachines" : "Keine Maschine(n) für das angegebene Datum und die angegebenen Parameter gefunden.",
  
  //  Configuration(s) messages
  "cfgCfgView": "Testumgebungen",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "Testumgebungen werden abgerufen...",		// CML: term
  "cfgConfigurationsPageTitle": "Testumgebungen",								// CML: term
  "cfgConfigurations_view_label": "Anzeigen: ",
  "cfgName": "Name",
  "cfgDescription": "Beschreibung",
  "cfgDescriptionLabel": "Beschreibung:",
  "cfgSummary": "Zusammenfassung",
  "cfgCfgLabel": "Testumgebung",												// CML: term
  "cfgUnassigned": "Nicht zugeordnet",
  "cfgAllConfigsLabel": "Alle",
  "cfgShowQuery": "Abfragesicht anzeigen",
  "cfgNoneLabel": "--Keine--",
  "cfgClearForm": "Formular löschen",
  "cfgAssetDescription": "Laborressourcenbeschreibungen",
  "cfgLabelPrompt": "Geben Sie eine Bezeichnung für die Laborressourcenbeschreibung ein",
  "cfgLabelPromptResourceNumber": "Geben Sie eine Bezeichnung für die Laborressourcenbeschreibung %1 ein",
  "cfgAddPart" : "Laborressourcenbeschreibung hinzufügen",
  "cfgAddConfig" : "Aus Testumgebung hinzufügen...",									// CML: term
  "cfgInitFromConfig" : "Aus Testumgebung initialisieren...",						// CML: term
  "cfgNoLabel" : "Keine Bezeichnung",
  "cfgEdit" : "Bearbeiten",
  "cfgSummary" : "Zusammenfassung",
  "cfgFindMachines" : "Maschinen suchen",
  "cfgSelectAssetForSearch": "Laborressource für Suche auswählen",
  "cfgDeleteResourceDescription": "Laborressourcenbeschreibung löschen",
  "cfgNewPrompt" : "&lt; Geben Sie einen neuen Namen für die Testumgebung ein &gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; Hier klicken, um eine Beschreibung einzugeben &gt; ",
  "cfgDelete" : "Löschen",
  "select_attribute": "Attribut auswählen",
  "cfgRequireNameError": "Sie müssen einen Namen für die Testumgebung eingeben. ",		// CML: term
  "cfgHasError": "Eingabefehler in der Testumgebung.",				// CML: term
  "cfgEmptyConfig": "Keine Laborressourcenbeschreibung angegeben",
  "cfgSelectLRD": "Laborressourcenbeschreibung:",
  "cfgNonameLRD": "Laborressourcenbeschreibung",
  "cfgMsgConfigDeleted": "Die Testumgebung dieses Editors wurde gelöscht",	// CML: term
  "cfgMsgActionError": "Aktion kann nicht ausgeführt werden.",
   
  //Job Status table messages
  "job_status_title": "Automatisierungsstatus",
  "retrievingJobStatus": "Automatisierungsstatus wird abgerufen...",
  "jobId": "ID",
  "jobName": "Name",
  "jobOwner": "Eigner",
  "jobMachine": "Maschine",
  "jobStartTime": "Startzeit",
  "jobDuration": "Dauer",
  "jobEndTime": "Endzeit",
  "jobState": "Status",
  "jobResult": "Ergebnis",
  "Pending": "Anstehend",
  "Unknow": " -- ", // No need to translate
  "Started": "Gestartet",
  "Completed": "Abgeschlossen",
  "jobResult": "Ergebnis",
  "Running": "Aktiv",
  "Passed": "Erfolgreich",			// CML: term
  "Warning": "Warnung",
  "Failed": "Fehlgeschlagen",			// CML: term
  "days": "Tage",
  "hours": "Stunden",
  "minutes": " Minuten",
  "seconds": " Sekunden",
  "msgStartAutoOp": "Automatisierungslauf initialisieren...",
  "ErrStartAutoOp": "Automatisierungslauf kann nicht initialisiert werden.",
  
  "MsgRequestMachineSearch": "Maschinensuche für die Anforderung läuft...",
  "MsgReserveMachine": "Maschine wird für die Anforderung reserviert.",
  
  "MsgNoMachinesHaveBeenFound": "Keine Maschinen gefunden, die die ausgewählten Suchparameter erfüllen.",
  "MsgNoRequestsAvailable": "Keine Anforderungen für die ausgewählte Sicht gefunden.",
  "MsgNoReservationsAvailable": "Keine Reservierungen für die ausgewählte Sicht gefunden.",
  
  //Paging messages
  "pageforward": "Nächste Seite",
  "pagereverse": "Vorherige Seite",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "Initialisierung läuft...",
  "RlmInitializeTemplateFailed" : "Initialisierung nicht fehlerfrei.",
  
  // Asset page
  "newAssetPrompt" : "&lt; Geben Sie einen neuen Namen für %1 ein &gt; ",
  "savingAsset" : "Laborressource wird gesichert...",
  "savingGroup" : "Gruppe wird gesichert...",
  "saveAssetSuccess" : "Laborressource erfolgreich gesichert.",
  "saveAssetFailed" : "Fehler aufgetreten. Laborressource kann nicht gesichert werden.",
  "saveAssetFailedModifiedAsset" : "Fehler aufgetreten. Laborressource kann nicht gesichert werden, da sie von einem anderen Benutzer bearbeitet wurde.",
  "fetchAssetFailed" : "Informationen zur Laborressource können nicht abgerufen werden. ",
  "confirmDiscard": "Die Änderungen seit der letzten Sicherung gehen verloren. Vorgang fortsetzen?",
  "confirmDiscardTitle": "Bestätigung für das Löschen von Änderungen",
  "machineGroupUnknown": "Unbekannt",
  "resourceGroupInfoFailure": "Abrufen der Informationen zu Laborressourcengruppen fehlgeschlagen.",
  "resourceAddedToGroupFailed": "Hinzufügen der Ressource zur Gruppe fehlgeschlagen.",
  "resourceGroupInfoFailure": "Abrufen der Informationen zu Laborressourcengruppen fehlgeschlagen.",
  "confirmReleaseResourceFromGroup": "Wollen Sie die Laborressource wirklich aus deren Gruppe freigeben?",
  "releasingLabResource": "Laborressource wird freigegeben...",
  "resourceReleased": "Laborressource wieder erfolgreich in den Pool aufgenommen. ",
  "resourceReleaseFailed": "Freigeben der Laborressource fehlgeschlagen.",
  "failedLookupAssets": "Fehler aufgetreten. Suche nach Laborressourcen fehlgeschlagen. ",
  "unknownOsDisplay": "< Nicht angegeben >",  // please unprotect this string and translate "Unspecified"
  "labelUnspecified": "Nicht angegeben",
  
  "newVirtualImage" : "Virtuelles Image erstellen",
  "VirtualMachine" : "Virtuelle Maschine",
  "VirtualMachines": "Virtuelle Maschinen",
  "newMachine" : "Maschine erstellen",
  "Machines" : "Maschinen",
  "machineInGroup" : "In Gruppe: ",
  "machineNoGroupMembership": "Keine",
  "VirtualImage.name": "Imagename",
  "labelCapitalNew": "Neu",
  "labelColen": ":",
  "labelManagedVirtualImage": "Verwaltetes virtuelles Image",
  "labelManagedVirtualMachine": "Verwaltete virtuelle Maschine",
  
  "machinesection" : "Maschine",
  "cpu-section": "CPU",
  "ossection" : "Betriebssystem",
  "ossection.windows" : "Windows-Betriebssystem",
  "softwaresection" : "Software",
  "Version-section": "Version",
  "L2Interface-section": "L2-Schnittstelle",
  "IpInterface-section": "IP-Schnittstelle",
  "SoftwarePatch-section" : "Software-Patch",
  "selectOSTitle": "Betriebssystem auswählen",
  "selectOSAddSWPrompt": "Wählen Sie ein Betriebssystem für die Software aus",
  "add-os.details": "Betriebssystem hinzufügen",
  "add-software.details": "Software hinzufügen",
  "generalDesc": "Geben Sie allgemeine Informationen zur Ressource an",
  "hardwareDesc": "Geben Sie Hardwareattribute an",
  "osDesc": "Geben Sie Betriebssystemattribute an",
  "swDesc": "Geben Sie Attribute für die installierte Software an",
  "historyDesc": "Anzeigen der letzten Aktivitäten der Laborressource",
  "reservationDesc": "Anzeigen der Reservierungen und Verfügbarkeit der Laborressource",
  
  "none": "keine",
  "noValue": "Nicht festgelegt",
  
  //Search Messages
  "srchSelectResouceDesc": "Laborressourcenbeschreibung auswählen",
  "srchTestDataNotNeeded": "Testdaten - Nicht benötigt",
  
  //Advanced Search Messages
  "attributesNotShowing" : "Attribute ausblenden",
  "attributeShowing" : "Attribute anzeigen",
  
  "Software" : "Software",
  "vmsection" : "Virtuelle Maschine",
  "Virtual Machine" : "Virtuelle Maschine",
  "Search" : "Suche",
  "editparms" : "Attribute bearbeiten",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "${0} hinzufügen",
  "AUDITTRAIL_EDIT": "${0} bearbeiten", 
  "AUDITTRAIL_REMOVE": "${0} entfernen", 
  "AUDITTRAIL_DISCOVER": "${0} erkennen", 
  "AUDITTRAIL_JOB": "Job ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "Reservierung ${0} hinzufügen", 
  "AUDITTRAIL_CANCEL_RESERVATION": "Reservierung ${0} stornieren", 
  "AUDITTRAIL_END_RESERVATION": "Reservierung ${0} beenden",
  "AUDITTRAIL_INTEGRATION_NEW": "Import aus Integration ${0}",
  "AUDITTRAIL_INTEGRATION_UPDATE": "Aktualisierung aus Integration ${0}",
  
  // configuration messages
  "description": "Beschreibung:",
  "Configuration" : "Testumgebung",															// CML: term
  "newConfiguration" : "Testumgebung erstellen",												// CML: term
  "savingConfig" : "Testumgebung wird gesichert...",											// CML: term
  "configConfirmDelete" : "Die Testumgebungen %1 werden dauerhaft entfernt. Vorgang fortsetzen?",		// CML: term
  "configDiscardNew" : "Ihre Änderungen gehen verloren. Vorgang fortsetzen?",
  "configConfirmRemovePart" : "Die Laborressourcenbeschreibung wird aus der Testumgebung entfernt. Vorgang fortsetzen?",	// CML: term
  "configCantRemoveLastDescriptor" : "Entfernen nicht möglich - die Testumgebung muss mindestens eine Laborressourcenbeschreibung enthalten",
  "discardingConfig" : "Testumgebung wird gelöscht...",										// CML: term
  "saveConfigSuccess" : "Testumgebung erfolgreich gesichert.",									// CML: term	
  "configOpFailed" : "Fehler aufgetreten. Operation kann für die Testumgebung nicht ausgeführt werden",	// CML: term
  "configOpFailedStaleData" : "Fehler aufgetreten. Testumgebung kann nicht gesichert werden, da sie von einem anderen Benutzer bearbeitet wurde.",	// CML: term
  "fetchConfigFailed" : "Informationen zur Testumgebung können nicht abgerufen werden. ",				// CML: term
  "createRequestAction" : "Anforderung erstellen",
  "searchAssetAction" : "Suche",
  "configDeleteResourceDescription": "Laborressourcenbeschreibung löschen",
  "configCoverageSummary": "Unterstützung",
  "configPropsAtAGlance": "Anzeige der Eigenschaften jeder Laborressourcenbeschreibung auf einen Blick",
  "configDescription":"Geben Sie eine Zusammenfassung für die Testumgebung ein",
  
  "Log": "Protokoll",			// CML: term - test log???
  "jobLog": "Jobprotokoll",
  
  // collections messages
  "labelOpenClose": "Teilfenster öffnen oder schließen",
  "labelVirtualCollectionsHelp": "Gruppen virtueller Ressourcen - Hilfe",
  "labelAllVirtualCollections": "Alle Gruppen virtueller Ressourcen",
  "labelAllVirtualImages": "Gruppen virtueller Images",
  "labelAllVirtualMachines": "Gruppen virtueller Maschinen",
  "labelHeaderCollectionName": "Gruppenname",
  "labelNoResinCollection": "Keine Laborressource in der Gruppe",
  "labelAssignConfig": "Testumgebung zuordnen...",									// CML: term
  "labelDeployingVICollection": "Testzelle für virtuelles Image wird implementiert...",
  "labelUndeployingVMCollection": "Testzelle für virtuelle Maschine wird deimplementiert...",
  "msgSettingConfig": "Gruppe wird konfiguriert...",
  "msgDeployedVICollections": "%1 von %2 Anforderungen für die Implementierung einer Testzelle für ein virtuelles Image übergeben.",
  "msgUndeployedVMCollections": "%1 von %2 Anforderungen für die Deimplementierung einer Testzelle für eine virtuelle Maschine übergeben.",
  "msgDeployedTestCell": "Anforderung für die Implementierung einer Testzelle für ein virtuelles Image erfolgreich übergeben",
  "msgUndeployedTestCell": "Anforderung für die Deimplementierung einer Testzelle für eine virtuelle Maschine erfolgreich übergeben",
  "msgErrDeployedTestCell": "Anforderung für die Implementierung einer Testzelle für ein virtuelles Image fehlgeschlagen",
  "msgErrUndeployedTestCell": "Anforderung für die Deimplementierung einer Testzelle für eine virtuelle Maschine fehlgeschlagen",
  "errRetrieveAllConfigs": "Es können nicht alle verfügbaren Testumgebungen abgerufen werden.",		// CML: term
  "errSetCollectionConfig": "Testumgebung kann der Gruppe nicht zugeordnet werden.",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; Geben Sie einen neuen Namen für die Laborressourcengruppe ein &gt; ",
  "labelGroupTitle": "Laborressourcengruppe &lt;%1&gt;",
  "labelGroupType": "Laborressourcengruppe",
  "labelListLabResources": "Laborressourcen: ",
  "labelRequiredGroupName": "Name: *",
  "labelRequiredTeamArea": "Teambereich: *",
  "labelTeamArea": "Teambereich: ",
  "labelDescription": "Beschreibung:",
  "labelStartDate": "Startdatum: ",
  "labelExpirationDate": "Ablaufdatum:",
  "labelNeverExpire": "Kein Ablauf",
  "labelGeneralInfo": "Allgemeine Informationen",
  "labelGroupAssets": "Laborressourcen",
  "labelReleaseFromGroup": "Aus Gruppe entfernen",
  "labelReleasingAssets": "Laborressource wird freigegeben...",
  "labelAssetName": "Laborressourcenname",
  "labelOS": "Betriebssystem",
  "labelMfrOrType": "Hersteller/Typ",
  "labelAssetType": "Laborressourcentyp",
  "labelHeaderGroupName": "Gruppenname",
  "labelHeaderDescription": "Beschreibung",
  "labelHeaderStartDate": "Startdatum",
  "labelHeaderExpirationDate": "Ablaufdatum",
  "labelHeaderTeamArea": "Teambereich",
  "labelMyGroups": "Meine Gruppen",
  "labelAllGroups": "Alle Gruppen",
  "labelAddToGroup": "Zu Gruppe hinzufügen",
  "labelLabResources": "Laborressourcen",
  "labelSelectGroup": "Gruppe auswählen",
  "labelNotApplicable": "nicht zutreffend",
  "magNoGroupForUser": "Der angemeldete Benutzer gehört zu keiner Laborressourcengruppe.",
  "msgAssetsNumberInGroup": "Laborressourcen in dieser Gruppe: %1",
  "msgNoAssetInGroup": "Keine Laborressourcen in der Gruppe",
  "msgAssetsAdded": "%1 Laborressourcen hinzugefügt",
  "msgAssetsRemoved": "%1 Laborressourcen entfernt",
  "msgInvalidStartDate": "Das angegebene Startdatum ist ungültig.",
  "msgInvalidEndDate": "Das angegebene Ablaufdatum ist ungültig.",
  "msgInvalidStartEndDates": "Die Kombination aus Start- und Ablaufdatum ist ungültig.",
  "msgMissingGroupName": "Der Gruppenname muss angegeben werden.",
  "msgMissingTeamArea": "Der Teambereich muss angegeben werden.",
  "msgSaveGroupSuccess": "Laborressourcengruppe erfolgreich gesichert",
  "msgReleaseAssetsSuccess": "Ausgewählte Laborressource wieder erfolgreich in den Standardpool aufgenommen. ",
  "msgRemovingGroups": "Laborressourcengruppe %1 wird gelöscht...",
  "msgRemoveOneGroupSuccess": "Laborressourcengruppe erfolgreich gelöscht.",
  "msgRemoveGroupsSuccess": "%1 von %2 Laborressourcengruppen erfolgreich gelöscht.",
  "msgGroupDeleted": "Die Laborressourcengruppe dieses Editors wurde gelöscht",
  "msgAddAssetsSuccess": "Die ausgewählten Laborressourcengruppen wurden erfolgreich hinzugefügt.",
  "errLoadGroupInfo": "Laden der Informationen zur Laborressourcengruppe fehlgeschlagen.",
  "errLoadAssetInfo": "Laden der Informationen zur Laborressourcengruppe für die Gruppe fehlgeschlagen.",
  "errSavingGroup": "Sichern der Laborressourcengruppe fehlgeschlagen.",
  "errRefreshingGroupList": "Aktualisieren der Liste mit den Laborressourcengruppen fehlgeschlagen.",
  "errReleaseAssets": "Freigabe der ausgewählten Laborressource fehlgeschlagen.",
  "errAddAssets": "Hinzufügen der ausgewählten Laborressourcen fehlgeschlagen.",  
  "errRemoveGroup": "Löschen der Laborressourcengruppe fehlgeschlagen.",
  "confirmReleaseResource": "Wollen Sie die ausgewählte Laborressource wirklich freigeben?",
  "confirmReleaseResourceTitle": "Bestätigung zum Freigeben einer Laborressource",
  "confirmRemoveGroup": "Die %1 ausgewählten Laborressourcengruppen werden gelöscht! Vorgang fortsetzen?",
  "confirmRemoveGroupTitle": "Bestätigung zum Löschen einer Gruppe",
  "confirmReleaseResourceFromGroup": "Wollen Sie die Laborressource wirklich aus deren Gruppe freigeben?",
  "msgSaveNewGroupBeforeAddingAssets" : "Sichern Sie die neue Gruppe, bevor Sie eine Laborressource hinzufügen.",
  "msgSpecifyName": "Sie müssen für %1 einen Namen angeben",
  "msgCPULimit": "Warnung! Die Anzahl der Maschinen-CPUs (%1) hat den Grenzwert pro Lizenz von %2 überschritten. Wenden Sie sich an Ihren Systemadministrator, um weitere Lizenzen zu erwerben ",
  
  "NoLogAvailable": "Protokoll nicht verfügbar",			// CML: term - test log ???
  
  "Availability" : "Verfügbarkeit",
  "includeAssetLabel" : "Ressourcengruppe in die Suche aufnehmen? ",
  "ClearAttributes": "Löschen",
  "AssetTypeLabel" : "Laborressourcentyp:",
  "NoLRDSelected": "&lt; Keine Laborressourcenbeschreibung ausgewählt &gt;",
  "AllMachines": "Alle Maschinen",
  "AllVIs": "Alle virtuellen Images",
  "Today": "Heute",
  "Tomorrow": "Morgen",
  "Next2Days": "Die nächsten zwei Tage",
  "Next5Days": "Die nächsten fünf Tage",
  "SearchResults": "Suchergebnisse",
  "AdvancedSearch": "Erweiterte Suche",
  "ViewLabResources": "Laborressourcen anzeigen",
  "SearchCriteria": "Suchkriterien",
  "Synchronize": "Synchronisieren",
  "Discover": "Erkennen",
  "Refresh": "Aktualisieren",
  "Virtual Machine Status": "Status",
  "VirtualImages": "Virtuelle Image(s)",
  "Date": "Datum",
  "Inventory Operations": "Bestandsvorgänge",
  "Deployment Operations": "Implementierungsvorgänge",
  "Operation": "Operation",
  "Machine Name": "Maschinenname",
  "Machine Status": "Maschinenstatus",
  "Provider": "Provider",
  "Configure Automation": "Automatisierung konfigurieren",
  "Deploy Image(s)": "Image(s) implementieren",
  "Virtual Image": "Virtuelles Image",
  "Hardware": "Hardware",
  "Automation": "Automatisierung",
  "Start Time": "Startzeit",
  "End Time": "Endzeit",
  "Provider Instance": "Providerinstanz",
  "undefined": "nicht definiert",
  "automateFetchMachinesError" : "Maschinenliste kann nicht abgerufen werden. ",
  "noAutomationPermissions": "Keine Berechtigungen zum Ausführen des Automatisierungsvorgangs",
  "noAutomationPermissionsDetails": "<b>Details:<\/b><br>Ihre Rolle berechtigt Sie nicht zum Ausführen von Automatisierungen für Laborressourcen.",
  "noAssetDiscovered": "Keine Ressourcen aktualisiert",
  "inventoryAssetAdded": "Ressource hinzugefügt",
  "inventoryAssetUpdated": "Ressource aktualisiert",
  "noAutomationsForMachine": "Die Maschine ist für Automatisierungen nicht konfiguriert. ",
  "errFetchAutomationsForMachine": "Automatisierungsinformationen zur Maschine können nicht abgerufen werden. Der folgende Fehler ist aufgetreten. <br><br>%1",
  "errFetchDiscoverForMachine": "Erkennungsinformationen zur Maschine können nicht abgerufen werden. Der folgende Fehler ist aufgetreten. <br><br>%1",
    
  "Cancel": "Abbrechen",
  "ErrorRetrievingLog": "Fehler beim Abrufen des Protokolls",			// CML: term - test log???
  "nonDiscoverableAsset": "Erkennungsfunktion für Ressource %1 nicht verfügbar",
  "Provider Instance": "Providerinstanz",
  
  "ErrorRetrievingLog": "Fehler beim Abrufen des Protokolls",			// CML: term - test log???
  "nonDiscoverableAsset": "Erkennungsfunktion für Ressource %1 nicht verfügbar",
  "resourceNotFound": "Job \"%2\" oder einer der ausgewählten Maschinen auf \"%1\" nicht gefunden",
  "providerConnectedError": "Verbindung zu \"%1\" nicht möglich",
  "providerAuthError": "Authentifizierung für \"%1\" nicht möglich",
  "deployOperationsNotAvailable": "%1 Vorgänge für Ressource %2 nicht verfügbar",
  "Deploy": "Implementieren",
  "Undeploy": "Deimplementieren",
  "vmmachines": "Virtuelle Maschine(n)",
  "inventoryNoPerms": "Keine Berechtigung zum Ausführen von Aktionen",
  "inventoryNoPermsDetails": "<b>Details:<\/b><br>Ihre Rolle berechtigt Sie nicht zum Ausführen von Bestandsaktionen.",
  "labelAutoRefreshDeployView": "Implementierungsvorgänge automatisch aktualisieren",
  
  "labelPort": "Port (optional):",
  "labelUserName": "Benutzername:",
  "labelPassword": "Kennwort:",
  "labelProvider": "Provider:",
  "fetchingInventoryProviders": "Informationen zu Bestandsprovidern werden abgerufen...",
  "msgBFNeedInputs" : "Geben Sie Benutzername/Kennwort und den Wert für den temporären Pfad ein.",
  "msgNoInventoryProvider" : "Keine Provider mit Bestandsfunktionalität gefunden. Es können momentan keine Provider hinzugefügt werden.",
  "errGetInventoryProviders" : "Es können keine Informationen zu Bestandsprovidern abgerufen werden. Es können momentan keine Provider hinzugefügt werden.",
  "labelTempPath": "Temporärer Pfad:",
  "Save": "Sichern",
  "Saving": "Sicherung zu Provider läuft...",
  "Add to provider": "Zu Provider hinzufügen",
  "General Info": "Allgemeine Informationen",
  
  "savedBldFrgSuccessMsg": "Laborressource erfolgreich zu Provider hinzugefügt",
  "savedBldFrgFailureMsg": "Hinzufügen der Laborressource zu Provider fehlgeschlagen",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "Sichern der Laborressource in der RQM-Datenbank fehlgeschlagen.",
  "SPIRC_ASSET_RETRIEVE_ERROR": "Die Laborressource wurde von einem anderen Benutzer in RQM gelöscht",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "Kein Zugriff auf Service-Provider",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "Verbindung zu Server des externen Providers nicht möglich",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "Authentifizierung mit Server des externen Providers nicht möglich",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "Provider %1 nicht gefunden",
  "SPIRC_PROVIDER_ABILITY_ERROR": "Der Provider kann keine Bestandservices handhaben",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "Interner Fehler beim Provider-Server; Einzelheiten enthält das Serverprotokoll",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "Die Laborressource kann über den ausgewählten Provider nicht erreicht werden. Überprüfen Sie die eingegebenen Argumente und wiederholen Sie den Vorgang.",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "Kein Bestandsprovider verfügbar",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "Kein Virtualisierungsprovider verfügbar",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "Der ausgewählte Provider unterstützt das Hinzufügen von Laborressourcen aus RQM nicht",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "Laborressource gelöscht; Löschen ist jedoch bei Bestands- und Automatisierungsintegrationen nicht möglich",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "Laborressource gelöscht; beim Löschen aus Bestands- und Automatisierungsintegrationen traten jedoch Fehler auf. Einzelheiten enthält das Protokoll mit den Serverfehlern", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "Der Provideradapter unterstützt die Anforderung nicht",
  "SPIRC_BAD_REQUEST_ERROR": "Ungültige Anforderung für Provideradapter",
  "SPIRC_RESOURCE_NOT_FOUND": "Laborressource auf dem Server des externen Providers nicht gefunden",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "Interner Fehler beim Provider-Server bei der Implementierung des virtuellen Images",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "Interner Fehler beim Provider-Server bei der Implementierung der Gruppe virtueller Images",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "Interner Fehler beim Provider-Server bei der Deimplementierung der virtuellen Maschine",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "Interner Fehler beim Provider-Server bei der Deimplementierung der Gruppe virtueller Maschinen",
  "SPIRC_RESOURCE_NOT_FOUND": "Laborressource für die angeforderte Operation nicht verfügbar",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "Die Maschine wird nicht von \"%1\" verwaltet",
  
  //Inventory history page messages
  "msgDeployedVIs": "%1 von %2 Anforderungen für die Implementierung virtueller Images erfolgreich übergeben",
  "msgUndeployedVMs": "%1 von %2 Anforderungen für die Implementierung virtueller Images erfolgreich übergeben",
  "msgSyncInventoryProviderConfigured": "Bestandsprovider synchronisiert",
  "msgSyncVirtualizationProviderConfigured": "Virtualisierungsprovider synchronisiert",
  "msgSyncBothProvidersConfigured": "Bestands- und Virtualisierungsprovider synchronisiert ",
  "warnSyncNoProviderConfigured": "Keine Bestands- und Virtualisierungsprovider verfügbar",
  
  "labelNew": "Neu",
  "labelDetail": "Detail",
  "labelManager": "Manager",
  "labelHelp": "%1 %2 Hilfe",
  
  "labelTableSummary": "Dies ist Tabelle %1",
  "labelAsset": "Ressource",
  "labelReservedMachine": "Reservierte Maschinen",
  "labelFoundMachine": "Gefundene Maschinen",
  "labelOfflineMachines": "Maschinen im Offlinemodus",
  "labelQueryResult": "Abfrageergebnis",
  
  "Discover Image(s)": "Maschinen erkennen",
  "machineDiscoverDisabled": "Eine der ausgewählten Maschinen kann nicht erkannt werden. Erkennungsfunktion inaktiviert. Weitere Informationen enthält das Hilfethema zum Erkennen und Importieren von Tivoli Provisioning Manager-Daten in Rational Quality Manager.",
  
  "Asset New": "Neue Ressource",
  "Asset Update" : "Ressource aktualisieren",
  "Discover Error": "Erkennungsfehler",
  "Asset Remove": "Ressource entfernt",
  "labelFile": "Datei:",
  
  "msgConfirmRemoveLMSection": "Wollen Sie den Abschnitt wirklich entfernen?",
  "msgConfirmRemoveResourceDescription": "Wollen Sie die Ressourcenbeschreibung wirklich entfernen?",
  "msgConfirmRemoveAttribute": "Wollen Sie das Attribut %1 wirklich entfernen?",
  "titleSelectAtributes": "Anzuzeigende Attribute auswählen",
  
  "RequestID": "Anforderungs-ID",
  "labelInventory": "Bestand",
  "labelAutomations": "Automatisierungen",
  "labelAutomationToRun": "Verfügbare Automatisierungen für Ausführung",
  "labelRunningAutomations": "Aktive Automatisierungen",
  "labelAvailMachForAutomation": "Verfügbare Maschinen für Ausführung",
  
  "labelRelatedSites": "Zugehörige Sites",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "Anforderung: %1", 
  "pageTitleAssetGroup": "Laborressourcengruppe: %1",
  "pageTitleTestEnvironment": "Testumgebung: %1",
  "pageTitleTestCell": "Testzelle: %1",
  
  "labelNone": "Keine",
  "cellNewPrompt" : "&lt; Geben Sie einen neuen Namen für die Testzelle ein &gt;",						// CML: term
  "cellLabel" : "Testzelle",
  "cellSummary" : "Zusammenfassung",
  "cellDescription": "Beschreibung",
  "cellDescriptionPrompt":"Geben Sie eine Beschreibung für die Testzelle ein",
  "cellRequireNameError": "Sie müssen einen Namen für die Testzelle eingeben.",		// CML: term
  "cellEnvironmentSection" : "Laborressourcen",
  "cellEnvironmentPrompt" : "Fügen Sie Laborressourcen zur Testzelle hinzu und ordnen Sie die Laborressourcen den Laborressourcenbeschreibungen hinzu",
  "cellAvailabilitySection" : "Maschinenverfügbarkeit",
  "cellAvailabilityPrompt" : "Prüfen und aktualisieren Sie den Reservierungsstatus der Maschinen in der Testzelle",
  "cellLRDName" : "Laborressourcenbeschreibung",
  "cellResourceName" : "Ressourcenname",
  "cellAvailability" : "Verfügbarkeit",
  "cellTestEnvironment" : "Testumgebung:",
  "cellSelectEnv" : "Wählen Sie eine Testumgebung für die Testzelle aus",
  "cellClearEnv" : "Löschen Sie die Referenz auf eine Testumgebung",
  "cellAddRow" : "Zeile hinzufügen",
  "cellRemoveRow" : "Zeile löschen",
  "cellConfirmRemoveRow" : "Wollen Sie die Zeile wirklich aus der Zelle löschen?",
  "cellConfirmRemoveRowTitle" : "Bestätigung für das Löschen der Zeile",
  "cellConfirmRemove" : "Wollen Sie die folgende Auswahl wirklich löschen? %1 %2",
  "cellConfirmRemoveTitle" : "Testzelle löschen - Bestätigung",
  "cellNoEnvironment" : "Keine ausgewählt",
  "cellNote" : "Hinweis",
  "cellAddMissingCoverage" : "Alle Laborressourcenbeschreibungen einbeziehen",
  "cellNotAllCovered" : "%1 von %2 Laborressourcenbeschreibungen einbezogen",
  "cellAllCovered" : "Alle Laborressourcenbeschreibungen einbezogen",
  "labelAllTestCells": "Alle Testzellen",
  "labelAllTestCellsHelp": "Alle Testzellen - Hilfe",
  "cellAssetTypeLabel": "Typ:",
  "cellKnownAssetTypeLabel": "Typ: %1",
  "cellFindMachine": "Laborressource für die ausgewählte Zeile suchen",
  "cellAssignMachines": "Jeder Zeile eine Laborressource zuordnen (wenn möglich)",
  "cellOwner": "Eigner",
  "cellType": "Typ",
  "createTestCellAction": "Testzelle erstellen",
  "cellCells" : "Testzellen",
  "fetchCellFailed": "Testzelle kann nicht geladen werden",
  "savingTestCell" : "Testzelle wird gesichert...",
  "errLoadingTestCells" : "Fehler beim Laden der Testzellen",
  "errSavingTestCell" : "Fehler beim Sichern der Testzelle",
  "cellSelectFrom" : "Auswählen von:"
})

