/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM-Nachrichten",
    
	"labelProjectAreaTitle": "Projektauswahl",
	"labelSelectProjectArea": "Projekt auswählen",
	"labelDefaultProjectArea": "Dieses Projekt als mein Standardprojekt definieren",
	"labelDoNotAsk": "Diese Entscheidung merken (nicht erneut fragen)",
	"msgMissingProjectArea": "Erwarteter Standardprojektbereich ('%1') nicht gefunden.",
	
	"labelNoShareLocation": "Keine gemeinsam genutzte Position",
	"labelNoneDatapool": "KEIN",
    "labelInfoCtr": "Information Center",
	"labelRestore":"Wiederherstellen",
	"labelHide":"Ausblenden",	
    "labelSave": "Sichern",
    "labelSaveAs" : "Sichern als",
    "labelEdit": "Bearbeiten",
    "labelCopy": "Kopieren",
	"labelSelectProjectArea": "Projektbereich auswählen",
	"labelEnterPA": "Übereinstimmende Projektbereiche filtern",
	"labelMatchingPA": "Übereinstimmende Projektbereiche:",
	"labelMoredot": "Mehr...",
	"labelqueryfail": "RQM konnte keine Projektbereiche finden",
	"labelShowAll": "Alle anzeigen",
	"labelWildcard": "* und ? als Platzhalterzeichen verwenden.",
	"labelDuplicateTo": "Duplikat zu",
	"labelcopyof" : "Kopie von",
	"labelPrefixOverview": "Duplizierungspräfix und -suffix konfigurieren.",	
	"labelPrefixSuffix": "Präfix/Suffix",
	"labelPrefix": "Präfix:",	
	"labelSuffix": "Suffix:",		
	"labelPrintView": "Druckvorschau",
	"labelPDFView": "PDF drucken",
    "labelDiscardChanges": "Änderungen löschen",
	"labelChange": "Ändern",
    "labelApply": "Anwenden",
    "labelApplyAll": "Alle anwenden",
    "labelRefresh": "Aktualisieren",
    "labelArchive": "Archivieren",
	"labelLock": "Sperren",
	"labelLocking": "Sperrung läuft",
	"labelUnlock": "Freigeben",
	"labelUnlocking": "Freigabe läuft",
	"labelLockingEnabled": "Sperrung aktivieren",
	"labelSignReviews": "Überprüfung elektronischer Signaturen",
	"labelMaxResults": "Warnungsschwellenwert für Suche",
	"labelDelete": "Löschen",
    "labelAdd": "Hinzufügen",
    "labelOk": "OK",
    "labelCancel": "Abbrechen",
	"labelStop": "Stoppen",
    "labelClose": "Schließen",
	"labelAddAClose": "Hinzufügen und schließen",
    "labelUnassigned": "Nicht zugeordnet",
    "labelNext": "Vor >",
    "labelPrevious": "< Zurück",
    "labelFinish": "Fertig stellen",
    "labelBrowse": "Durchsuchen",
	"labelGo": "Start",
	"labelBrowseSharedResource": "Durchsuchen: gemeinsam genutzte Testressourcen",
	"labelAdapterLocalResource": "Testscript importieren: lokale Testressourcen verwenden",
	"labelExecute": "Ausführen",
	"labelRunning": "Aktiv",
    "labelYes": "Ja",
    "labelNo": "Nein",
    "labelCurrentQuery": "Aktuelle Abfrage: ",
    "labelSystem": "System",
    "labelCreate": "Erstellen",
    "labelSummary": "Zusammenfassung",
    "labelOwnedBy": "Eigner: ",
    "labelDue": "Fällig",
	"labelDueDate": "Fälligkeitsdatum",
    "labelstatus": "Status",
    "labelPriority": "Priorität",
    "labelSeverity": "Wertigkeit",
    "labelModifiedDate": "Änderungsdatum",
    "labelColen": ":",
	"labelImport": "Importieren",    
    "labelChangeOwner": "Eigner ändern",
    "labelInEditMode": "Im Bearbeitungsmodus",
    "labelEnabled": "Aktiviert",
    "labelLoading": "Ladevorgang läuft...",
	"labelLoadingContent": "Inhalt wird geladen...",
	"labelShowAllFiles": "Alle Dateien anzeigen",
    "labelFetchingFiles": "Dateien werden abgerufen...",
    "labelImportingFiles": "Dateien werden importiert...",
    "labelUnspecified": "Nicht angegeben",
	"labelUpload": "Upload",
	"labelUploading": "Upload läuft",
    "labelManual": "Manuell",
	"labelAutomated": "Automatisiert",
	"labelAddNewWord": "Neues Wort hinzufügen",
    "labelCreateManualScriptFromDesign": "Manuelles Testscript aus Testfallentwurf erstellen",
	"labelManualScriptInitialTitle": "Manuelles Script für %1",
	"labelManualScript": "Manuelles Script",
	"labelManualScriptDictionary": "Wörterbuch für manuelles Script",
	"msgManualScriptDictionary": "Bei der Erstellung des manuellen Scripts aus dem Testfallentwurf wird dieses Wörterbuch verwendet, um festzulegen, dass dieser Schritt ein Berichtspunkt sein soll. ",
	
	"labelDisableScriptGeneration": "Erstellung manueller Testscripts über einen Testfallentwurf inaktivieren.",
	"msgErrorManualScriptDictionarySave":"Wörterbuchinformationen für manuelles Script können nicht gesichert werden",
	"msgErrorExecutionSysPrefSave":"Ausführungsvorgaben können nicht gesichert werden",
	"msgConfirmStop": "Wollen Sie den Test wirklich stoppen?",
	"msgErrorServerFeedTitle": "Serverfehler",
	"msgErrorFeedExpiredTitle": "Serverdaten abgelaufen",
	"msgErrorFeedExpired": "Die diesem Teil der Baumstruktur zugeordneten Serverdaten sind abgelaufen. Die Serverdaten können aktualisiert werden, indem Sie die Baumstruktur aus- und anschließend wieder einblenden.",
    "msgFailedOpenInfoCenter": "Das Hilfeverzeichnis des Information Center kann nicht geöffnet werden.<br>Vergewissern Sie sich, dass das Information Center installiert und aktiv ist.",
	"msgMissingActualResult": "Tatsächliches Ergebnis für den Schritt fehlt.",
	
    "labelValidationError": "Nicht gesichert: fehlende/ungültige Felder...",
    "labelOperationWarning": "Warnung zu Operation",
	
    "labelAskOnFail": "Bestätigung anfordern, wenn ein manueller Schritt als fehlgeschlagen markiert ist.",
	"labelAssociateManualScriptWithKeyword": "Manuelles Script beim Erstellen von Schlüsselwörtern standardmäßig zuordnen",
    "labelEnterSharedLocation": "Gemeinsam genutzte Position eingeben",
	"labelShowLastRunScript": "Zuletzt ausgeführtes Script als Standardeinstellung in der Sicht der Testausführungssätze auswählen",
    "labelSharedLocation": "Position der gemeinsam genutzten Ressource",
	"labelExecutionPrefs": "Ausführungsvorgaben",
    "labelAvaiableAdapters": "Verfügbare Adapter",
	"labelChooseMachineForRun": "Maschine für diesen Test auswählen",
    "labelAdapters": "Adapter",
	"labelConfiguration": "Testumgebung",
    "labelAvaiableConfiguration": "Verfügbare Testumgebungen", // CML: term
    "labelScriptSteps": "Scriptschritte",
    "labelAddCustCrtl": "Angepasste Steuerung hinzugefügt",
    "labelNotConfig": "Nicht konfiguriert",
    "labelCreatedOn": "Erstellt am: %1",
    "labelUnknown": "Unbekannt",
    "labelInvalidEntry": "Ungültiger Eintrag",
	"labelInvalidDir": "Ungültige Verzeichnis",
    "labelGlobal": "Global",
    "labelNone": "-- Kein --",
    "labelNA": "Nicht verfügbar",
    "labelNotFound": "Nicht gefunden",
    "labelPaused": "Angehalten",
    "labelInProgress": "In Bearbeitung",
	"labelProgress": "Verarbeitungsfortschritt",
    "labelComplete": "Abschließen",
    "labelCompleted": "Abgeschlossen",
    "labelInconclusive": "Ohne Ergebnis",
    "labelAvailable": "Verfügbar",
    "labelUnAvailable": "Nicht verfügbar",
    "labelEnv": "Umgebung",
    "labelAttachment": "Anhang",
    "labelFileName": "Dateiname",
    "labelSize": "Größe",
    "labelRemove": "Entfernen",
    "labelUndo": "Widerrufen",
    "labelPath": "Pfad",
    "labelKB": "KB",
    "labelNumber": "Anzahl: ",
    "labelAttachments": "Anhänge",
    "labelComment": "Kommentar",
    "labelConfirmation": "Bestätigung",
    "labelKeyword": "Schlüsselwort",
    "labelId": "ID",
    "labelExtId": "Externe ID",
    "labelName": "Name",
    "labelHostname": "Hostname",
    "labelState": "Status",
    "labelStartDate": "Startdatum",
    "labelDate": "Datum",
    "labelStartTime": "Startzeit",
    "labelEndTime": "Endzeit",
    "labelTotalRunTime": "Gesamte Ausführungszeit",
    "labelPass": "Erfolgreich",
    "labelFail": "Fehlgeschlagen",
    "labelPassed": "Erfolgreich", // CML: term
    "labelFailed": "Fehlgeschlagen", // CML: term
    "labelBlocked": "Blockiert",
	"labelNotRun": "Nicht ausgeführt",
    "labelStatus": "Tatsächliches Ergebnis", // CML: term
    "labelLog": "Testprotokoll", // CML: term
    "labelOverview": "Übersicht",
    "labelOriginator": "Ersteller",
    "labelDetail": "Detail",
	"labelDetailHelp": "Detail - Hilfe",
    "labelOwner": "Eigner",
    "labelConfig": "Testumgebung", // CML: term
    "labelConfigHelp":"Testumgebung - Hilfe",
    "labelIteration": "Testmeilenstein",		
    "labelTheme": "Thema",
    "labelCategory": "Kategorie",
    "labelFunction": "Funktion",
    "labelWeight": "Wertigkeit",
	"labelActivity": "Testaktivität",
	"labelTrigger": "Auslöser",
    "labelScript": "Testscript",
    "labelModified": "Geändert",
    "labelSuspect": "Fehlerverdächtig",
    "labelNonSuspect": "Nicht fehlerverdächtig",
    "labelLastMod": "Letzte Änderung",
    "labelSuccess": "erfolgreich",
    "labelFailure": "fehlerhaft",
    "labelSaving": "gesichert",
    "labelNew": "neu",
    "labelDirty": "vorläufig",
	"labelSaveNotNecessary": "nicht erforderlich",
    "labelPrefixNo": "Nein",
    "labelSuffixFound": " Gefunden",
    "labelDescription": "Beschreibung",
    "labelShared": "Gemeinsam genutzt",
    "labelAvaiable": "Verfügbar",
	"labelUndefined": "nicht definiert",
	"labelTotalWeight": "Gesamtwertigkeit",
	"labelDefault": "Standard",
	"labelLastSinceLastContact": "Zeit seit dem letzten Kontakt",
	"labelTypeOfSection": "Abschnittstyp:",
	"labelRichTextEditor": "Rich Text Editor",
	"labelGrid" : "Raster",
	"labelNumOfCol" : "Anzahl der Spalten: ",
	"labelEnterColumnNames" : "Geben Sie die Spaltennamen ein",
	"labelColumnNames": "Spaltennamen:",
	"msgColumnNumberInvalid": "Ungültige Spaltenanzahl",
	"msgColumnNameInvalid": "Ungültiger Name für Spalte %1",
	"msgLoadAttachError": "Anhänge können nicht geladen werden. Ursache: %1",
    "msgSaveAttachError": "Anhangänderungen können nicht gesichert werden.",
	
    "labelJanuaryAbbr": "Jan",
    "labelFebruaryAbbr": "Feb",
    "labelMarchAbbr": "Mär",
    "labelAprilAbbr": "Apr",
    "labelMayAbbr": "Mai",
    "labelJuneAbbr": "Jun",
    "labelJulyAbbr": "Jul",
    "labelAugustAbbr": "Aug",
    "labelSeptemberAbbr": "Sep",
    "labelOctoberAbbr": "Okt",
    "labelNovemberAbbr": "Nov",
    "labelDecemberAbbr": "Dez",
    
    "labelJanuary": "Januar",
    "labelFebruary": "Februar",
    "labelMarch": "März",
    "labelApril": "April",
    "labelMay": "Mai",
    "labelJune": "Juni",
    "labelJuly": "Juli",
    "labelAugust": "August",
    "labelSeptember": "September",
    "labelOctober": "Oktober",
    "labelNovember": "November",
    "labelDecember": "Dezember",
    
    "labelDay": "Tag",
    "labelNoResultsFound":"Keine Ergebnisse gefunden",
    "labelNoInfoFound":"Keine Informationen gefunden",
    "labelLastExecTime":"Letzte Ausführungszeit %1",
	"labelWINotFound": "Vorgang %1 nicht gefunden.",
	"labelNotADefect":"Vorgang %1 ist kein Fehler.",
	"editBlockingDefects": "Blockierende Fehler verwalten",
	"editBlockingWorkitems": "Blockierende Vorgänge verwalten",
	"labelManageBlockingDefectsCSHelp":"Blockierende Fehler verwalten - Hilfe",
	"labelManageBlockingWorkItemssCSHelp":"Blockierende Vorgänge verwalten - Hilfe",
	"labelSelectNonBlockingDefect":"Nicht blockierende Fehler auswählen",
	"labelSelectNonBlockingWorkitems":"Nicht blockierende Vorgänge auswählen",
	"msgHasBlockingDefect": "Dieser Testausführungssatz ist blockiert. Sie können Fehler im zugehörigen Informationsabschnitt sehen. ",
	"msgHasBlockingWorkitems": "Dieser Testausführungssatz ist blockiert. Sie können blockierende Vorgänge im zugehörigen Informationsabschnitt sehen. ",
	"msgNoBlockingDefect": "Keine blockierenden Fehler für diesen Test",
	"msgNoBlockingWorkitems": "Keine blockierenden Vorgänge für diesen Test",
	"msgNoDefect": "Keine Fehler für diesen Test",
	"msgManyRecordsAvaiable": "Dieser Testfall enthält mehrere Testausführungssätze. Treffen Sie vor der Ausführung eine Auswahl.",
	"msgNoRecordsAvaiable": "Dieser Testfall enthält keine Testausführungssätze.\nErstellen Sie Testausführungssätze über die Symbolleiste oder fahren Sie ohne Testausführungssätze fort.",
	"msgNoStepStillSave": "Dieser Test enthält keine Schritte. Sie können dieses Testscript erst ausführen, wenn es mindestens einen Schritt aufweist. Wollen Sie dieses Testscript ohne Schritte sichern?",
	"msgNoScriptFound": "Kein Testscript gefunden; Test kann nicht fortgesetzt werden",
	"msgNoAdapterFound": "Kein Adapter für Ausführung gefunden; Test kann nicht fortgesetzt werden",
	"msgNoConfigFound": "Keine Testumgebungen für Ausführung gefunden; Test kann nicht fortgesetzt werden",    
    "msgScriptNotFoundInTestCase": "Kein Testscript für Testfall '%1' gefunden; Test kann nicht fortgesetzt werden",
	"msgNoAdapterFoundForTestScript": "Kein Adapter für Testscript '%1' gefunden; Test kann nicht fortgesetzt werden",
	"msgNoTestCasesFoundForSuite": "Keine Testfälle für diese Testsuite gefunden.",
	"msgStep1AdapterSearch": "Schritt 1: Adapter auswählen",
	"msgStep2AdapterSearch": "Schritt 2: Projektpfad und Testscripts auswählen",
	"msgCreatingManualScripts": "Manuelle Scripts werden erstellt",
    "msgSaveFailed": "Sicherung fehlgeschlagen",
    "msgDiscardAllChanges": "Alle Änderungen löschen",
	
    "labelPlanning": "Planung",
    "labelConstruction": "Erstellung",
    "labelLabManagement": "Lab Management",
    "labelExecution": "Ausführung",
    "labelReport": "Bericht",
	"labelReports": "Berichte",
	"labelMyReports": "Meine Berichte",
    "labelDefects": "Fehler",
    "labelAdministration": "Verwaltung",
    "labelProjects": "Projekte",
    "labelRequirement": "Anforderung",
    "labelRequirements": "Anforderungen",
	"labelTemplates": "Schablonen",	
    "labelTeams": "Teams",
	"labelTeamRole": "Teamrolle",
	"labelAssignedTo": "Zugeordnet zu",
    
    "Planning": "Planung",
    "Construction": "Erstellung",
    "Lab Management": "Lab Management",
    "Execution": "Ausführung",
    "Reports": "Berichte",
    "Defects": "Fehler",
    "Administration": "Verwaltung",
    "Requirements": "Anforderungen",
    "Builds": "Builds",
    
    "labelHelp": "Hilfe",
    "labelHelpContents": "Hilfeverzeichnis",
    "labelJazzServerAdmin": "Jazz-Serververwaltung",
    "labelJazzProjectAdmin": "Jazz-Projektabwicklung",
    "labelJazzUserAdmin": "Jazz-Benutzerverwaltung",
    "promptEnterSearch": "Geben Sie Suchkriterien ein.",
	
	"labelImportRequirementHelp": "Anforderung importieren - Hilfe",
	"labelRequirementTableViewHelp": "Anforderungstabellensicht - Hilfe",
	"labelTemplateViewHelp": "Schablonensicht - Hilfe",
	"labelImportTestPlanHelp": "Testplan importieren - Hilfe",
	"labelImportTestCaseHelp": "Testfall importieren - Hilfe",
	"labelImportTestScriptHelp": "Testscript importieren - Hilfe",
	"labelBrowseHelp": "Durchsuchen - Hilfe",
	"labelAdapterHelp": "Adapter - Hilfe",
	"labelTestExecutionRecordHelp": "Testausführungssatz - Hilfe",
	"labelExecutionTableViewHelp": "Ausführungstabellensicht - Hilfe",
	"labelReportsHelp": "Berichte - Hilfe",	
	"labelRequisiteProHostPropertiesHelp": "RequisitePro-Hosteigenschaften - Hilfe",
	"labelSharedResourceLocationsHelp": "Position der gemeinsam genutzten Ressource - Hilfe",
	"labelManualScriptDictionaryHelp": "Wörterbuch für manuelles Script - Hilfe",
	"labelReportPropertiesHelp": "Berichtseigenschaften - Hilfe",
	"labelGlobalCPULimitationHelp": "Globale CPU-Begrenzung - Hilfe",
	"labelReportServerHelp": "Angepasste Berichte - Hilfe",
	"labelArtifactStateTransitionConstraintsHelp": "Einschränkungen beim Artefaktstatusübergang - Hilfe",
	"labelExecutionStatesHelp": "Ausführungsstatus - Hilfe",
	"labelExecutionHelp": "Ausführung - Hilfe",
	"labelCategoryHelp": "%1 Kategorien - Hilfe",
	"labelRelatedSitesHelp": "Zugehörige Sites - Hilfe",
	"labelArtifactOptionsHelp": "Artefaktoptionen - Hilfe",
    
    "labelActionBarHelp" : "Aktionsleiste - Hilfe",
    "labelEditorTOCHelp" : "Inhaltsverzeichnis des Editors - Hilfe",
    "labelRelatedInfoHelp" : "Referenzinformationen - Hilfe",
    "labelDateDisplayformatHelp" : "Anzeigeformat für Datum - Hilfe",
    "labelAdapterSelectHelp" : "Automatische Adapterauswahl - Hilfe",
	"labelExecPrefHelp" : "Ausführungsvorgaben - Hilfe",
    "labelWordWrapHelp" : "Zeilenumbruch - Hilfe",
    "labelCustomizeCatalogHelp" : "Kataloganpassung - Hilfe",
    "labelTestPlanEnvEditorHelp" : "Testplanumgebung bearbeiten - Hilfe",
    
    "labelTestPlan": "Testplan",
    "labelTestPlans": "Testpläne",
    "labelNewTestPlan": "Testplan erstellen",
    "labelMyTestPlan": "Meine Testpläne",
    "labelAllTestPlan": "Testpläne anzeigen",
    "labelTestPlanSizing": "Testplandimensionierung",
    "labelImportTestPlan": "Testpläne importieren",
    "labelExportTestPlan": "Testpläne exportieren",
    "labelImportRequirement": "Anforderungen importieren",
    "labelSearchResult": "Suchergebnisse für '%1' (%2)",
	"labelClickToOpenTestPlan": "Klicken, um Testplan zu öffnen",
	"labelClickToOpenTestCase": "Klicken, um Testfall zu öffnen",
	"labelClickToOpenTestScript": "Klicken, um Testscript zu öffnen",
	"labelUploadRequirements" : "Anforderungen importieren",
    "labelImportExternal" : "Import aus externem Anforderungssystem (z. B. Rational ReqPro)",
    "labelImportLocal" : "Import aus lokaler XML-Datei",
    "labelImportTestPlanHelp": "Testpläne importieren - Hilfe",
    "labelImportTestCaseHelp": "Testfälle importieren - Hilfe",
    "labelImportReqHelp": "Anforderungen importieren - Hilfe",
    "msgImportTestPlan": "Die XML-Datei mit den zu importierenden Testplänen auswählen",
    "msgImportTestCase": "Die XML-Datei mit den zu importierenden Testfällen auswählen",
	"msgPlanNotFound": "Kein Testplan gefunden",
	"msgStateExists": "Ausführungsstatus %1 ist bereits vorhanden. Wählen Sie einen eindeutigen Namen.",
	
    "msgRequiredField": "'%1' ist erforderlich. Geben Sie vor dem Sichern '%1' für %2 an.", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' ist ungültig. Geben Sie vor dem Sichern einen gültigen Wert für (%2) '%1' für %3 an. ", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "'Wertigkeit' ist ungültig. Geben Sie vor dem Sichern einen gültigen Wert (Zahl kleiner-gleich %1) für die 'Wertigkeit' für den Bereich %2 an.", // 2: section/editor name
    "labelCategories": "Kategorien",
	"labelTypeCategories": "%1 Kategorien",	
	"labelManageCategories": "%1 Kategorien verwalten",
	"labelManageCategoriesText": "%1 Kategorien verwalten. Kategorien hinzufügen, aktualisieren und löschen. ",
    "labelNewCategory": "%1 erstellen",
    "labelNewCategoryType": "Kategorietyp erstellen",
    "labelAddCategory": "%1 hinzufügen",
    "labelAddCategoryType": "Kategorietyp hinzufügen",
    "labelArchiveCategory": "%1 löschen",
    "labelArchiveCategoryType": "Kategorietyp löschen",
    "labelUnarchiveCategory": "%1 wiederherstellen",
    "labelUnarchiveCategoryType": "Kategorietyp wiederherstellen",
    "labelShowArchivedCategories": "Gelöschte anzeigen",
	"labelNoCategories": "Keine Kategorien verfügbar",
    "msgCategoryExists": "%1 '%2' bereits für diesen Kategorietyp vorhanden.",
    "msgCategoryTypeExists": "Kategorietyp '%1' bereits vorhanden.",
    "msgCategoryArchived": "%1 '%2' wurden gelöscht. Andere %1 auswählen.",
    "msgFieldToLong": "Das angegebene Feld %1 ist %2 Zeichen lang. Die maximal zulässige Länge ist %3 Zeichen. Geben Sie eine kürzere Länge für %1 an.", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' ist erforderlich (Zeile %2)",
	"msgInvalidGridField": "'%1' ist ungültig (%2) (Zeile %3)",
	"msgValidNumber": "Muss eine gültige Zahl sein",
	"msgCategorySaveError": "Kategoriedaten können nicht gesichert werden",
	"msgWarnCategoryInUse_1": "Die folgenden %1 %2 verweisen auf diese Kategorie:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "Soll der Löschvorgang trotzdem ausgeführt werden?",
	"msgExecStateValidationError": "Mindestens ein Ausführungsstatus muss aktiviert sein",
	
    "labelManageSections": "Abschnitte <b>verwalten<\/b>",
	"labelManageSectionsTitle": "Abschnitte verwalten",
    "labelNewSection": "Neuer angepasster Abschnitt",
	"labelEditSection": "Angepassten Abschnitt bearbeiten",
    "labelAvailableSections": "Verfügbare Abschnitte",
    "labelSelectedSections": "Ausgewählte Abschnitte",
	"labelShowAllSections": "Alle Abschnitte anzeigen",
    "labelMoveUp": "Nach oben",
    "labelMoveDown": "Nach unten",
    "labelSectionName": "Abschnittsname:",
    "labelSectionNameRequired": "Abschnittsname erforderlich",
    "labelApplyToTemplate": "Neuen Abschnitt auf Schablone anwenden",
    "labelAssociateResultsToPlan":"Ergebnisse einem Testplan zuordnen",
	"msgAssignmentRequired": "Zum Erstellen dieses Vorgangs muss ein Eigner zugeordnet werden.", 
	"labelViewAsTable": "Tabelle",
	"labelViewAsTree": "Baumstruktur",
    "labelViewAsExplorer": "Explorer",
	"labelOpenArtifact": "Artefakt öffnen",
    
	"msgLocked": "%1 ist gesperrt.",
	"msgLockedByMe": "Sie haben %1 gesperrt.",
	"msgLockedByOther": "%1 wurde von %2 gesperrt.",
	"msgLockFailure": "%1 von %2 nicht möglich",
	"msgEsigFailure": "Elektronische Signatur fehlgeschlagen!",
	"msgEsigFailureDetail": "%1 %2 nicht möglich: Berechtigung für elektronische Signatur fehlgeschlagen. Ursache: %3",	
	
    "msgDelTestPlanConfirm": "Die %1 ausgewählten Testpläne werden gelöscht! Vorgang fortsetzen? ",
    "msgDelSomeOpenTestPlanConfirm": "Einige der ausgewählten Testpläne wurden in anderen Registerkarten geöffnet. Wählen Sie die Testpläne aus, die Sie wirklich löschen wollen. ",
    "msgDelAllOpenTestPlanConfirm": "Bestimmte Testpläne wurden in anderen Registerkarten geöffnet. Wählen Sie die Testpläne aus, die Sie wirklich löschen wollen. ",
    "msgDeletingTestPlan": "Testplan \"%1\" wird gelöscht",
	"msgDeletingTestPlans": "Testpläne werden gelöscht",
    "msgDeletedTestPlans": "%1 von %2 Testplänen gelöscht",
    "msgConfirmRemoveSection": "Der Abschnitt wird gelöscht! Vorgang fortsetzen?",
    "msgRequirementsImported": "Anforderungen erfolgreich in das System importiert",
	"msgConfirmDeleteRequirements": "Die %1 ausgewählten Anforderungen werden gelöscht! Vorgang fortsetzen?",
    "msgDeletingRequirements": "Anforderungen werden gelöscht",    
    "msgRequirementURIInvalid": "Ungültiges URL-Format. Beispiel: http://localhost:11080",
	
    "labelTestCase": "Testfall",
    "labelTestCaseGrp": "Testfallgruppe",
    "labelNewTestCase": "Testfall erstellen",
    "labelMyTestCase": "Meine Testfälle",
    "labelAllTestCase": "Testfälle anzeigen",
    "labelTestCaseSizing": "Testfalldimensionierung",
    "labelTestGrpSizing": "Testgruppendimensionierung",
    "labelImportTestCase": "Testfälle importieren",
    "labelExportTestCase": "Testfälle exportieren",
    "labelClickToOpenTestCase": "Klicken, um Testfall zu öffnen",
    "labelOnlyMyTestSuites":"Meine Testsuites",
    "msgDefaultWorkItemSummary": "Abschnitt %1 von %2 abschließen: %3",
    "msgCompleteTestCaseGrp": "Authoring der neuen Testfallgruppe abschließen",
    "msgCompleteTestCase": "Authoring des neuen Testfalls abschließen",
    "msgDelTestCaseConfirm": "Die %1 ausgewählten Testfälle werden gelöscht! Vorgang fortsetzen? ",
    "msgDelSomeOpenTestCaseConfirm": "Einige der ausgewählten Testfälle wurden in anderen Registerkarten geöffnet. Wählen Sie die Testfälle aus, die Sie wirklich löschen wollen. ",
    "msgDelAllOpenTestCaseConfirm": "Bestimmte Testfälle wurden in anderen Registerkarten geöffnet. Wählen Sie die Testfälle aus, die Sie wirklich löschen wollen. ",
    "msgDeletingTestCase": "Testfall \"%1\" wird gelöscht",
	"msgDeletingTestCases": "Testfälle werden gelöscht",
    "msgDeletedTestCases": "%1 von %2 Testfällen gelöscht",
    "msgSaveRequiredToView": "%1 muss vor der Anzeige eines neuen %2 gesichert werden. %1 jetzt sichern?",
    "msgGenEWITestCaseWarning": "Wählen Sie mindestens einen Testfall aus.",
	"msgSaveRequiredToGenEWI": "Sichern Sie %1 vor dem Generieren von Testausführungssätzen.",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "Sichern Sie %1 vor der Ausführung des Testfalls. ",
    "msgDeleteTypeRequired": "Wählen Sie ein oder mehrere %1en aus, die entfernt werden sollen.",
    "msgSaveRequiredToChange": "%1 muss gesichert werden, bevor %2 geändert werden kann. %1 jetzt sichern?",
	
    "labelTestScript": "Testscript",
    "labelTestScriptRevision": "Testscriptversion %1",
	"labelTestScripts": "Testscripts",
    "labelNewTestScript": "Testscript erstellen",
    "labelMyTestScript": "Meine Testscripts",
    "labelAllTestScript": "Testscripts anzeigen",
    "labelTestScriptSizing": "Testscriptdimensionierung",
    "labelAssocTestScript": "Testscript zuordnen",
    "labelImportTestScript": "Testscripts importieren",
    "labelExportTestScript": "Testscript exportieren",
    "labelTestScriptToImport": "Testscripts für Import",
    "labelTestScriptName": "Testscriptname",
    "labelScriptless": "Ohne Script",
    "labelWeightDist": "Wertigkeitsverteilung",
    "labelNoScriptsFound": "Keine Scripts gefunden",
    "labelScriptName": "Scriptname",
    "labelScriptType": "Scripttyp",
    "labelOverallVerdict": "Tatsächliches Ergebnis", // CML: term
    "labelStepResult": "Beurteilung",
	"labelApplyAllConfirm":"Alle Bestätigungen anwenden",
	"labelConfirmOnFail":"Bestätigung bei Fehler",
	"labelDoNotAskMeAgain": "Nicht erneut fragen",
    "labelScriptSuffix": "%1 Script",
    "labelStopMsg": "Ausführung stoppen",
	
    "labelScriptPath": "Scriptpfad",
    "labelSelectAdapter": "Adapter auswählen",
    "labelSelectedAdapter": "Ausgewählte Adapter",
    "labelProjectPath": "Projektpfad",
    "labelSelectTestScript": "Testscript auswählen",
    "labelBrowseForResource": "Testressourcen aus gemeinsam genutzter Position verwenden",
    "labelUseAdapter": "Testressourcen aus lokaler Position für Testmaschine verwenden",
	"labelBrowseForResourceHelpTxta": "Testressourcen aus gemeinsam genutzter Position auswählen",
	"labelBrowseForResourceHelpTxtb": "Während der Ausführung werden die Ressourcen auf die Testmaschine kopiert.",
    "labelUseAdapterHelpTxta": "Testressourcen auswählen, die sich bereits auf einer Testmaschine befinden. ",
	"labelUseAdapterHelpTxtb": "Während der Ausführung werden die Ressourcen aus der von Ihnen gewählten Position verwendet.",
	"labelCreateScriptSelector": "Dadurch wird ein Testscript erstellt, das auf externe Testressourcen verweist. Wählen Sie den Typ der zu verwendenden Testressource aus: ",
	"labelImportScriptSelector": "Beim Import werden Testscripts erstellt, die auf externe Testressourcen verweisen. Wählen Sie den Typ der zu verwendenden Testressource aus:",
    
    "labelTestSuite": "Testsuite",
    "labelTestSuites": "Testsuites",
    "labelMyTestSuite": "Meine Testsuites",
    "labelAllTestSuite": "Testsuites anzeigen",
    "labelNewTestSuite": "Testsuite erstellen",
    "labelClickToOpenTestSuite": "Klicken, um Testsuite zu öffnen",
    "labelLocalComputer": "Lokaler Computer",
	"labelSelectTestPlan": "Testplan auswählen",
	"labelRelatedTestSuites":"Zugehörige Testsuites",
	
    "msgApplyAllConfirmMessage": "Alle aufeinanderfolgenden Ausführungsschritte und Berichtsschritte weisen die ausgewählte Beurteilung auf.",
	"labelOnlyCurrentIteration":"Wenden Sie die Beurteilung nur auf Schritte für die aktuelle Testdateniteration an",
	"msgEnterProjectPath": "Projektpfad eingeben",
    "msgDelTestScriptConfirm": "Die ausgewählten Testscripts werden gelöscht! Vorgang fortsetzen?",
    "msgDelSomeOpenTestScriptConfirm": "Einige der ausgewählten Testscripts wurden in anderen Registerkarten geöffnet. Wählen Sie die Testscripts aus, die Sie wirklich löschen wollen. ",
    "msgDelAllOpenTestScriptConfirm": "Bestimmte Testscripts wurden in anderen Registerkarten geöffnet. Wählen Sie die Testscripts aus, die Sie wirklich löschen wollen. ",
    "msgDeletingTestScript": "Testscript \"%1\" wird gelöscht",
	"msgDeletingTestScripts": "Testscripts werden gelöscht",
    "msgDeletedTestScript": "%1 von %2 Testscripts gelöscht",
	"msgNestedKeywordPresent":"In diesem Script befinden sich verschachtelte Schlüsselwörter.<br/>Öffnen Sie das Script des Schlüsselworts und ersetzen Sie das verschachtelte Schlüsselwort durch dessen Schritte.<br/><br/><br/>Hinweis: Durch das Ersetzen des Schlüsselworts durch dessen Schritte wird der Link zum Schlüsselwort entfernt und werden alle <br/>Aktualisierungen an den Schritten des Schlüsselworts in den Ersetzungsschritten nicht reflektiert. ",
    "msgNoStepInScript": "Dieser Test enthält keine Schritte. Sie können dieses Testscript erst ausführen, wenn es mindestens einen Schritt aufweist.",
    "msgDelEWIConfirm": "Die %1 ausgewählten Testausführungssätze werden gelöscht. Alle zugeordneten Ergebnisse gehen verloren. Vorgang fortsetzen?",
    "msgDeletingEWI": "Testausführungssatz wird gelöscht",
    "msgDeletedEWI": "%1 von %2 Testausführungssätzen gelöscht",
    
    "msgSuiteElementDeletedSave": "Die folgenden Kombinationen aus Testfall und Testumgebung, die Teil dieser Testausführungssuite sind, wurden gelöscht. <br/>Sie müssen diese vor dem Sichern entweder aus dem Abschnitt mit den Testfällen dieser Testausführungssuite entfernen oder sie durch Klicken auf die Schaltfläche für Wiederherstellung wiederherstellen. <br/>",
	"msgSuiteElementDeletedRun": "Die folgenden Kombinationen aus Testfall und Testumgebung, die Teil dieser Testausführungssuite sind, wurden gelöscht. <br/>Sie können diese vor der Ausführung entweder aus dem Abschnitt mit den Testfällen dieser Testausführungssuite entfernen oder sie durch Klicken auf die Schaltfläche für Wiederherstellung wiederherstellen. <br/>",
	"msgSuiteElementRestoreError":"Es konnten nicht alle Elemente wiederhergestellt werden. Vorgang kann nicht fortgesetzt werden.",
	"msgNoPermToRestore":"Sie haben keine Berechtigung zum Wiederherstellen",
	"msgDelTestSuiteConfirm": "Die %1 ausgewählten Testsuites werden gelöscht! Vorgang fortsetzen? ",
    "msgDeletingTestSuite": "Testsuite wird gelöscht",
    "msgDeletedTestSuite": "%1 von %2 Testsuites gelöscht",
    "msgSetTestSuiteConfigWarning":"Testumgebung konnte für einige Testfälle nicht definiert werden, da dies zu Duplikaten führen würde. ",
	"cantSetTestSuiteConfig":"Testumgebungen konnten nicht definiert werden",
    "labelRunReport": "Bericht ausführen",
    
	"labelTestConnection": "Verbindung testen",
	"msgTestingConnection": "Die Verbindung zur Position der gemeinsam genutzten Ressourcen wird getestet. Dies kann einen Moment dauern...",
	"msgResourceAccessible": "Der QM-Server hat Zugriff auf die Position mit den gemeinsam genutzten Ressourcen",
	
    "labelAllKeywords": "Alle Schlüsselwörter",
    "labelWorkItem": "Vorgang",
    "labelWorkItemLabel": "Vorgang:",
    "labelNewWorkItem": "Vorgang erstellen",
	"labeCreateWorkItemCSHelp": "Vorgang erstellen - Hilfe",	
    "labelTestDataLabel": "Testdaten:", // CML: term
    "labelDatapool": "Testdaten", // CML: term
    "labelNewDatapool": "Testdaten erstellen", // CML: term
    "labelAllDatapool": "Alle Testdaten", // CML: term
    "labelEWI": "Testausführungssatz", // CML: term
    "labelEWIs": "Testausführungssätze", // CML: term
    "labelNewEWI": "Testausführungssatz erstellen", // CML: term
    "labelRemoveEWI": "Testausführungssatz entfernen", // CML: term
    "labelRefreshEWI": "Testausführungssätze aktualisieren", // CML: term
    "labelGenEWIs": "Neue Testausführungssätze generieren", // CML: term
    "labelExecCon": "Ausführungskonsole",
    "labelMyEWI": "Meine Testausführungssätze", // CML: term
    "labelAllEWI": "Testausführungssätze anzeigen", // CML: term
    "labelAllSuiteResult": "Testsuiteergebnisse anzeigen",
	"labelSuiteResult": "Ausführungsergebnis für Testsuite",
	"labelSuiteResults": "Ausführungsergebnisse für Testsuite",
	"labelSuiteResultsHelp": "Testsuiteergebnisse - Hilfe",
    "labelMyExeResult": "Meine Ausführungsergebnisse",
    "labelEWINameLabel": "Name des Testausführungssatzes",		// CML: 5635
    "labelEWIName": "Ausführung von Vorgang %1",
    "labelScriptExe": "Scriptausführung",
    "labelExeResult": "Ausführungsergebnis",
    "labelResultHist": "Ergebnisprotokoll",
    "labelCreateEWI": "Testausführungssatz erstellen", // CML: term
    "labelExeTest": "Testfall ausführen",
	"labelExeTestSuite": "Testsuite ausführen",
	"labelRunManTest": "Manuellen Test ausführen",
    "labelResumeExe": "Ausführung fortsetzen",
    "labelExecuting": "Aktiv",
    "labelViewTestcaseResults": "Testfallergebnisse anzeigen",
    "labelExeItem": "Ausgeführte Vorgänge",
    "labelExeLog": "Ausführungsprotokolle",
    "labelExeResults": "Ausführungsergebnisse",
	"labelExeResultsHelp": "Ausführungsergebnisse - Hilfe",
    "labelExeBy": "Ausgeführt von",
    "labelEWIView": "Sicht mit Testausführungssätzen",
    "labelLinkResult": "Ergebnisprotokoll anzeigen",
    "labelResultDetails": "Ergebnisdetails",
    "labelResultSuffix": "%1 Ergebnis",
    "labelNumberHr": "%1 Std. ",
    "labelNumberMin": "%1 Min. ",
    "labelNumberSec": "%1 Sek. ",
    "labelDummyIcon": "Pseudosymbol",
    "labelClickToPauseExe": "Klicken, um Ausführung anzuhalten",
    "labelClickToResumeExe": "Klicken, um Ausführung fortzusetzen",
    "labelShowDefects": "Fehler",
    "labelShowAttach": "Anhänge",
    "labelUseLocalhost": "localhost verwenden", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "Ergebnisanhänge",
    "labelManualExeStatus": "Status der manuellen Ausführung",
    "labelCloseAndShowResult": "Schließen und Ergebnisse anzeigen",
    "labelLastSavedOn": "Letzte Sicherung: ",
    "labelRelativeLocation": "Relative Position",
    "labelAddNewDefect": "Neuen Fehler hinzufügen",
	"labelAddNewDefectHelp": "Neuen Fehler hinzufügen - Hilfe",
    "labelAddExistingDefect": "Bestehenden Fehler hinzufügen",
    "labelAddExistingDefectHelp": "Bestehenden Fehler hinzufügen - Hilfe",
	"labelFreshExtDraftDefect": "Externen Entwurfsfehler aktualisieren",
	"labelRemoveDefect": "Fehler löschen",
	"labelRemoveDefects": "Fehler löschen",
	"labelChangeStatus": "Fehlerblockierungsstatus ändern",
    "labelDefectId": "Fehler-ID: ",
    "labelDefectIconText": "Auf das Fehlersymbol klicken, um die Fehler anzuzeigen.",
	"labelDefectIdExecution": "Fehler-ID: %1",
    "labelCompare": "Vergleichen",
    "labelWeightDistribution": "Wertigkeitsverteilung",
    "labelPossible": "Möglich: ",
    "labelTextTooLong": "Text darf nicht länger als 250 Zeichen sein",
    "labelComparisonResult": "Vergleichsergebnis: ",
    "labelForCompare": "Text eingeben",
    "labelDuringCompare": "Eingegebener Text",
    "labelToCompare": "Text für Vergleich einfügen",
    "labelExeTestSuite": "Testsuite ausführen",
    "labelLoadContributors": "Verfasserliste wird geladen...",
    "labelLoadTestPlanList": "Testplanliste wird geladen...",
    "labelLoadTestCaseList": "Testfallliste wird geladen...",
    "labelLoadConfig": "Testumgebungsliste wird geladen...",
	
	"labelAdapterConsole": "Adapterkonsole",
	"labelAdapterConsoleHelp": "Adapterkonsole - Hilfe",
	"labelAdapterType": "Adaptertyp",
	"labelAdapterStatus": "Status",
	"labelIPAddress": "IP",
	"labelPollingInterval": "Abfrageintervall",
	
    "labelAssociatedScript": "Zugeordnetes Script",
    "labelType": "Typ",
    "labelTags": "Kennungen",
    "labelAssociateScripts": "Automatisierte Scripts zuordnen",
    "labelKeywordDesc": "Schlüsselwortimplementierung",
	"labelUseExistingScript": "Bestehendes manuelles Testscript zuordnen",
	"labelCreateKeyword":"Schlüsselwort erstellen",
	"labelEditKeywords":"Schlüsselwörter bearbeiten",
	"labelSaveKeywords":"Schlüsselwörter sichern",
	"labelDeleteKeywords":"Schlüsselwörter löschen",
	"labelDetailResultHistory":"Detailliertes Ergebnisprotokoll",
    
	"labelDefectStatus": "Fehlerstatus",
	"labelLastResult": "Letztes Ergebnis",
	"labelBlockingStatus":"Blockierungsstatus",
    "labelBlocking": "Blockierend",
    "labelNonBlocking": "Nicht blockierend",
    "labelNoScript": "Kein Script",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"Geschlossene Fehler können nicht als blockierende Fehler hinzugefügt werden.",
	"msgClosedWorkitem":"Geschlossene Fehler können nicht als blockierende Vorgänge hinzugefügt werden.",
	"msgBlockedWeightZero":"Wertigkeiten mit dem Status \"Blockiert\" dürfen nicht null sein, wenn blockierende Fehler vorliegen.",
	"msgVerdictChangedWithBlockedDefect":"Dieses Ausführungsergebnis enthält blockierende Fehler. Ein %1-Ergebnis kann keine blockierenden Fehler enthalten. Wenn Sie den Vorgang fortsetzen, werden alle blockierenden Fehler entblockt.<br />Wollen Sie den Vorgang fortsetzen? ",
	"msgCannotChangeStateWithBlockedDefects":"Der Ergebnisstatus kann nicht in %1 geändert werden, wenn diesem blockierende Fehler zugeordnet sind.",

	"labelSuiteResult": "Ausführungsergebnis für Testsuite",
	"labelNamedResult": "Ergebnis %1", 
    
	"msgTestCasesAdded": "Testfälle wurden hinzugefügt",
	"msgTestCasesUpdated": "Testfälle wurden aktualisiert",
	"msgTestCasesDeleted": "Testfälle wurden gelöscht",
	"msgTestPlansAdded": "Testpläne wurden hinzugefügt",
	"msgTestPlansUpdated": "Testpläne wurden aktualisiert",
	"msgTestPlansDeleted": "Testpläne wurden gelöscht",
	"labelSelectTestCase": "Testfall auswählen",
	"labelDuplicate": "Duplikat gefunden",
	"labelDuplicateAction": "Duplizieren",
	"msgDuplicateError": "RQM konnte den Duplizierungsvorgang nicht abschließen. Es ist ein interner Fehler aufgetreten. %1",
	"msgDuplicate": "Duplizieren...",
    "msgDelete": "Löschen...",	
	"msgPrintPDF": "PDF drucken",
	"msgDuplicating1": "Duplizierung: %1 %2",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "Duplizierung in %1",
	"msgDuplicating3": "Duplizierung: %1",	
	"msgDuplicating4": "Duplizierung: %1 in %2",		
	"labelDuplicatingTypeTC": "Testfälle",
	"labelDuplicatingTypeRequirement": "Anforderung(en)",	
	"labelDuplicatingTypeDatapool": "Datenpool(s)",		
	"labelDuplicatingTypeTPTemplate": "Testplanschablone(n)",
	"labelDuplicatingTypeScript": "Testscript(s)",
	"labelDuplicatingTypeTER": "Testausführungssätze",	
	"labelDuplicatingTypeTSuite": "Testsuite(s)",
	"labelDuplicatingTypeTP": "Testpläne",	
	"labelDuplicatingTypeCategory": "Kategorie",	
	"labelDuplicatingTypeKeyword": "Schlüsselwörter",
	"labelProjectArea1": "Projektbereich:",
	"msgDuplicateTER": "Doppelten Testausführungssatz gefunden.",
	"labelDuplicateTab": "Doppelte Registerkarte gefunden",
	"msgDuplicateTab": "Andere Registerkarte geschlossen, die denselben Testausführungssatz enthielt. ",
	"msgTestCaseRequired": "Testfall erforderlich",
	"msgTestCaseNotInPlan": "Der ausgewählte Testplan enthält nicht den ausgewählten Testfall",
	
	"msgSaveTERs": "Sichern Sie zuerst die generierten Testausführungssätze.",
    "msgArchiveKeyword": "Durch das Löschen eines Schlüsselworts kann dieses nicht mehr verwendet werden. Soll das Schlüsselwort %1 trotzdem gelöscht werden?",
    "msgSelectEWIExe": "Wählen Sie einen Testausführungssatz für die Ausführung aus.", // CML: term
    "msgSelectEWIResume": "Wählen Sie einen Testausführungssatz für die Wiederaufnahme aus.", // CML: term
    "msgEWInotResumable": "Der ausgewählte Testausführungssatz kann nicht wieder aufgenommen werden. Neue Ausführung starten? ", // CML: term
    "msgExceedExePoints": "Die Summe der Wertigkeiten 'Erfolgreich', 'Fehlgeschlagen' und 'Ohne Ergebnis' überschreitet das verfügbare Wertigkeitslimit. \nUm diese Wertigkeit zu erhöhen, müssen zuerst andere Wertigkeiten verringert werden. ",
	"msgExceedBlockedPoints": "Die Summe der Wertigkeiten für 'Erfolgreich' und 'Blockiert' überschreitet das verfügbare Wertigkeitslimit.\nUm diese Wertigkeit zu erhöhen, müssen zuerst andere Wertigkeiten verringert werden. ",
    "msgLessThanTotalPoints": "Die versuchte Wertigkeit darf nicht kleiner sein als die Summe der Wertigkeiten für 'Erfolgreich', 'Fehlgeschlagen' und 'Ohne Ergebnis'.",
    "msgExeEngineNotReg": "Keine Adapter registriert; der automatisierte Test kann nicht fortgesetzt werden.\nDas Ergebnis muss manuell definiert werden.",
    "masCancelPausedScript": "Ausführung des manuellen Scripts wurde verlassen.\nDie Ergebnisse werden als angehaltene Ausführung gespeichert.",
    "masCancelNewScript": "Ausführung des manuellen Scripts wurde verlassen.",
    "msgEWIChangesNotSave": "Die Änderungen am Testausführungssatz werden nicht gesichert", // CML: term
    "msgNameRequired": "Name erforderlich",
    "msgExeOver": "Ausführung abgeschlossen",
	"msgExeOverWithError": "Ausführung mit Fehlern abgeschlossen",
	"msgExeOverFailed": "Ausführung fehlgeschlagen",
    "msgExeCancel": "Ausführung abgebrochen",
    "msgEngAvailable": "Adapter ist verfügbar",
    "msgEngUnresponsive": "Adapter antwortet nicht.",
    "msgEngRespondLate": "Adapter hat nicht rechtzeitig geantwortet.\nAdapter ist möglicherweise ausgelastet oder inaktiv.",
    "msgSelectAdapter": "Wählen Sie einen Adapter für die Testausführung aus.",
    "msgEnterSharedLocation": "Geben Sie die gemeinsam genutzte Position ein",
	"msgNoSharedLocation": "Keine gemeinsam genutzten Positionen gefunden; wenden Sie sich an Ihren Administrator.",
    "msgSaveBeforeGenTER": "Sichern Sie %1 vor dem Generieren von Testausführungssätzen.",
    "msgDelDatapoolConfirm": "Die %1 ausgewählten Testdaten werden gelöscht! Vorgang fortsetzen? ",
    "msgDelSomeOpenDatapoolConfirm": "Einige der ausgewählten Testdaten wurden in anderen Registerkarten geöffnet. Wählen Sie die Testdaten aus, die Sie wirklich löschen wollen. ",
    "msgDelAllOpenDatapoolConfirm": "Bestimmte Testdaten wurden in anderen Registerkarten geöffnet. Wählen Sie die Testdaten aus, die Sie wirklich löschen wollen. ",
    "msgDeletingDatapool": "Testdaten werden gelöscht",
    "msgDeletedDatapools": "%1 von %2 Testdaten gelöscht",
    "msgEditorDatapoolDeleted": "Die Testdaten dieses Editors wurden gelöscht",
	"msgReplaceCurrentDataPool": "Alle Testdaten in der aktuellen Datendatei, die Testscripts hinzugefügt wurden, gehen möglicherweise verloren, wenn Sie die Testscripts ausführen. Vorgang fortsetzen? ",
	"msgRunningDatapoolIteartion" : "Ausführung von Testdateniteration <b>%1<\/b> von &nbsp;",
    "msgEditorDatapoolChanged": "Die diesem Script zugeordneten Testdaten wurden aktualisiert. Entfernen Sie alle Testdatenvariablen aus dem Script und fügen Sie sie erneut hinzu. ",
    "msgDeleteAdapter":"Die %1 ausgewählten Adapter werden gelöscht! Vorgang fortsetzen? ",
	"msgAdapterDeleteSuccess" : "Adapter erfolgreich gelöscht.",
	"msgAdapterDeleteFailed" : "Löschen des Adapters fehlgeschlagen!", 
	"labelCreateRequirement": "Anforderung erstellen",
    "labelMyReqmt": "Meine Anforderungen",
    "labelAllReqmt": "Anforderungen anzeigen",
    "labelLaunchReqmtTool": "Anforderungen importieren",
    "labelAssociatedTestCasesTitle": "Der Anforderung zugeordnete Testfälle ",
    "labelAssociatedTestCases": "Siehe die der Anforderung zugeordneten Testfälle ",
    "labelAssociatedTestPlansTitle": "Der Anforderung zugeordnete Testpläne",
    "labelAssociatedTestPlans": "Siehe die der Anforderung zugeordneten Testpläne ",
    "labelResetRequirementStatus": "Anforderungsstatus zurücksetzen",
    
    "labelNewMember": "Teammitglied erstellen",
    "labelAllMembers": "Meine Teammitglieder",
    
    "labelNewProj": "Projekt erstellen",
    "labelMyProjs": "Projekte erstellen",
    
    "labelCreateDefect": "Fehler erstellen",
    "labelGoToDefects": "Zu Vorgängen wechseln...",
	"labelCreateExternalDefect": 'Fehler in "%1" erstellen',
    "labelGoToExternalDefects": 'Zu Fehlern für "%1" wechseln',
    "labelDefectSummary": "Fehlerzusammenfassung",
	"labelBlockingDefects": "Blockierende Fehler",
	"labelBlockingWorkitems": "Blockierende Vorgänge",
    "labelRelatedDefects": "Zugehörige Fehler",
    "msgFileDefect": "Auf Fehlersymbol geklickt, um einen Fehler zu speichern",
	"msgNoAssociatedDefectsEWI": "Dem ausgewählten Ausführungssatz sind keine Fehler zugeordnet",
    "msgOpeningWorkItem": "Vorgang wird geöffnet: %1",
	"msgErrorOpeningWorkItem": "Fehler beim Öffnen von Vorgang: %1",
	"msgErrorCreatingWorkItem": "Fehler beim Erstellen eines neuen Vorgangs",
	
    "labelReportsTitle": "QM-Berichte",
    "labelViewReports": "Alle Berichte",
    "labelViewReport": "Bericht anzeigen",
    "labelCopyReport": "Bericht kopieren",
    "labelNewReport": "Bericht erstellen",
	"labelEditReport": "Bericht bearbeiten",
    "labelFolder": "Ordner",
	"labelAdminDW": "Data-Warehouse-Verwaltung",
    "labelAdminDWTitle": "Data-Warehouse-Verwaltung",
    "labelSharedRpts": "Gemeinsam genutzte Berichte",
    "labelAddedCustomControl": "Angepasste Steuerung hinzugefügt",
    "labelRefreshReports": "Berichte aktualisieren",
    "labelReportImport": "Angepassten Bericht importieren",
	"msgCloseReport": "Ein anderer Bericht (%1) wurde bereits geöffnet und wird geschlossen. Vorgang fortsetzen?",
    "msgReportMissing": "Wählen Sie einen Bericht aus für %1.",
    "msgReportSingle": "Wählen Sie nur einen Bericht aus für %1.",
	"labelCloseReportTitle": "Neuen Bericht öffnen",
	"msgErrorModifyReport": "Bericht kann nicht bearbeitet werden.",
    
    "labelManageTemplates": "Schablonen verwalten",
    "labelManageTemplate": "Schablone für '%1' verwalten", //1: template name, 2: editor type
    "labelTemplateName": "Schablonenname",
    "labelCreateTemplate": "Schablone für '%1' erstellen",
	"labelTemplate": "Schablone",
    "labelTemplateLabel": "Schablone:",
    "labelNewTemplateName": "Neue Schablone für %1",
    "labelSetDefaultTemplate": "Als neuen Standard festlegen",
	"labelAdvancedOptions": "Erweiterte Informationen anzeigen",
    "labelCopyTemplate": "Schablone kopieren",
    "labelCopyOf": "Kopie von %1",
	"labelRefreshTemplates": "Schablonen aktualisieren",
	"labelAllTemplates": "Alle Schablonen",
	"labelModifiable": "Änderbar",
    "msgTemplateMissing": "Wählen Sie eine Schablone aus für %1.",
    "msgTemplateSingle": "Wählen Sie nur eine Schablone aus für %1.",
	"msgConfirmChangeTemplate": "Alle Änderungen gehen beim Ändern von Schablonen verloren. Wollen Sie Schablonen ändern?",
	"msgConfirmArchiveTemplate": "Schablone '%1' wird archiviert! Vorgang fortsetzen?",
    
    "msgSelectReport": "Wählen Sie einen Bericht für die Ausführung aus.",
    "msgSelectSingleReport": "Wählen Sie nur einen Bericht für die Ausführung aus.",
    "msgUUIDRequired": "'reportUUID' oder 'queryUUID' ist erforderlich!",
    
    "labelRTLMDisabled": "Inaktiviert - Details anzeigen",
    "labelViewResources": "Laborressourcen anzeigen",
	"labelMachine": "Maschine",
    "labelNewMach": "Maschine erstellen",
    "labelViewMach": "Maschine anzeigen",
    "labelNewVMImg": "Virtuelles Image erstellen",
    "labelResGrp": "Laborressourcengruppe",
    "labelNewResGrp": "Laborressourcengruppe erstellen",
    "labelAllResGrp": "Alle Laborressourcengruppen",
    "labelRequest": "Anforderung",
    "labelNewReq": "Anforderung erstellen",
    "labelAllReq": "Alle Anforderungen",
    "labelViewReq": "Anforderung anzeigen",
    "labelCreateReq": "Anforderung erstellen",
    "labelAllRsvp": "Alle Reservierungen",
    "labelMakeRsvp": "Reservierung vornehmen",
    "labelNewCfg": "Testumgebung erstellen", // CML: term
    "labelAllCfg": "Alle Testumgebungen", // CML: term
    "labelViewCfg": "Testumgebung anzeigen", // CML: term
    "labelAllVirtualCollections": "Alle Gruppen virtueller Ressourcen",
    "labelAllAuto": "Alle Automatisierungen",
    "labelAllInvHist": "Alle Bestandsprotokolle",
    "labelViewInvHist": "Bestandsprotokoll anzeigen",
    "labelImportRes": "Laborressourcen importieren",
    "labelImportResTemp": "Ressourcenschablone importieren",
	"labelNotReserved": "Nicht reserviert",
	"labelReserved": "Reserviert",
	"labelReservedUntil" : "Bis %1",
	"labelNMinutes": "%1 Minuten",
	"labelOneHour": "1 Stunde",
	"labelNHours": "%1 Stunden",
	"labelNDays": "%1 Tage",
	"labelOneDay": "1 Tag",
	"labelIgnoreConfiguration": "Konfiguration ignorieren",
	"lableFilterByConfiguration": "Maschinen nach Testumgebung filtern",
	"labelExecutionDuration": "Ausführungsdauer:",		
    "labelArchivedLabResources" : "Alle gelöschten und ausgeblendeten Laborressourcen",
    "labelNewTestCell": "Testzelle erstellen", // CML: term
    "labelAllTestCells": "Alle Testzellen", // CML: term
    "titleRTLMDisabled": "Lab Management inaktiviert",
    "errRTLMLabMgrGrpNotSet": "Das Lab Manager-Team für das Lab Management-System ist nicht konfiguriert.",
    
	"labelNewSequence": "Ausführungszeitplan erstellen",
	"labelOnlyMySequences": "Nur mein Ausführungszeitplan",
	"labelViewSequences": "Ausführungszeitpläne anzeigen",
	"labelSequenceResult": "Ergebnis des Ausführungszeitplans",
	"labelSequenceResultHistory": "Ergebnisprotokoll des Ausführungszeitplans",
    "msgEditorTestPlanDeleted": "Der Testplan dieses Editors wurde gelöscht",
    "msgEditorTestCaseDeleted": "Der Testfall dieses Editors wurde gelöscht",
    "msgEditorTestScriptDeleted": "Das Testscript dieses Editors wurde gelöscht",
    "msgEditorTestSuiteDeleted": "Die Testsuite dieses Editors wurde gelöscht",
	"msgTestCaseOfSuiteUpdated": "Die Testfälle dieser Testsuite wurden aktualisiert",
    
    "msgViewerEWIDeleted": "Der Testausführungssatz dieses Viewers wurde gelöscht",
    "msgViewerEWITestScriptDeleted": "Das Testscript dieses Testausführungssatzes wurde gelöscht",
    "msgViewerEWITestCaseDeleted": "Der Testfall dieses Testausführungssatzes wurde gelöscht",
    
    "msgEWIOfERDeleted": "Der diesem Ausführungsergebnis zugeordnete Testausführungssatz wurde gelöscht",
    "msgTestScriptOfERDeleted": "Das diesem Ausführungsergebnis zugeordnete Testscript wurde gelöscht",
    "msgTestCaseOfERDeleted": "Der diesem Ausführungsergebnis zugeordnete Testfall wurde gelöscht",
    "msgNewDefectAddedtoER": "Fehler %1 erstellt und dem Ausführungsergebnis zugeordnet",
	"msgDefectAddedtoER":"Fehler %1 dem Ausführungsergebnis zugeordnet",
	"msgDefectCanBeViewed":"Der Fehler kann im Teilfenster \"Zugehörige Fehler\" angezeigt werden",
	
    "msgEditorTestCaseInPlanDeleted": "Die diesem Testplan zugeordneten Testfälle werden gelöscht",
    "msgEditorTestCaseInPlanChanged": "Die diesem Testplan zugeordneten Testfälle werden aktualisiert",
	"msgEditorTestSuiteInPlanChanged": "Die diesem Testplan zugeordneten Testsuites werden aktualisiert",
    "msgEditorTestScriptInCaseChanged": "Das diesem Testfall zugeordneten Testscripts werden aktualisiert",
    "msgEditorTestScriptInCaseDeleted": "Das diesem Testfall zugeordneten Testscripts werden gelöscht",
    "msgEditorEWIInCaseChanged": "Ein oder mehrere diesem Testfall zugeordnete Testausführungssätze werden aktualisiert",
    "msgEditorEWIInCaseDeleted": "Ein oder mehrere diesem Testfall zugeordnete Testausführungssätze werden gelöscht",
    "msgDelExecutionResultConfirm": "Die %1 ausgewählten Ausführungsergebnisse werden gelöscht! Vorgang fortsetzen? ",
	"msgDelSuiteResultConfirm": "Die %1 ausgewählten Testsuiteergebnisse werden gelöscht! Vorgang fortsetzen? ",
    "msgDeletingExecutionResult": "Ausführungsergebnisse werden gelöscht",
	"msgDeletingSuiteResult": "Testsuiteergebnisse werden gelöscht",
    "msgDeletedExecutionResults": "%1 von %2 Ausführungsergebnissen gelöscht",
	"msgDeletedSuiteResults": "%1 von %2 Testsuiteergebnissen gelöscht",
    "msgERDeleted": "Die Ausführungsergebnis dieses Editors wurde gelöscht",
    
	"msgEROfSuiteDeleted": "Die dem Testsuite-Ausführungsergebnis zugeordneten Ausführungsergebnisse werden gelöscht",
	"msgEROfSuiteUpdated": "Die dem Testsuite-Ausführungsergebnis zugeordneten Ausführungsergebnisse werden aktualisiert",
	
	"msgReqQueued": "Diese Aufgabe wird in die Warteschlange gestellt.",
    "msgReqRunning": "Diese Aufgabe ist aktiv.",
    "msgReqCancelled": "Diese Aufgabe wurde abgebrochen.",
    "msgReqCompleted": "Diese Aufgabe ist abgeschlossen.",
    "msgSuiteExecRunning": "Aktiv",
    "msgSuiteExecQueued": "In Warteschlange",
    "msgSuiteExecCancelled": "Abgebrochen",
    "msgSuiteExecCompleted": "Abgeschlossen",
	
    "errTestPlanNotFound": "Testplan nicht gefunden.",
    "errTestCaseNotFound": "Testfall nicht gefunden.",
    "errTestScriptNotFound": "Testscript nicht gefunden.",
    "errTestSuiteNotFound": "Testsuite nicht gefunden.",
    "errDatapoolNotFound": "Testdaten nicht gefunden.",
    
    "errRetrieveTestPlan": "Testplan kann nicht abgerufen werden.",
    "errRetrieveTestCase": "Testfall kann nicht abgerufen werden.",
    "errRetrieveTestScript": "Testscript kann nicht abgerufen werden.",
    "errRetrieveEWI": "Testausführungssatz kann nicht abgerufen werden.",
	"errRetrieveER": "Testausführungsergebnis kann nicht abgerufen werden.",
	"errRetrieveERBadState": "Testausführungsergebnis kann nicht abgerufen werden. Die Ergebnisbeurteilung war ungültig. Löschen Sie dieses Testausführungsergebnis. ",
    "errMissScriptTypeId": "Fehlender Parameter für openAdapterSelectorDialog - scriptTypeId",
    "errInAdapterSelector": "Fehler in Adapterselektor ",
    "errMissSelectionArea": "Fehlender Parameter: selectionArea ist obligatorisch, wenn beide Abschnitte erstellt werden müssen.",
    "errInRemoteExecutionScriptEditorSection": "Fehler in RemoteExecutionScriptEditorSection",
    
    "labelEnterNewEWITitle": "&lt; Geben Sie einen neuen Namen für den Testausführungssatz ein &gt;",
    "labelNewPageTitle": "&lt; Geben Sie einen neuen Namen für den Typ ein &gt; ",
    "labelNewPageNoTitlePrompt": "&lt; Geben Sie einen neuen Namen für %1 ein &gt; ",
    
    "labelTitleApprovalTable": "Prüftyp",
    "labelNameApprovalTable": "Name",
    "labelStatusApprovalTable": "Status",
    "labelModifiedApprovalTable": "Geändert",
    "labelCommentsApprovalTable": "Kommentar",
    
    "labelApprovalApprovalTable": "Freigabeverantwortlicher",
    "labelReviewerApprovalTable": "Prüfer",
    "labelPendingApprovalTable": "Anstehend",
    "labelApprovedApprovalTable": "Freigegeben",
    "labelRejectedApprovalTable": "Zurückgewiesen",
    "labelReopenApprovalTable": "Erneut öffnen",
    "labelReviewedApprovalTable": "Geprüft",
    "labelAllApprovalTable": "Alle",
    "labelGuestApproval": "GAST",
    "labelAddUsersApprovalTable": "Benutzer hinzufügen",
    "msgRemoveMoreWarningApprovalTable": "Wählen Sie einen oder mehrere Freigabesätze zum Entfernen aus.",
    "msgAddingDuplicatedWarningApprovalTable": "Im Abschnitt \"Formale Prüfung\" ist das Hinzufügen doppelter Prüfer oder Freigabeverantwortlicher nicht zulässig!",
    "msgRejectionReasonWarningApprovalTable": "Im Abschnitt \"Formale Prüfung\" sind Kommentare für Ihre Ablehnung erforderlich!",
	"msgApprovalSummary" : "Abschnitt \"Formale Prüfung\" von %1 vervollständigen: %2",
    "msgNoSummaryApproval": "Keine Zusammenfassung verfügbar",
    "msgNoSummaryYetApproval": "Noch keine Zusammenfassung verfügbar!",
    "msgMoreSummaryApproval": "Weitere Zusammenfassungen",
    "msgNoHistoryYetApproval": "Momentan liegt kein Prüfprotokoll vor. Das Prüfprotokoll steht zur Verfügung, sobald eine Prüfung abgeschlossen wurde.",
	"msgDelReviewItems": "Freigegebene/Zurückgewiesene Vorgänge konnten nicht gelöscht werden.",
    "labelReviewHistoryApproval": "Prüfprotokoll",
	"msgAddApproverInDraftWarningApproval": "Setzen Sie die Aktion auf 'Bereit zur Prüfung', wenn Sie neue Prüfer oder Freigabeverantwortliche hinzufügen.",
    
    "msgDuration": "Dieser Wert wurde mit einem abgekürzten Zeiteinheitenformat angegeben.",
    "msgDurationExample": "Beispiel: Verwenden Sie \"2 d\" für 2 Tage, \"2 w\" für 2 Wochen. Die Obergrenze ist 9999 Tage.",
    "msgAddARApprovalTable": "Freigabeverantwortliche/Prüfer hinzufügen",
    "msgRemoveARApprovalTable": "Freigabeverantwortliche/Prüfer entfernen",
    "labelNoneApproval": "Keine",
    "msgReviewSummaryApproval": "Zusammenfassung der Prüfung",
    "labelOfApproval": "von",
    
	"labelQualityObjectives": "Qualitätsziele",
	"labelManageObjectives": "Qualitätsziele verwalten",
	"labelManageObjectivesText": "Qualitätsziele verwalten. Qualitätsziele hinzufügen, aktualisieren und löschen. ",
    "labelSelectObjectives": "Qualitätsziele auswählen",
	"labelEvaluateObjectives": "Qualitätsziele bewerten",
	"msgEvaluateNoChanges": "Ziele wurden bewertet, es wurden jedoch keine Änderungen gefunden.",
	"labelRollUpObjectives": "Ziele zusammenfassen",
	"msgRollUpObjectives": "Wenn diese Option ausgewählt ist, werden die Qualitätsziele auf Basis des aktuellen (Master)Testplans und dessen untergeordneten Testplänen berechnet. ",
    "labelCondition": "Bedingung",
    "labelTarget": "Ziel",    
    "labelObjective": "Zielsetzung",
    "labelExpected": "Erwartet",
    "labelStatus": "Status",
    "labelActual": "Tatsächlicher Wert",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "Erfolgreich", 
	"com.ibm.rqm.planning.objectives.success_exception": "Erfolgreich mit Ausnahmebedingung",
	"com.ibm.rqm.planning.objectives.unsuccessful": "Nicht erfolgreich", 
	"com.ibm.rqm.planning.objectives.not_started": "Nicht gestartet",
	"com.ibm.rqm.planning.objectives.unresolved": "Unaufgelöst",	
    
    "labelPromoteMsgSizing": "Geben Sie eine positive Zahl ein.",
    "labelInvalidMsgSizing": "Der eingegebene Wert ist ungültig oder in dieser Genauigkeit nicht erforderlich.",
    
    "labelSummaryInfoTimeBox": "Definieren Sie die Testmeilensteine für diesen Testplan.",
    
    "labelGroupNameTestGroup": "Gruppenname",
    "labelPlanningEffortTestGroup": "Planungsaufwand",
    "labelExecuteEffortTestGroup": "Ausführungsaufwand",
    "labelNotSetYetTestGroup": "Noch nicht definiert",
    "labelApproximatelyTestGroup": "Ungefähr",
    "labelApproximatelyZeroTestGroup": "Ungefähr 0 Tag(e)",
    "labelYearTestGroup": "Jahr(e)",
    "labelMonthTestGroup": "Monat(e)",
    "labelDayTestGroup": "Tag(e)",
    
    "msgDurationMsgTimeBox": "Im Testzeitplanabschnitt muss das Startdatum vor dem Enddatum liegen. ",
    "msgRemoveMsgTimeBox": "Wählen Sie einen oder mehrere Phasensätze zum Entfernen aus.",
    "msgInvalidDateErrorBox": "Das Datumsformat ist ungültig.",
    "msgValidateRequireMsgTimeBox": "Im Testzeitplanabschnitt ist ein Name für die Testphase erforderlich. Geben Sie diesen Namen vor dem Sichern ein.",
    "msgValidateDurationMsgTimeBox": "Im Testzeitplanabschnitt muss das Startdatum vor dem Enddatum liegen. Löschen Sie dieses Datum. ",
    "msgNameRequireMsgTimeBox": "Der Name muss eindeutig sein. Prüfen Sie %1 von %2",
	"msgDurationErrorBox": "Im Testzeitplanabschnitt ist der Wert für die geplante Dauer oder die tatsächliche Dauer ungültig.", 
	"msgPointsErrorBox": "Im Testzeitplanabschnitt ist der Wert für die geplanten Gesamtpunkte ungültig.", 
    "labelNameTimeBox": "Name",
    "labelDescriptionTimeBox": "Beschreibung",
    "labelStartDateTimeBox": "Geplantes Startdatum",
    "labelEndDateTimeBox": "Geplantes Enddatum",
    "labelDurationTimeBox": "Geplante Dauer",
    "labelActStartDateTimeBox": "Tatsächliches Startdatum",
    "labelActEndDateTimeBox": "Tatsächliches Enddatum",
    "labelActDurationTimeBox": "Tatsächliche Dauer",
	"labelPointsTimeBox": "Punkte",
	"labelExpectedDefects": "Geplante Fehler", 
	"labelValidTimeBox": "Gültigkeitsrate",
	"labelValidDefects": "Fehlergültigkeitsrate", 
    "labelOwnerTimeBox": "Eigner",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "Name",
    "labelDescriptionKeyDate": "Beschreibung",
    "labelDateKeyDate": "Datum",
    
    "labelTestIterationTableTimeBox": "Testzeitplantabelle",
    "labelKeyDateTableTimeBox": "Schlüsseldatumstabelle",
    "labelAddTestIterationsTimeBox": "Testzeitpläne hinzufügen",
    "labelRemoveTestIterationsTimeBox": "Testzeitpläne löschen",
    "labelAddKeyDatesTimeBox": "Schlüsseldatumsangaben hinzufügen",
    "labelRemoveKeyDatesTimeBox": "Schlüsseldatumsangaben löschen",
    "labelHistory": "Protokoll",
	"labelInformation": "Information",
    "labelTestCaseReviewSummary": "Zusammenfassung der Testfallprüfung",
    "labelRunningSearch": "Suchvorgang läuft...",
    "labelShowAll": "Alle anzeigen",
    "labelEnterName": "Namensfilter zum Laden der Liste eingeben.",
    "labelUseWildcard": '"*" und "?" als Platzhalterzeichen verwenden.',
    "labelMatchingUsers": "Übereinstimmende Benutzer:",
    "labelShowArchivedUsers": "Archivierte Benutzer anzeigen",
	"labelTypes": "Typen:",
    "labelShowingMatchingUsers": "Die ersten %1 übereinstimmenden Benutzer werden angezeigt",
    "labelPlanningEffort": "Planungsaufwand:",
    "labelPersonHours": "Mannstunden",
    "labelPersonDays": "Manntage",
    "labelPersonMonths": "Mannmonate",
    "labelPersonYears": "Mannjahre",
    "labelExecutionEffort": "Ausführungsaufwand:",
    "labelTestScheduleTable": "Testzeitplantabelle:",
    "labelKeyDateTable": "Schlüsseldatumstabelle:",
    "labelComments": "Kommentar",
    
    
    "labelOpenItemReviewlet": "Meine offenen Vorgänge",
    "labelAlreadyApprovedReviewlet": "Bereits für mich freigegeben",
    "labelAlreadyRejectedReviewlet": "Bereits für mich zurückgewiesen",
    "labelPendingApprovalsReviewlet": "Für mich anstehende Freigaben",
    
    "labelApprovedReviewlet": "%1 wurde(n) freigegeben",
    "labelRejectedReviewlet": "%1 wurde(n) zurückgewiesen",
    "labelApproveReviewReviewlet": "%1 freigeben/prüfen",
    
    "labelProcessSummay": "Zusammenfassung",
    "labelProcessApprove": "Freigeben",
    
    "labelDeleteConfigurations": "Testumgebungen löschen", // CML: term
    "labelStep1": "Schritt 1",
	"labelStep2": "Schritt 2",
	"labelStep3": "Schritt 3",
    "labelGenerationProperties": "Generierungseigenschaften",
    "labelAdvancedProperties": "Erweiterte Eigenschaften",
    "labelInclusions": "Einschlüsse",
    "labelExclusions": "Ausschlüsse",
    "labelWeightings": "Wertigkeiten",
    "labelExclusionsText": "Die folgenden Kombinationen müssen ausgeschlossen werden",
    "labelInclusionsText": "Die folgenden Kombinationen müssen eingeschlossen werden",
    "labelWeightingsText": "Gewichten Sie den individuellen Stellenwert durch Ziehen der folgenden Skala. 1=Niedrig 5=Hoch",
    "labelEnvironment": "Umgebung",
	"labelTestExecutionRecords": "Testausführungssätze",
	"labelTestEnvironments": "Testumgebungen",
    "labelEnvironmentInlineHelp": "Wählen Sie ein oder mehrere Attribute aus den folgenden Spalten aus. Die Anzahl der erstellten %1 hängt ab von: der Anzahl der ausgewählten Attribute, der ausgewählten Plattformunterstützung und den erweiterten Eigenschaften (Einschlüsse, Ausschlüsse und Wertigkeiten).",
	"labelConfigurationListInlineHelp": "Um vorhandene Testumgebungen wiederverwenden zu können, müssen Sie zunächst den zugeordneten Testplan und dann die gewünschte(n) Testumgebung(en) auswählen.",
	"labelNoPlatformCoverageForTestPlan": "Für diesen Testplan ist keine Plattformunterstützung konfiguriert. Diese kann im Abschnitt \"Testumgebungen\" des Testplaneditors hinzugefügt werden.",
	"labelChangeOwner": "Eigner ändern",
    "labelChangeIteration": "Testzeitplan ändern",
    "labelTestCases": "Testfälle",
    "labelAll": "ALLE",
    "labelAny": "BELIEBIGE",
    "labelInvalidStep": "Ungültiger Schritt",
    "labelReuseConfigurations": "Bestehende Testumgebungen wiederverwenden", // CML: term
    "labelGenerateEWI": "Testausführungssätze generieren", // CML: term
    "labelGenerateNewConfigurations": "Neue Testumgebungen generieren",
	"labelGenerateConfigurations": "Testumgebungen generieren", // CML: term
    "labelGeneratedEWI": "Generierte Testausführungssätze:", // CML: term
    "labelGeneratedConfigurations": "Generierte Testumgebungen:", // CML: term
    "labeAddExistingConfigurations": "Bestehende Testumgebungen hinzufügen", // CML: term
    "labelCoverage": "Unterstützung",
    "labelCoverageOption1": "Minimal - Einweg-Interaktion",
    "labelCoverageOption2": "Mittel - Paarweise Interaktion",
    "labelCoverageOption3": "Maximal - Dreiwege-Interaktion",
    "labelCoverageOptionAll": "Alle - Alle Umsetzungen",
    "labelWorkItemDistribution": "Verteilung von Testausführungssätzen",
    "labelWorkItemDisOption1": "Auf jeden Testablauf anwenden",
    "labelWorkItemDisOption2": "Per Zufallsprinzip auf alle Testfälle anwenden",
	"labelNoIteration": "Keine Iteration vorhanden.",
	"labelNoUser": "Kein Benutzer vorhanden.",
	"labelDeleteTestEnvironmentRecord": "Testausführungssätze löschen",
	"labelAddExclusion": "Ausschluss hinzufügen",
	"labelRemoveExclusion": "Ausschluss entfernen",
	"labelOverviewInlineHelp": "Geben Sie die Attribute für die generierten Testausführungssätze an. ",
    "labelConfigrationPrefix": "Um die Eindeutigkeit der neuen Testumgebungsnamen sicherzustellen, fügen Sie dem generierten Namen ein Präfix hinzu. ",
    
	"msgSelectTestEnvironments": "Wählen Sie zunächst eine oder mehrere Testumgebungen aus!",
    "msgPromptDeleteConfiguration1": "Diese %1 Testumgebungen werden gelöscht. Vorgang fortsetzen?", // CML: term
    "msgPromptDeleteConfiguration": "Testumgebung '%1' wird gelöscht. Vorgang fortsetzen?", // CML: term
    "msgDeleteConfiguration": "Wählen Sie mindestens eine Testumgebung zum Löschen aus.", // CML: term
    "msgSaveToGenerateConfigurations": "Die Plattformunterstützung wurde aktualisiert. Sichern Sie %1 vor der Generierung von Testumgebungen.", // CML: term
    "msgSaveToAddEnvironments": "Sichern Sie diesen Testplan vor dem Hinzufügen von Testumgebungen.",
    "msgNoTestEnvironments": "Keine Plattformunterstützung für %1 vorhanden. Fügen Sie diese zunächst hinzu.",
    "msgSameCombinations": "In Einschlüssen und Ausschlüssen sind einige Kombinationen identisch!",
    "msgSelectEWIs": "Wählen Sie zunächst einen oder mehrere Testausführungssätze aus!", // CML: term
    "msgConfilictConfiguration": "Konflikt zwischen ausgewählten Attributen und der Konfiguration der erweiterten Eigenschaften", // CML: term - ???
    "labelAlert": "Alert",
    "labelError": "Fehler",
    
    "labelImportRequirements": "Anforderung(en) importieren",
    "labelAssociateRequirements": "Anforderung(en) hinzufügen",
    "labelDisassociateRequirements": "Anforderung(en) entfernen",
    "labelAssociateRequirement": "Anforderung hinzufügen",
    "labelAddNewRequirement": "Neue Anforderung hinzufügen",
    "labelImportRequirementStep1": "Anforderung importieren->Schritt 1: Konfiguration der Anforderungsquelle",
    "labelImportRequirementStep2": "Anforderung importieren->Schritt 2: Anpassung der Anforderungssicht",
    "labelImportRequirementStep3": "Anforderung importieren->Schritt 3: Anforderungsliste",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "Status",
	"labelPackageInfoRequirementTable" : "Paket",
    "labelDescriptionRequirementTable": "Beschreibung",
    "labelTagRequirementTable": "Kennung",
	"labelSourceIdRequirementTable": "Quellen-ID",
    "labelPriorityRequirementTable": "Priorität",
    "labelReviewStatusRequirementTable": "Prüfstatus",
    "labelRequirementSource": "Quelle:",
	"labelRequirementSourceWithoutColon": "Quelle",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "Port:",
    "labelRequirementProject": "Projekt:",
    "labelRequirementUserId": "Benutzer-ID:",
    "labelRequirementPassword": "Kennwort:",
    "labelGettingInfomation": "Detailinformationen werden abgerufen...",
    "labelRequirementType": "Typ:",
	"labelRequirementMultipleTypes": "Anforderungen aus verschiedenen Typen importieren",
    "labelRequirementImport": "Importieren",
    "labelRequirementBack": "Zurück",
	"labelRequirementNext": "Vor",
	"labelRequirementNormal": "normal",
	"labelRequirementUpdated": "aktualisiert",
	"labelRequirementRemoved": "entfernt",
	"labelNewCasePerReq": "Testfall pro Anforderung erstellen",
	"labelSameNameWithReq": "Testfall wie Anforderung benennen",
	"labelNewOneCase": "Einen Testfall für alle Anforderungen erstellen",
	"labelViewCasesTab": "Neu erstellte Testfälle anzeigen",
	"labelNewCaseFromReq": "Testfälle aus Anforderung generieren",
	"labelCaseNameFromReq": "Testfall für %1",
	"labelNewCaseEditor": "Neuen Testfall bearbeiten",
	"labelSaveArtifact": "Aktuellen Testplan sichern",
	"labelCreateTestCases": "Testfälle aus Anforderungen erstellen",
	"labelNewCasesForReq": "Neue Testfälle für Anforderungen",
	"labelLocalRequirement": "Lokal",
	"labelDoorsRequirement": "Doors",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "Nur Anforderungen ohne Pakete",
	
	"msgCreatedCase": "%1 wurde erstellt!",
	"msgCreatedCasesNum": "%1 Testfälle wurden erstellt!",
	"msgCreatedCaseNotAdded":"Die neu erstellten Testfälle konnten dem Abschnitt 'Testfälle' des Testplans nicht hinzugefügt werden, da der Abschnitt entweder nicht existiert oder noch nicht initialisiert wurde. Fügen Sie die Testfälle manuell hinzu. ",
    "msgNoRequirementDisassociate": "Wählen Sie die Anforderung aus, deren Zuordnung Sie aufheben wollen!",
    "msgExistRequirement": "Diese Anforderung existiert bereits!",
    "msgConfirmUpdateRequirement": "Durch die Zurücksetzungsanforderung werden die aktuellen Informationen der Anforderung vom Server geladen und der Anforderungsstatus gelöscht.\nWenn die Anforderung bereits Testfällen zugeordnet wurde, werden zudem automatisch alle zugeordneten Testfälle mit dem Status \"Fehlerverdächtig\" bereinigt. <br><br>Wollen Sie die Anforderungen wirklich zurücksetzen?",
	"msgNoRequirementInSuspect": "Es ist keine Anforderung mit dem Status 'Fehlerverdächtig' vorhanden. Wählen Sie mindestens eine Anforderung mit dem Status \"Fehlerverdächtig\" für das Zurücksetzen aus.",
    "msgNoHostName": "Geben Sie mindestens den Hostnamen ein.",
    "msgNoProject": "Die aktuelle Verbindung enthält keine Projekte. Wechseln Sie zu einer anderen Verbindung.",
    "msgNoRequirement": "Wählen Sie eine oder mehrere Anforderungen für den Import aus.",
    "msgAddConnection": "Sie haben die Verbindung %1 hinzugefügt. Geben Sie eine neue Verbindung ein oder verwenden Sie %2!",
    "msgCannotRemoveReadOnlyRequirement": "Anforderung %1 kann nicht gelöscht werden, da sie schreibgeschützt ist.",
    
    "labelAdapterInfo":"Adapterinformationen",
    "labelRobotTestProgress": "Robot-Testfortschritt",
    "labelSelectEngine": "Wählen Sie eine Steuerkomponente für die Ausführung des Tests aus",
    "labelSelectEngineID": "Steuerkomponenten-ID auswählen ",
    "labelDataStorePath": "Datenspeicherpfad",
    "labelActiveEngineList": "Liste der aktiven Steuerkomponenten",
    "labelViewDetail": "Klicken, um detailliertes Ergebnis anzuzeigen",
    "labelFunctionalTestProgress": "Funktionstestfortschritt",
    
    "msgNoEngines": "Keine Adapter registriert, Test kann nicht fortgesetzt werden",
    "msgCancelExecution": "Sie wollen die Ausführung abbrechen",
    "msgExecutionOver": "Die Ausführung ist beendet",
    "msgActualNameRequired": "\"Tatsächlicher Name\" erforderlich.",
    "msgDataStorePathRequired": "\"Datenspeicherpfad\" erforderlich.",
    "msgSelectAnEngine": "Wählen Sie eine Steuerkomponente aus",
    
    "msgNeedRejectReason": "Für Ihre Ablehnung sind Kommentare erforderlich.",
    
    "msgSizingInvalidNum": "Im Abschnitt %1 muss der Wert für den Planungsaufwand oder Ausführungsaufwand numerisch sein.",
    
    "msgDatapoolAddAtta": "Für diese Testdaten darf nur ein CSV-Dokument angehängt werden",
    
    "labelSystemProperties": "Systemeigenschaften",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "Portnummer",
    "labelReqProSynStatus": "Synchronisationsstatus",
    "labelReqProStartSyn": "Inaktiviert",
    "labelReqProStopSyn": "Aktiviert",
    "labelReqProAddConn": "Verbindung hinzufügen",
    "labelReqPeoRemoveConn": "Verbindung(en) löschen",
    "labelEnableSynch": "Synchronisation aktivieren/inaktivieren",
	"labelSyncNow": "Jetzt synchronisieren",
    "labelReqProTestConn": "Verbindung testen",
    "labelReqProSaveConn": "Verbindung(en) sichern",
    "labelReqProRefreshConn": "Verbindung(en) aktualisieren",
    "msgSysPropError": "Aufgabe für Systemeigenschaften kann nicht ausgeführt werden.",
    "msgSysPropErrorNoDetails": "Keine weiteren Informationen verfügbar.",
    
    "msgReqProRemoveConn": "Wählen Sie eine oder mehrere Verbindungen zum Löschen aus.",
    "msgReqProPromoptRemoveConn": "Sollen diese %1 Verbindungen wirklich gelöscht werden?",
    "msgReqProPromoptRemoveConn1": "Soll die Verbindung %1 wirklich gelöscht werden?",
    "msgReqProTestConn": "Wählen Sie nur eine Verbindung zum Testen der Konnektivität aus.",
    "msgReqProTestConn1": "Wählen Sie eine Verbindung zum Testen der Konnektivität aus.",
    "msgReqProSaveConn": "Es ist bereits eine Verbindung mit URI %1 vorhanden.",
    "msgReqProStopSyn": "Synchronisation von Verbindung wirklich inaktivieren? %1",
	"msgReqProStartSyn": "Synchronisation von Verbindung wirklich aktivieren? %1",
	"msgReqProSyncNow": "Wollen Sie wirklich jetzt eine Synchronisation zwischen RQM und %1 vornehmen?",
    "msgReqProNoNewConn": "Es ist keine neue Verbindung vorhanden. Fügen Sie eine neue Verbindung hinzu und geben Sie vor dem Sichern den Hostnamen und die Portnummer an. ",
    "msgReqProSaveConn1": "Sichern Sie die Verbindung zuerst.",
    "msgReqProConnAvailable": "Diese Verbindung ist verfügbar.",
    "msgReqProConnUnavailable": "Diese Verbindung ist nicht verfügbar.",
    "msgReqProFailSaveConn": "Sichern der Verbindungen fehlgeschlagen",
    "msgReqProFailSyn": "Starten/Stoppen der Synchronisation von Verbindung %1 fehlgeschlagen.",
    "msgSelectOnlyOneConn": "Wählen Sie nur eine Verbindung zum Aktivieren/Inaktivieren der Synchronisation aus.",
    "msgSelectOneConn": "Wählen Sie eine Verbindung zum Aktivieren/Inaktivieren der Synchronisation aus.",
	"msgSelectOnlyOneConnToSync": "Wählen Sie nur eine Verbindung für die Synchronisation aus.",
	"msgSelectOneConnToSync": "Wählen Sie jetzt eine Verbindung für die Synchronisation aus.",
	"msgReqProSyncFailed": "Synchronisation zwischen RQM und %1 fehlgeschlagen. Der RequisitePro-Server ist möglicherweise vorübergehend nicht verfügbar.",
	"msgReqProSyncSuccess": "Die Synchronisation zwischen RQM und %1 läuft.\nDies kann einige Minuten dauern...",
    
    "labelSharedLocations": "Positionen der gemeinsam genutzten Ressourcen",
    "labelAddResourceLocation": "Ressourcenposition hinzufügen",
    "labelRemoveResourceLocation": "Ressourcenposition(en) löschen",
    "labelSaveResourceLocation": "Ressourcenposition(en) sichern",
    "labelRefreshResourceLocation": "Ressourcenposition(en) aktualisieren",
    
    "msgRemoveResource": "Wählen Sie eine oder mehrere %1en aus, die gelöscht werden sollen.",
    "msgRemoveResource1": "Diese %1 %2 werden gelöscht! Vorgang fortsetzen?",
    "msgRemoveResource2": "%1: '%2' wird gelöscht! Vorgang fortsetzen?",
    "msgSaveResource": "Erfolgreich gesichert",
	
	"labelString": "Zeichenfolge",
	"labelNumber": "Nummer",
	"labelConfigurationPart": "Typ",
	"labelMultipleConfigurationParts": "Typ mit mehreren Werten",
	"labelDate" : "Datum",
	
	"labelValue": "Wert",
	"labelAttributeName": "Attributname",
	"labelDataType": "Datentyp",
	"labelCollapse": "Ausblenden",
	"labelAddEnum": "Zählwert hinzufügen",
	"labelEditEnum": "Zählwert bearbeiten",
    
	"labelRelatedSite": "Zugehörige Site",
    "labelRelatedSites": "Zugehörige Sites",
    "labelAdminRelatedSites": "RQM-Liste der zugehörigen Sites konfigurieren",
	"labelArtifactOptions": "Artefaktoptionen",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "Zugehörige Site hinzufügen",
	"labelRemoveRelatedSites": "Zugehörige Site löschen",	
	"labelURL": "URL",
    "labelDashboards": "Dashboards",
    "labelBackRQMHome": "< Zurück zu Rational Quality Manager",
	"labelBackRQMPage": "< Zurück zu %1", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "Anmelden",
    "labelLogOut": "Abmelden",
    "labelYourTrialLicense": "Ihre <b>Testlizenz<\/b> ",
    "labelHasExired": "Ihre <b>Testlizenz<\/b> ist abgelaufen ",
    "labelExpiresToday": "Ihre <b>Testlizenz<\/b> läuft heute ab ",
    "labelExpire1day": "Ihre <b>Testlizenz<\/b> läuft in einem Tag ab ",
    "labelExpireNday": "Ihre <b>Testlizenz<\/b> läuft in %1 Tagen ab ",
    "labelExpiresIn": "läuft ab in ",
    "labelErrorLoading": "Fehler beim Laden!",
    "labelAdmin": "Verwaltung",
	"labelEditProfile": "Profil bearbeiten", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Sie haben sich erfolgreich beim Jazz Team-Server angemeldet. Sie sind jedoch nicht berechtigt, auf Rational Quality Manager zuzugreifen.",
	"labelNoLicenseContact": "Wenden Sie sich wegen des Zugriffs an Ihren Jazz Team-Server-Administrator.",
	"labelNoLicense2": "Rückkehr zur ",
	"labelNoLicense3": " Anzeige.",
	"labelNoProjectAreas": "Sie haben sich erfolgreich beim Jazz Team-Server angemeldet. Sie haben jedoch keinen Zugriff auf Projekte.",
	"labelInvalidProjectArea": "Sie haben sich erfolgreich beim Jazz Team-Server angemeldet. '%1' ist jedoch kein gültiges Projekt.",
	"labelUnauthProjectArea": "Sie haben sich erfolgreich beim Jazz Team-Server angemeldet. Sie haben jedoch keinen Zugriff auf Projekt '%1'.",
	
	"labelServerError": "Sie haben sich erfolgreich bei Rational Quality Manager angemeldet, der Server scheint jedoch in einem fehlerhaften Zustand zu sein.",
	"labelServerErrorContact": "Berichten Sie dieses Problem Ihrem Jazz Team Server-Administrator.",
	"communicationError": "Bei der Kommunikation mit dem Server trat ein Fehler auf.",
	
	// TRANSLATORS: the following 3 messages are part of one sentence, the middle one being the text of a link 
	"labelServerErrorAdmin1": "Sie können die ",
	"labelJazzAdminApp": "Jazz-Verwaltungsanwendung ",
	"labelServerErrorAdmin2": "für die Anzeige eines detaillierteren Systemstatus und für die Änderung der Systemeigenschaften verwenden.",
	
	
	"msgServerNotInitialized": "Sie haben sich erfolgreich beim Jazz Team-Server angemeldet. Der Server wurde jedoch noch nicht ordnungsgemäß initialisiert.",
	"msgCanPerformSetup": "Ihre Rolle auf dem Server ermöglicht Ihnen das Initialisieren des Servers. Verwenden Sie hierfür den ",
	"msgCanPerformSetupLinkText": "Assistenten zum Einrichten des Servers",
	
	"labelReturnToLogin": "Anmelden ",
	"labelTestPlanWorkitems": "Testplanvorgänge",
    
	//SETUP WIZARD   
	"labelProjectArea": "Projektbereich",
	"labelSetupCreateProject": "Projektbereich erstellen",
	"msgSetupCreateProject": "Erstellen Sie den Standardprojektbereich für Rational Quality Manager",
	
	"msgSetupCreatingProject": "Projektbereich wird erstellt...",
	"msgSetupCreatedProject": "Projektbereich wurde erstellt.",
	"msgSetupCompleted": "Rational Quality Manager wurde konfiguriert",
	"msgSetupCreateProjectError": "Projektbereich kann wegen %1 nicht erstellt werden.",
	"msgSetupCreateProjectLicense": "Erforderliche Lizenz fehlt. Wenn Sie fortfahren, wird Ihrer Benutzer-ID (%1) automatisch die Clientzugriffslizenz '%2' erteilt.",
	"msgSetupProjectDescription": "Bevor Benutzer Rational Quality Manager verwenden können, muss ein Projektbereich erstellt werden.",
	"msgSetupProjectProjectNew": "Wählen Sie das Feld aus und klicken Sie auf 'Vor', um den Projektbereich jetzt zu erstellen. Bitte warten Sie, da die Initialisierung des Projektbereichs einen Moment dauert.",
	"msgSetupProjectProjectExist": "Der Projektbereich wurde bereits erstellt. Momentan ist keine Aktion erforderlich. Klicken Sie auf 'Vor', um den Vorgang fortzusetzen.",
	
	
    "labelChangeSuspect": "Fehlerverdächtiges Attribut ändern",
    "msgChangeSuspectConfirm": "Das fehlerverdächtige Attribut für die %1 ausgewählten Testfälle wird geändert! Vorgang fortsetzen?",
    "msgCreateManualScripts": "Für die ausgewählten Testfälle werden manuelle Scripts erstellt. Vorgang fortsetzen?",
	
    "labelUnsuspect": "Nicht fehlerverdächtig",
    "msgUnsuspectConfirm": "Die Fehlerverdächtigkeit bei den ausgewählten Testfällen wird behoben! Vorgang fortsetzen?",
    
	"labelNote": "Hinweis:",
    "labelNameArea": "Namensbereich",
    "labelTextArea": "Textbereich",
    "labelContentArea": "Inhaltsbereich",
    "labelSelectArea": "Bereich auswählen",
    "labelActionBarPreferences": "Benutzervorgaben für Aktionsleiste",
    "labelVerticalOrientation": "Vertikale Ausrichtung",
    "labelHorizontalOritentation": "Horizontale Ausrichtung",
    "labelRequisiteProHostProperties": "RequisitePro-Hosteigenschaften",
    "labelSetRequisiteProHostProperties": "RequisitePro-Hosteigenschaften festlegen",
    "labelReportServer": "Hosteigenschaften für angepasste Berichte",
    "labelSetReportServer": "Hosteigenschaften für angepasste Berichte festlegen",
    "labelReportServerUsername": "Benutzer-ID",
    "labelReportServerPassword": "Kennwort",
	"labelReportServerNamespace": "Namensbereich",
    "labelDefectsProviderProperties": "Fehlerprovider",
	"labelBuildProvider": "Build-Provider",
	"labelChangeAssociatedBuild":"Zugeordneten Build ändern",
	"labelClearAssociatedBuild":"Zugeordneten Build löschen",
	"labelBuild": "Build",
	"labelAvailableBuilds": "Verfügbare Builds",
	"labelConfigure": "Konfigurieren...",
	"lableClear": "Löschen...",
	"labelProvider": "Provider:",
	"labelStatusWithColon": "Status:",
	"labelSummaryWithColon": "Zusammenfassung:",
	"labelNoneProvidersAvailable": "Keine Provider verfügbar",
	"labelChecking": "Überprüfung läuft...",
	"labelClickToVerify": "Klicken, um zu überprüfen...",
    "labelSetDefectsProviderProperties": "Wählen Sie das Repository für die Fehlererstellung aus und konfigurieren Sie es",
	"labelBuildProviderText": "Wählen Sie das Repository aus, in dem Builds erstellt werden, und konfigurieren Sie es.",
	"labelSetResourcesProperties": "Positionen der gemeinsam genutzten Ressourcen für den Projektbereich hinzufügen/ändern.",
    "labelDefaultRequirementType": "Standardanforderungstyp",
	"labelCPUNumber": "Globale CPU-Begrenzung",
	"labelSetCPUNumber": "Grenzwert für unterstützte CPUs festlegen",
	"labelCPULimit": "Globale CPU-Begrenzung",
	"labelCPUCount": "Globale CPU-Anzahl",
	"labelSaveGlobalCPULimitation": "Globale CPU-Begrenzung sichern",
	"labelStateTransitionConstraint": "Einschränkungen beim Artefaktstatusübergang",
	"labelSetStateTransitionConstraint": "Einschränkungen beim Artefaktstatusübergang festlegen",
    "labelDoorsHostName": "Doors-Hostname",
    "labelBuildForgeHostName": "Build Forge-Hostname",
    "labelResources": "Positionen der gemeinsam genutzten Ressourcen",
	"labelSetSharedLocation": "Position der gemeinsam genutzten Ressourcen festlegen",
    "labelTestTypes": "Testtypen",
    "labelDefaultTestPlanTemplate": "Standardschablone für Testplan",
    "labelActionBar": "Aktionsleiste",
    "labelExpansion": "Erweiterung",
    "labelEditors": "Editoren",
    "labelTables": "Tabellen",
    "labelRelatedInformation": "Referenzinformationen",
    "labelProgressPanelSettings": "Fortschrittsanzeige",
    "labelSetBuildForgehostname": "Build Forge-Hostnamen festlegen",
    "labelSelectRequirementDocumentType": "Anforderungsdokumenttypen als Standard auswählen",
    "labelRationalRequistePro": "Rational RequistePro",
    "labelSetDoorsHostname": "Doors-Hostnamen festlegen",
    "labelPreferences": "Benutzervorgaben",
    "labelTableSize": "Tabellengröße",
    "labelRestoreDefault": "Standardwerte wiederherstellen",
    "labelSelectTestTypes": "Testtypen auswählen",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Robot",
    "labelReportProperties": "Berichtseigenschaften",
    "labelMangeReportHeaderFooter": "Bilder für Kopf- und Fußzeile festlegen",
    "labelReportHeader": "Bild für Berichtskopfzeile:",
    "labelReportFooter": "Bild für Berichtsfußzeile:",
	"labelCurrentHeader": "Aktuelle Kopfzeile:",
	"labelCurrentFooter": "Aktuelle Fußzeile:",
	"labelActionBarVerticalDescription": "Aktionskategorien für das Qualitätsmanagement werden als vertikal ausgerichtete Symbole im linken Bereich der Anzeige dargestellt.",
	"labelActionBarHorizontalDescription": "Aktionskategorien für das Qualitätsmanagement werden als horizontal ausgerichtete Symbole im oberen Bereich der Anzeige dargestellt.",
	"labelShowAllSectionsDescription": "Das gesamte Dokument wird auf einer Seite angezeigt, in der nicht geblättert werden kann.",
	"labelShowSingleSectionDescription": "Nur der ausgewählte Abschnitt im Inhaltsverzeichnis wird im Editor angezeigt.",
	"labelArtifactEditorTOCNote": "Diese Benutzervorgabe wird in neu geöffneten oder erneut geöffneten Artefakteditoren angezeigt.",
	"labelDateDisplayFormatNote": "Diese Benutzervorgabe wird in neu geöffneten oder erneut geöffneten Sichten/Editoren angezeigt.",
	"labelUnsavedChanges": "Enthält nicht gesicherte Änderungen: %1",
	"labelExecutionStates": "Ausführungsstatus",
	"labelManageExecutionStates": "Ausführungsstatus verwalten",
    "labelCustomizeCatalog": "Eigenschaften der Laborressourcen",
    "labelCustomizeCatalogText": "Attribute und Typen der Laborressourcen anpassen",
    "labelWhitchCustomizeCatalog": "Umgebungstypen des Testplans",
    "labelWhitchCustomizeCatalogText": "Einbeziehungstypen für Umgebungsplattform für den Testplan auswählen.",
	"labelArtifactViewBuilderSettings": "Listensichteinstellungen",
    "labelAutoRunQuery": "Suche automatisch durchführen, wenn Listensicht geöffnet wird",
	"labelShowOnlyMyByDefault": "Standardmäßig nur \"meine\" Artefakte anzeigen",
    "labelOpenQueryFilterSection": "Anfänglich die filterbaren Spalten der Listensicht anzeigen",
    "labelDefaultArtifactListViewMode": "Standardmodus für Listensicht (soweit zutreffend)",
	"labelArtifactListsNote": "Diese Vorgaben beziehen sich auf das Filterverhalten der Listensichten. Jede Listensicht behält ihre Einstellungen, bis Sie sich abmelden. ",
	"labelRiskProfileAdmin": "Risikoprofile verwalten.",
	"labelRisksAdmin": "Angepasste Risiken erstellen und verwalten. Diese Risiken werden in Risikoprofilen und -bewertungen verwendet. ",
	"msgPreferenceBeActive": "Diese Benutzervorgabe wird beim nächsten Anmelden bei Rational Quality Manager aktiviert",
    "msgPreferenceBeActive1": "Diese Benutzervorgabe wird beim nächsten Verwenden dieser Funktion aktiviert.",
	"msgSavedSuccessfully": "Erfolgreich gesichert",
    "msgSaveCatalogError": "Sichern der Änderungen im Katalog nicht möglich. ",
    "msgSavedCatalogSuccessfully": "Änderungen am Laborressourcentyp erfolgreich gesichert. Diese Änderungen werden bei der nächsten Anmeldung bei Rational Quality Manager aktiviert.",
    "msgDuplicateTypeName": "Der neue Namenstyp muss eindeutig sein.",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "Sie nehmen bereits Änderungen im \'%1\'-Editor vor. Nehmen Sie keine Änderungen in diesem Editor vor. Sie können Änderungen in diesem Editor erst ändern, wenn Sie die Änderungen im anderen Editor gesichert haben. ", 
    "msgAlertReloadCatalogContents": "Die Änderungen im \'%1\'-Editor wurden gesichert. Sie müssen diesen Editor erneut laden, um den aktuellen Inhalt zu sehen. ",
    
    "labelParentTestPlanInfo": "Übergeordnete Testpläne",
	"labelParentTestCaseInfo": "Übergeordnete Testfälle",
    
    "labelAboutDialogTitle": "Informationen zu Rational Quality Manager",
    "labelVersionInformation": "Versionsinformationen",
    "labelCommonComponentsVersion": "Einheitliche Komponenten - Version",
    "labelRTLMVersion": "RTLM-Version",
    "labelQMExternalVersion": "Rational Quality Manager-Version",
    "labelQMInternalVersion": "Interne Version",
	
    "labelServerHealth": "Serverstatus",
    "labelBundleVersions": "Installierte Pakete - Versionen",
    "labelBundleName": "Paketname",
    "labelBundleVersion": "Paketversion",
    
    "labelNewItemClick": "Klicken, um neuen %1 hinzuzufügen...",
    "labelNoEditorConfigured": "Kein Editor dieses Typs konfiguriert.",
    "labelAddItems": "%1e hinzufügen",
    
    "msgRemoveItem": "%1: %2 wird gelöscht. Vorgang fortsetzen?",
    "msgRemoveItem2": "%1: %2e werden gelöscht. Vorgang fortsetzen?",
    "msgItemNameRequired": "Name für %1 erforderlich.",
    "msgTypeToSearch": "Typ für Suchvorgang",
	"labelGlobalSearchButton": "Globale Suche",
    "labelGlobalSearchInput": "Globalen Suchtext eingeben",
	
    "labelNoLabel": "Keine Bezeichnung",
    "labelNoWorkItem": "Kein Vorgang",
    
    "labelAuthoring": "Aufgabe - Qualität",
    "labelAddAndClose": "Hinzufügen &amp; schließen",
    "msgErrorRunningQuery": "Fehler beim Ausführen der Abfrage",
    
    "labelMatchingItems": "Übereinstimmende Vorgänge",
    
    "labelTitle": "Titel",
    
    "labelAddExistingTestCases": "Bestehende Testfälle hinzufügen",
    "labelAddNewTestCase": "Neuen Testfall hinzufügen",
    "labelRemoveTestCases": "Testfälle löschen",
    "labelNotSupported": "Nicht unterstützt",
	
    "labelAddExistingTestPlans": "Bestehenden Testplan hinzufügen",
    "labelAddNewTestPlan": "Neuen untergeordneten Testplan hinzufügen",
    "labelRemoveTestPlans": "Testpläne löschen",	
    
    "labelAddExistingTestScripts": "Bestehende Testscripts hinzufügen",
    "labelAddNewTestScript": "Neues Testscript hinzufügen",
    "labelRemoveTestScripts": "Testscripts löschen",
    
    "msgIsPartOfList": "%1 ist bereits in der Liste enthalten",
    
    "labelPasteCompare": "Unterstützte Dateneingabe/Prüfung",
    "labelDataEntry": "Text für unterstützte Dateneingabe verwenden",
    
    "labelInsertTestDataColumn": "Testdatenspalte einfügen",
    "msgNoTestDataSelected": "Keine Testdaten ausgewählt!",
    
    "msgWorkItemNotFound": "Vorgang %1 nicht gefunden",
    
    "labelWriteComments": "Kommentar schreiben",
    "msgSelectVariableType": "Wählen Sie einen Variablentyp aus",
    
    "labelExecutionStep": "Ausführungsschritt",
    "labelVerificationPoint": "Prüfpunkt",
    "labelReportingStep": "Berichterstellungsschritt",
    "labelStep":"Schritt ",
    "labelArtifactOverview": "%1 - Übersicht",
    "labelViewSnapshots": "Momentaufnahmen anzeigen",
    "labelGotoCurrentRevision": "Zu aktueller Überarbeitung wechseln",
    "labelCreateNewSnapshot": "Neue Momentaufnahme erstellen",
    "labelArtifactSnapshot": " (Momentaufnahme: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "Ersteller:",
    "labelowner": "Eigner:",
    "labelname": "Name:",
    "labelStateLabel": "Status:",
    "labeldescription": "Beschreibung:",
    "labelweight": "Wertigkeit:",
	"labelPoints": "Punkte",
	"labelPointsValue": "Punkte %1",
    "labeltype": "Typ:",
    "labelrevision": "Überarbeitung:",
    "labelcreated": "Erstellt:",
    "labelitemID": "Vorgangs-ID:",
    "labelorigin": "Ursprung:",
    "labeloriginatorname": "Name des Erstellers:",
    "labeloriginatoremail": "E-Mail des Erstellers:",
    "labeloriginatorID": "ID des Erstellers:",
    "labelCreateSection": "Abschnitt erstellen",
    "labelRemoveStep": "Schritt löschen",
	"labelInsertStepAbove":"Neuen Schritt oben einfügen",
	"labelInsertStepBelow":"Neuen Schritt unten einfügen",
	"labelReplaceWithSteps":"Durch Schlüsselwortschritte ersetzen",
	"labelClickToAdd":"Klicken, um Schritt hinzuzufügen",
    "labelKeywords": "Schlüsselwörter",
    "labelInsertBefore": "Einfügen vor",
    "labelReplaceStatement": "Anweisung ersetzen",
    "labelKeywordView": "Schlüsselwortsicht",
    "labelNewItemTitle": "Neuer %1",
	"msgDragAndDropKeyword":"Ziehen und übergeben Sie das Schlüsselwort zu jedem <br>manuellen Schritt, um es zum Script hinzuzufügen.",
    
	"labelCurrent": "Aktuell",
	"labelSnapshots": "Momentaufnahmen",
	"labelSnapshotNameRequired": "Name für Momentaufnahme ist erforderlich",
    "labelSnapshotName": "Name für Momentaufnahme:",
    "labelParentTestPlans": "Übergeordnete Testpläne",
	"labelMasterTestPlan": "Mastertestplan",
    "labelSavingArtifact": "%1 wird gesichert...",
	"labelLoadingArtifact": "%1 wird geladen...",
    "labelIncludeSnapshots": "Momentaufnahmen einschließen",
    "labelAddSelectedDefect": "Ausgewählten Fehler hinzufügen",
    "labelAddThisDefect": "Diesen Fehler hinzufügen",
    
    "msgConfirmCancel": "Die Änderungen seit der letzten Sicherung gehen verloren. Vorgang fortsetzen?",
    "msgConfirmRemoveStep": "Schritt %1  wird gelöscht! Vorgang fortsetzen?",
    "msgStepTypeRequired": "\"Schritttyp\" ist für Schritt %1 erforderlich.",
    "msgStepContentRequired": "\"Schrittinhalt\" ist für Schritt %1 erforderlich.",
	"msgChangesNotSaved":"Änderungen nicht gesichert!",
    "msgNoStepToReplace": "Kein Schritt zum Ersetzen gefunden",
    "msgNoStep": "Kein Schritt gefunden",
	"msgReplaceStepsWithKeyword":"Schlüsselwort erfolgreich erstellt. Wollen Sie die ausgewählten Schritte durch das Schlüsselwort ersetzen?",
    "msgNumericWeightRequired": "\"Wertigkeit\" muss ein numerischer Wert sein.",
	"msgWeightRequired": "Sie müssen eine Wertigkeit angeben",
    "msgRemoveSectionFromTestSuite": "Das Löschen des Abschnitts aus der Testsuite kann nicht rückgängig gemacht werden! Vorgang fortsetzen? ",
    "msgErrorStartingRun": "Ausführungsinitialisierung fehlgeschlagen",
	"msgExecReqCreated": "Ausführungsanforderung erstellt",
    
    "labelParentEditorRequired": ": Argument 'parentEditor' erforderlich!",
    "labelConfigEditorRequired": ": Argument 'config' erforderlich!",
    "labelDefine": "%1 für %2 definieren.",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: Argument 'parentEditor' ist erforderlich!",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: Argument 'config' ist erforderlich!",
    "labelWidgetInfoSectionGroup": "SectionGroup: Fensterobjekt darf nur für SectionGroupDTO instanziiert werden!",
    "labelAvailableEnvironmentOptions": "Verfügbare Umgebungsparameter",
    "labelEnvironmentTypes": "Umgebungstypen",
	"labelLeftTitle": "Verfügbar",
    "labelRightTitle": "Ausgewählt",
    "labelErrorEnvir": "Fehler in Umgebungsabschnitt",
    "labelTypeEnvironment": "Typ",
    "labelAttributesEnvironment": "Attribute",
    "labelNotAvailableEnvironment": "Keine verfügbar",
	"labelEditTestEnvironment": "Unterstützte Plattformen verwalten",
	"labelSelectTestEnvironment": "Testumgebungen auswählen",
    "labelChangeExecProps": "Ausführungseigenschaften ändern",
	"msgChangeExecProp": "Ausführungseigenschaften für die ausgewählten Testfälle ändern",
	"msgTestPlanAssociatedWithDiffSuite": "Dieser Suite ist ein anderer Testplan zugeordnet",
	"labelTabIndex": "Der angegebene tabIndex-Wert %1 liegt außerhalb des gültigen Bereichs.",
    "labelErrorInfoEnvironment": "Fehler in Umgebungsabschnitt",
    "labelMultiple": "Mehrfach",
    "labelIdNotFound": "Vorgang %1 nicht gefunden",
    "labelEroorViewingWorkItem": "Fehler bei der Anzeige des Vorgangs",
    "labelNamePlanningBody": "Name",
    "labelScorePlanningBody": "Ergebnis",
    "labelTypePlanningBody": "Typ",
    "labelDetailsPlanningBody": "Details",
    "labelErrorRemoving": "Fehler beim Löschen von Testplan %1",
    "labelErrorRemovingTestCase": "Fehler beim Löschen von Testfall %1",
    "labelErrorRemivingTestGroup": "Fehler beim Löschen von Testgruppe %1",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "Name",
    "labelStatusPlanningBody": "Status",
    "labelLastModified": "Letzte Änderung",
    "labelSelectScriptType": "Scripttyp auswählen",
    "labelSelectSharedLocation": "Gemeinsam genutzte Position auswählen",
    "labelResolevedPath": "Aufgelöster Pfad",
    "labelIncludePlan": "Plan einschließen",
    "labelIncludeIteration": "Testmeilenstein einschließen",
    "labelNoSharedLocationFound": "Keine Positionen mit gemeinsam genutzten Ressourcen gefunden. Wenden Sie sich an den Administrator.",
    "labelNoTeamAssigned": "Kein Team zugeordnet.",
    "labelNoMembers": "Team enthält keine Mitglieder.",
    "labelSearchString": "Sie müssen einen Suchbegriff eingeben.",
    "labelSavingArtifaceType": "%1 wird gesichert...",
    "labelNotYetSupported": "Noch nicht unterstützt.",
    "labelRevisionTableView": "Revision",
    "labelCopy": "Kopieren",
    "labelSno": "Snr.",
    "labelLocation": "Position",
    "labelRefreshTestScripts": "Testscripts aktualisieren",
    "labelArtifact": "Artefakt",
    "labelteammembers": "Teammitglieder:",
    "labeltestteam": "Testteam:",
    "labelManageTeams": "Teams verwalten",
    "labelNewQuery": "Neue Abfrage",
    "labelSearch": "Suche",
	"labelRemoveSectionFrom": "Abschnitt aus %1 löschen",
    
    "labelCellValueChanged": "Zellenwert in Objekt %1 geändert; neuer Wert: %2",
	"labelTestCell": "Testzelle",
	"labelRefreshingReport": "Bericht wird aktualisiert...",
	"labelLoadingReport": "Bericht wird geladen...",
    "labelLoadingReports": "Berichte werden geladen...",
	"labelReportLoadingFailed": "Laden des Berichts fehlgeschlagen",
    "labelReportsLoadingFailed": "Laden der Berichte fehlgeschlagen",
	"labelReportNameRequired": "Berichtsname ist erforderlich.",
	"labelReportNameExists": "Der Berichtsname '%1' existiert bereits. Geben Sie einen anderen Namen an.",
	"labelSaveReportAs": "Bericht sichern als...",
	"labelPreferenceLoadingFailed": "Laden der Benutzervorgabe fehlgeschlagen",
	"labelNoWorkItemSpecified": "Kein Vorgang angegeben",
	"labelConfirmChanges": "Die Änderungen seit der letzten Sicherung gehen verloren. Vorgang fortsetzen?",
	"labelSummaryRequired": "\"Zusammenfassung\" ist erforderlich.",
	"labelCreator": "Ersteller",
	"labelPlannedFor": "Geplant für",
	"labelEstimateDays": "Schätzung (Tage)",
	
	"msgQueryTableList": "Abfrage %1",
	
	"labelCSHelp": "Abschnitt %1 - Hilfe",
	"labelTestPlanEditorCSHelp": "Testplaneditor - Hilfe",
	"labelTestCaseEditorCSHelp": "Testfalleditor - Hilfe",
	"labelTestScriptEditorCSHelp": "Testscripteditor - Hilfe",
	"labelTestScriptStepsCSHelp": "Testscriptschritte - Hilfe",
	"labelKeywordLibCSHelp": "Schlüsselwortbibliothek - Hilfe",
	"labelTestSuiteCSHelp": "Testsuite - Hilfe",
	"labelDatapoolCSHelp": "Datenpool - Hilfe",
	"labelExecutionResultCSHelp": "Ausführungsergebnis - Hilfe",
	"labelAssociateReqCSHelp": "Anforderung zuordnen - Hilfe",
	"labelImportReqCSHelp": "Anforderung importieren - Hilfe",
	"labelWorkItemCSHelp": "Vorgang %1 - Hilfe",
	"labelNewTestCaseCSHelp": "Neuer Testfall - Hilfe",
	"labelEWIEnvironmentCSHelp": "EWI-Umgebung - Hilfe",
	"labelEWICoverageCSHelp": "EWI-Unterstützung - Hilfe",
	"labelEWIAdvProCSHelp": "Erweiterte EWI-Eigenschaften - Hilfe",
	"labelImportTestScriptCSHelp": "Testscript importieren - Hilfe",
	"labelEnvironmentChooserCSHelp": "Verfügbare Umgebungsparameter - Hilfe",
	"labelAddResourcesCSHelp": "RessourcenPosition hinzufügen - Hilfe",
	"labelManageCategoriesCSHelp": "Kategorien verwalten - Hilfe",
	"labelAddExistingCSHelp": "Bestehenden Vorgang hinzufügen - Hilfe",
	"labelAddNewCSHelp": "Neuen Vorgang hinzufügen - Hilfe",
	"labelManageTemplateCSHelp": "Schablone verwalten - Hilfe",
	"labelNewSectionCSHelp": "Neuen Abschnitt hinzufügen - Hilfe",
	"labeEditAttributeCSHelp": "Attribute verwalten - Hilfe",
 	"labelKeywordsHelp":"Alle Schlüsselwörter - Hilfe",
    "labelManageAttrs": "Attribute verwalten - %1",
	
	"msgMissingScriptTypeIdDatapool": "Fehlender Parameter für openAdapterSelectorDialog - scriptTypeId",
	"msgExistScriptsExecution": "%1 Scripts wurden nicht importiert, da sie bereits vorhanden sind",
	"msgSelectScriptToImport": "Wählen Sie ein oder mehrere Testscripts für den Import aus.",
	"msgValidationFailedExcution": "Überprüfung fehlgeschlagen",
	"labelDisconnected": "Verbindung getrennt",
	"labelTestSuiteExecution": "Konsole für Testsuite-Ausführung %1",
	"labelTestSuiteResultExecution": "Ausführungsergebnis für Testsuite %1",
	"labelExecutionHistoryExecution": "Ausführungsprotokoll",
	"labelSetConfigDefault": "Dieses Testumgebung als Standard für die Testsuite definieren",
	"labelAttempted": "Versucht",
	"labelExecuingKeyword": "Schlüsselwort wird ausgeführt",
	"labelResult": "Ergebnis",
	"labelTestCaseDetails": "Testfalldetails",
	"labelTestCaseDesign": "Testfallentwurf",
	"labelPreConditions": "Vorbedingungen",
	"labelPostConditions": "Nachbedingungen",
	"labelAcceptanceCriteria": "Abnahmekriterien",
	"labelExpectedResult": "Erwartete Ergebnisse",
	"labelActualResult": "Tatsächliche Ergebnisse",
	"labelNotes": "Hinweise",
	"labelExecutionInformation": "Ausführungsinformationen",
	"labelVerificationPointsStatus": "Prüfpunktstatus",
	"labelHealth": "Status",
	"labelAdapter": "Adapter",
	"labelRun": "Ausführen",
	"labelExecuteSuite": "Diese Testsuite parallel ausführen.",
	"labelExecuteSuiteSequential": "Diese Suite als Folge ausführen. ",
    "labelSearchingText": "Text '%1' wird gesucht...",
	"labelSearchText": "Suchergebnisse für '%1'",
	"labelEditConfigurationForTestCase": "Testumgebung für Testfall bearbeiten",
	"labelCreateTCorConfiguration": "Erstellen Sie Testfälle und/oder Testumgebungen, die der Testsuite hinzugefügt werden sollen.",
	"labelAssociateConfigWithTestCase": "Zum Zuordnen einer Testumgebung zu einem Testfall wählen Sie den folgenden Namen aus oder geben ihn ein",
	"labelAddTestCase": "Testfall hinzufügen",
	"labelKeywordExecutionProgress": "Fortschritt der Schlüsselwortausführung...",
	"labelAttachmentsView": "Sicht \"Anhänge\"",
	"labelDefectsView": "Sicht \"Fehler\"",
	"labelCommentsView": "Sicht \"Kommentare\"",
	"labelMachineName": "Maschinenname",
	"labelAdapterName": "Adaptername",
	"labelJobsInQueue": "Jobs in Warteschlange",

	"labelSequential": "Sequenziell",
	"labelParallel": "Parallel",
	"labelExecutionMode": "Ausführungsmodus",
	"labelDateFileDatapool": "Datendatei",
	
	"labelSaveConstrains": "Einschränkungen sichern",
	"labelConstraintDescription1": "Sichern eines Artefakts im Status \"Freigegeben\" oder \"Gesperrt\" nicht zulassen",
	"labelConstraintDescription2": "Übergang zur Sicht \"In Prüfung\" nur zulassen, wenn alle zugeordneten Vorgänge \"Aufgabe - Qualität\" aufgelöst wurden",
	"labelConstraintDescription3": "Erst freigeben, wenn alle dem Artefakt zugeordneten Freigaben empfangen wurden.",
	"labelConstraintDescription4": "Testpläne erst freigeben, wenn alle angegebenen Testfälle freigegeben sind.",
	"labelConstraintDescription5": "Testfälle erst freigeben, wenn alle angegebenen Testscripts freigegeben sind.",
	"labelConstraintDescription6": "Nur freigegebene Testfälle ausführen",
	"LabelConstraint" : "Einschränkung",
	"LabelEnabled" : "Aktiviert",
	"LabelAction" : "Aktion:",
	
	//State transition messages
	"cantapplyaction" : "Aktion %1 kann nicht angewendet werden",
	"cantExecuteTestSuite" : "Testsuite kann nicht ausgeführt werden",
	"cantExecuteTestCase" : "Testfall kann nicht ausgeführt werden",
	"msgCannotTransitionApprovalsWaiting": "Wechsel in den Status %1 nicht möglich, wenn im Abschnitt \"Formale Prüfung\" noch Freigaben anstehen.",
	"msgCannotTransitionNotAllTestCasesApproved" : "Wechsel in den Status %1 nicht möglich, wenn referenzierte Testfälle vorliegen, die nicht freigegeben sind. ",
	"msgCannotTransitionNotAllTestScriptsApproved" : "Wechsel in den Status %1 nicht möglich, wenn referenzierte Testscripts vorliegen, die nicht freigegeben sind. ",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "Testsuite kann nicht ausgeführt werden; die folgenden Testfälle werden nicht freigegeben - %1",
	"msgCannotExecuteTestCaseNotApproved" : "Testfall %1 kann nicht ausgeführt werden. Er wird nicht freigegeben",
	"msgCannotExecuteTestSuiteNotApproved" : "Testsuite %1 kann nicht ausgeführt werden. Sie wird nicht freigegeben",
	"msgErrorLoadingTestSuite" : "Fehler beim Laden der Testsuite",
	"msgNotReadyForReviewWIsNotApproved" : "%1 ist für die Prüfung nicht bereit. Vorgang %2 - '%3' - ist nicht im Status \"Behoben\".",
	"labelOnlyNonnegativeInteger": "Nicht negative ganze Zahl ist erforderlich",
	"labelSelectAction": "Aktion auswählen",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "Entwurf",
    "com.ibm.rqm.planning.common.underreview" : "In Prüfung",
    "com.ibm.rqm.planning.common.approved" : "Freigegeben",
    "com.ibm.rqm.planning.common.retired" : "Gesperrt",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "Bereit zur Prüfung",
    "com.ibm.rqm.planning.common.approve" : "Freigeben",
    "com.ibm.rqm.planning.common.retire" : "Sperren",
    "com.ibm.rqm.planning.common.reopen" : "Erneut öffnen",
    "com.ibm.rqm.planning.common.reject" : "Zurückweisen",
	"com.ibm.rqm.planning.common.return" : "Zurückgeben an %1",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"Entwurfskonformität",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"Logik/Fluss",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"Seitwärtskompatibilität",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"Sprachenkompatibilität",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"Nebeneffekte",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"Gemeinsamer Zugriff",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"Abwärtskompatibilität",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"Seltene Situationen",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"Einfacher Pfad",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"Komplexer Pfad",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"Unterstützung",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"Variation",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"Sequenzbildung",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"Interaktion",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"Wiederherstellung/Ausnahmebedingung",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"Softwarekonfiguration",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"Hardwarekonfiguration",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"Auslastung/Belastung",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"Start/Neustart",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"Blockierter Test",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"Allgemeine Anforderungen/Entwurfsprüfung",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"Detaillierte Anforderungen/Entwurfsprüfung",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"Codeprüfung",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"Komponententest",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"Systemtest",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"Systemintegrationstest",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"Leistungstest",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"Benutzerabnahmetest",
	
	"labelTableSummary": "Dies ist Tabelle %1",
	"labelSnapShot": "Momentaufnahme",
	"labelWorkItems": "Vorgänge",
	"labelFormalReview": "Formale Prüfung",
	"labelTestSchedule": "Testzeitplan",
	"labelKeyDate": "Schlüsseldatum",
	"labelGeneratedTE": "Generierte Testumgebungen",
	"labelGeneratedTER": "Generierte Testausführungssätze",
	"labelDataRecords": "Datensätze",
	"labelEngines": "Steuerkomponenten",
	"labelMachineAdapter": "Maschinenadapter",
	"labelTestCaseInTestSuite": "Testfälle in Testsuite",
	
	"labelEditDefaultScript":"Standardtestscript bearbeiten",
	
	"labelPlatformCoverage": "Plattformunterstützung",
	"labelTestEnvironment": "Testumgebung",
	
	"labelactionBar": "Aktionsleiste:",
	"labelexpansion": "Erweiterung:",
	"labelArtifactEditorTOC": "Inhaltsverzeichnis des Editors",
	"labelRelatedInformation": "Referenzinformationen",
	"labelmaximumTableSize": "Maximale Tabellengröße:",
	"labelVertical": "Vertikal",
	"labelHorizontal": "Horizontal",
	"labelOpenExpanded": "Öffnen (eingeblendet)",
	"labelOpenCollapsed": "Öffnen (ausgeblendet)",
	"labelShowAllEditorSections": "Alle Abschnitte im Editor anzeigen",
	"labelShowSingleSection": "Nur den ausgewählten Abschnitt anzeigen",
	"labelOpenRelatedInfo": "Sicht \"Referenzinformationen\" standardmäßig öffnen",
	"labelClosedRelatedInfo": "Sicht \"Referenzinformationen\" standardmäßig schließen",
	"labelUIFavorite": "UI-Voreinstellung",
    "labelDateFormat": "Anzeigeformat für Datum",
    "labelDateRelativeStyle": "Relative Zeit anzeigen",
    "labelDateAbsoluteStyle": "Datum immer anzeigen",
	"labelAdapterSelection": "Automatische Adapterauswahl",
	"labelAdapterPreference": "Adaptereinstellung",
	"labelAdapterPreferenceHelp" : "Adaptereinstellung - Hilfe",
	"labelExecutionPreferences": "Ausführungsvorgabe",
	"labelShowAdapter": "Adapter automatisch während der Ausführung auswählen, wenn nur ein Adapter verfügbar ist",
	"labelShowAdapterWarning": "Diese Benutzervorgabe ist nicht sinnvoll, wenn das Tool vorzugsweise die Liste immer anzeigt.",
	"labelSearchAdapterWithinCell": "Adapter immer innerhalb der Testzelle zur Laufzeit für die geplante Ausführung suchen.",
	"labelEnableWordWrapPref": "Zeilenumbruch",
	"labelEnableWordWrap": "Zeilen und Wörter in der Tabelle mit den Testausführungssätzen umbrechen.",
	"labelEnableWordWrapMessage": "Die Auswahl dieser Option kann die Darstellung der Tabelle verlangsamen. Diese Benutzervorgabe wird in neu geöffneten Sichten und Editoren angezeigt, die eine Tabelle mit Testausführungssätzen enthalten.",
	"labelConfirmBeforeApplyAll": "Bei der manuellen Ausführung müssen Sie zunächst bestätigen, bevor Sie die Beurteilung auf alle verbleibenden Schritte anwenden. ",
	"labelHideAnimationOnApplyAll": "Animation bei der Aktion \"Alle Anwenden\" nicht anzeigen.",
	"labelDisableApplyAllForManualTest": "Funktion \"Alle Anwenden\" für manuelle Tests inaktivieren.",
	"labelUseWIForUnblocking": "Blockierung des Testausführungssatzes beim Schließen aller zugeordneten Fehler aufheben. ",
	"labelUsePlanWIForUnblocking": "Blockierung des Testausführungssatzes beim Schließen aller zugeordneten Planelemente aufheben. ",
	"labelUseBuildForUnblocking": "Blockierung des Testausführungssatzes bei Verfügbarkeit eines Builds mit Vorgangskorrekturen aufheben.",
	"labelEditorTextDirection": "Editortextausrichtung",
	"labelLeftToRight": "Die Textausrichtung im Texteditor ist von links nach rechts",
	"labelRightToLeft": "Die Textausrichtung im Texteditor ist von rechts nach links",
	
	"labelSetUIFavorite": "Bevorzugte UI festlegen",
    "promptLostUnsavedChanges": "Alle nicht gesicherten Änderungen gehen verloren. ",
    "promptCloseTab": "Wollen Sie diese Registerkarte wirklich schließen?",
    "promptLogout": "Wollen Sie sich wirklich abmelden? Alle nicht gesicherten Änderungen gehen verloren.",
	
	"msgLostRemovedSections": "Der Inhalt der entfernten Abschnitte wird gelöscht. Wollen Sie die Abschnitte wirklich entfernen?",
	"msgCloseTab": "Wollen Sie diese Registerkarte wirklich schließen? Alle nicht gesicherten Änderungen gehen verloren.",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "Release",
    "Product": "Produkt",
    "Category": "Kategorie",
    "Function": "Funktion",
    "Theme": "Thema",
    "Test Phase": "Testphase ",
    
    "labelDeleted": "Gelöscht",
    "labelTCDeleted": "Testfall wurde gelöscht",
    "labelTSDeleted": "Testscript wurde gelöscht",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "Standardtestscript",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "Standardschablone für Testplan",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "Der RQM-Standardinhalt für einen Testplan.",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "Standardschablone für Testfall",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "Der RQM-Standardinhalt für einen Testfall.",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "Basisschablone für Testplan",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "Der RQM-Basisinhalt für einen Testplan.",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "Basisschablone für Testfall",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "Der RQM-Basisinhalt für einen Testfall.",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "Zusammenfassung",
    "RQM-KEY-TP-SUMMARY-DESC": "Überblick über den Testplan.",
    "RQM-KEY-ATTACHMENTS-TITLE": "Anhänge",
    "RQM-KEY-ATTACHMENTS-DESC": "Über diese Option werden alle Dokumente, Entwürfe oder Richtlinien und Prozeduren angehängt, auf die Sie über Ihr Testartefakt verweisen wollen.",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "Testteam",
    "RQM-KEY-TP-TEST-TEAM-DESC": "Über diese Option wird das Testteam angegeben, das die Tests auf Basis dieses Testplans ausführen wird.Testteams werden vom Administrator über die Schaltfläche \"Teambereiche verwalten\" definiert.",
    "RQM-KEY-TP-TEST-CASES-TITLE": "Testfälle",
    "RQM-KEY-TP-CHILDREN-TITLE": "Untergeordnete Testpläne",
    "RQM-KEY-TP-CHILDREN-DESC": "Listet die untergeordneten Testpläne auf, die in diesem Mastertestplan enthalten sind. Sie können untergeordnete Testpläne diesem Abschnitt hinzufügen oder daraus entfernen. ",
    "RQM-KEY-TP-TEST-CASES-DESC": "Listet die einem Testplan zugeordneten Testfälle auf. Sie können Zuordnungen zu Testdokumenten hinzufügen und entfernen und einen neuen Testfall erstellen und zuordnen. Durch das Löschen eines Testfalls wird zwar die Zuordnung zum Testplan gelöscht, nicht jedoch der Testfall selbst. ",
    "RQM-KEY-TP-ENV-TITLE": "Testumgebungen",
    "RQM-KEY-TP-ENV-DESC": "Listet die verschiedenen Umgebungen auf, die im Rahmen eines Testplans unterstützt und getestet werden. Sie können verschiedene Plattformen wie Browser, Datenbanken, Betriebssysteme usw. hinzufügen. Diese Liste wird dann zum Generieren von Testumgebungen herangezogen.",
    "RQM-KEY-TP-RESOURCES-TITLE": "Ressourcen",
    "RQM-KEY-TP-RESOURCES-DESC": "Hier geben Sie die verschiedenen gemeinsam genutzten Positionen an, die für den Testplan verwendet werden sollen.",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "Geschäftsziele",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "Hier definieren Sie die Geschäftsziele und Strategien für Ihre Testphase(n).",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "Testziele",
    "RQM-KEY-TP-TEST-OBJ-DESC": "Hier definieren Sie die Ausführungsziele und Strategien für Ihre Testphase(n).",
    "RQM-KEY-TP-REQ-TITLE": "Anforderungen",
    "RQM-KEY-TP-REQ-DESC": "In diesem Abschnitt sind alle Inhalte und Anforderungen zu einem Testplan aufgeführt. Sie können bestehende Anforderungen auswählen oder neue definieren, die im Testplan berücksichtigt werden sollen.",
    "RQM-KEY-TP-RISK-TITLE": "Risikobewertung",
	"RQM-KEY-TP-RISK-DESC": "In diesem Abschnitt sind alle Risiken im Zusammenhang mit einem bestimmten Testplan aufgeführt. Bei der Risikobewertung können Sie Aktionen zur Risikominderung hinzufügen oder das Risiko neu kalkulieren. In Ihrer eigenen Rangfolge können Sie die Risikoreihenfolge zurücksetzen und Kommentare hinzufügen.",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "Zusammenfassung",
    "RQM-KEY-TC-SUMMARY-DESC": "Über die Funktionen \"Thema\", \"Kategorie\" und \"Funktion\" gruppieren Sie Ihre Testfälle auf Basis von zugehörigen Vorgängen oder logischen Gruppierungen. Über die Wertigkeit wird der Ausführungsaufwand gemessen. Die Basis hierfür können Testerstunden, Arbeitseinheiten oder Prioritäten bilden.",
    "RQM-KEY-TC-DESIGN-TITLE": "Testfallentwurf",
    "RQM-KEY-TC-DESIGN-DESC": "Definieren Sie den Gesamtentwurf für den aktuellen Testfall. Dies kann Hintergrundkonfigurationsdaten oder Topologien umfassen.",
    "RQM-KEY-TC-SCRIPTS-TITLE": "Testscripts",
    "RQM-KEY-TC-SCRIPTS-DESC": "Automatisierte oder manuelle Testscripts, die diesem Testfall zugeordnet sind. Scripts können wiederverwendet werden. ",
    "RQM-KEY-TC-PRE-COND-TITLE": "Vorbedingung",
    "RQM-KEY-TC-PRE-COND-DESC": "Definiert die Vorgänge, die auftreten müssen, bevor Sie mit der Ausführung dieses Testfalls beginnen können.Beispiel: Ein anderer Testfall muss zuerst abgeschlossen sein, bevor dieser Testfall ausgeführt werden kann.",
    "RQM-KEY-TC-POST-COND-TITLE": "Nachbedingung",
    "RQM-KEY-TC-POST-COND-DESC": "Definiert, welche Ereignisse nach Abschluss des Testfalls eintreten müssen. Hier können Sie Bereinigungsvorgänge oder Deinstallationsanweisungen angeben.",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "Erwartete Ergebnisse",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "Hier wird dokumentiert, welche Ergebnisse erzielt werden müssen, bevor der Testfall als erfolgreich angesehen werden kann. Sie können eine Datei oder ein Image anhängen, das den Status der Benutzerschnittstelle oder des Ergebniscodes anzeigt. ",
    "RQM-KEY-TC-NOTES-TITLE": "Hinweise",
    "RQM-KEY-TC-NOTES-DESC": "Erfassen Sie alle zugehörigen Details, auf die Sie über Ihren Testfall verweisen wollen. ",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "Erwartete Ergebnisse",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "Hier wird dokumentiert, welche Ergebnisse erzielt werden müssen, bevor der Testfall als erfolgreich angesehen werden kann. Sie können eine Datei oder ein Image anhängen, das den Status der Benutzerschnittstelle oder des Ergebniscodes anzeigt. ",
    "RQM-KEY-TC-REQ-TITLE": "Anforderungen",
    "RQM-KEY-TC-REQ-DESC": "In diesem Abschnitt sind alle Inhalte und Anforderungen zu einem Testplan aufgeführt. Sie können bestehende Anforderungen auswählen oder neue definieren. Hier geben Sie die Rückverfolgbarkeit der zu testenden Anforderungen an.",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "Manuelle Schritte",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "Risikobewertung",
	"RQM-KEY-TC-RISK-DESC": "In diesem Abschnitt sind alle Inhalte und Risiken im Zusammenhang mit einem bestimmten Testfall aufgeführt. Bei der Risikobewertung können Sie Aktionen zur Risikominderung hinzufügen oder das Risiko neu kalkulieren; in Ihrer eigenen Rangfolge können Sie die Risikoreihenfolge zurücksetzen und Kommentare hinzufügen.",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "Formale Prüfung",
    "RQM-KEY-PROC-REVIEW-DESC": "Gibt die Personen an, die als Prüfer und Freigabeverantwortliche für diesen Inhalt fungieren und den Freigabeprozess definieren.",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "Testzeitpläne",
    "RQM-KEY-PROC-TIMEBOX-DESC": "Definiert die verschiedenen Testläufe oder -meilensteine im Testplan. Sie können einen oder mehrere Testmeilensteine mit verschiedenen Schwerpunkten und Laufzeiten angeben.",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "Startkriterien",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "Definiert die vorausgesetzten Kriterien, die erfüllt sein müssen, bevor mit dem Testen begonnen werden kann.",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "Abschlusskriterien",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "Definiert die Bedingungen, die erfüllt sein müssen, bevor der Test abgeschlossen werden kann.",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "Qualitätsziele",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "Definiert die Messkriterien, die ein Qualitätsprodukt erfüllen muss.",
    "RQM-KEY-PROC-SIZING-TITLE": "Testaufwandschätzung",
    "RQM-KEY-PROC-SIZING-DESC": "Definiert die Größenordnung des Testaufwands für diesen Testplan. Dieser kann in Mannstunden, Manntagen, Mannmonaten und Mannjahren angegeben werden und liefert einen Gesamtüberblick.",

    "RQM-KEY-EXE-EWIS-TITLE": "Testausführungssätze",
    "RQM-KEY-EXE-EWIS-DESC": "Ermöglicht die Zuordnung, Erstellung und Generierung von Ausführungssätzen für einen bestimmten Testfall. Ausführungssätze enthalten detaillierte Konfigurationsdaten zum Testfall sowie ausführliche Ergebnisse zur Testfallausführung. Detaillierte Testergebnisse enthalten die Protokolldateien. ",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "Manuelle Ausführung",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "Keine Scriptausführung",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "Script der manuellen Ausführung - Details",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "Testfall ohne Testscriptdetails",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "Testfälle",
    "RQM-KEY-EXE-TEST-CASES-DESC": "Liste der Testfälle in dieser Testsuite.",
    "RQM-KEY-EXE-SUMMARY-TITLE": "Zusammenfassung",
    "RQM-KEY-EXE-SUMMARY-DESC": "Über die Funktionen 'Thema', 'Kategorie' und 'Funktion' gruppieren Sie Ihre Testsuites auf Basis von zugehörigen Vorgängen oder logischen Gruppierungen.",
	"RQM-KEY-EXE-DESIGN-DESC": "Definiert den Testsuiteentwurf.",
	"RQM-KEY-EXE-DESIGN-TITLE": "Testsuiteentwurf",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "Befehlszeilenscript - Details",
    "RQM-KEY-CMD-EXE-VIEWER": "Viewer für Befehlszeilenausführung",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "Befehlszeile",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "Befehlszeilenscript",
    "RQM-KEY-CMD-APTR-APTR-NAME": "Beispiel: Befehlszeilenadapter",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Functional Tester-Script - Details",
    "RQM-KEY-RFT-EXE-VIEWER": "Viewer für die Functional Tester-Ausführung",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Functional Tester-Script",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Robot-Script - Details",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Viewer für Robot-Ausführung",
    "RQM-KEY-ROBOT-EXE-LOG": "Robot-Ausführungsprotokoll",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Robot-Script",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Leistungstestscript - Details",
    "RQM-KEY-RPT-EXE-VIEWER": "Viewer für Leistungstestausführung",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "Leistungstest",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Leistungstestscript",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Servicetestscript - Details",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Viewer für Servicetestausführung",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Servicetest",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Servicetestscript",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime-Script - Details",
    "RQM-KEY-TRT-EXE-VIEWER": "Ausführungsstatus für Rational Test RealTime",
    "RQM-KEY-TRT-EXE-LOG": "Ausführungsprotokollergebnisse für Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime - Beschreibung",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "Datendatei",
    "RQM-KEY-DATAPOOL-FILE-DESC": "Wählen Sie eine Datei für Ihre Testdaten aus. Die Datei muss im CSV-Format sein, wobei sich die variablen Daten in der ersten Zeile befinden müssen. ",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "Datensätze",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "Zur Anzeige einer Vorschau der Testdatensätze müssen Sie zuerst den Testdateneditor sichern.",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "Testdaten",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "Testdaten werden für Datentests im Rahmen des Testplans herangezogen.",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Schablone für Webanwendungs-Sicherheitstests",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Testplan zum Testen der Sicherheit von Webanwendungen.",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "Anwendungssicherheit",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "Anzeige der verfügbaren Rational AppScan Tester Edition-Testrichtlinien im Testplan.",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition-Testscript",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "Viewer für die AppScan Tester Edition-Ausführung",
	"RQM-KEY-APPSCAN-EXE-LOG": "Ausführungsprotokoll für AppScan Tester Edition",
	
	"RQM-KEY-WI-SECTION-TITLE": "Planelemente ",
	"RQM-KEY-WI-SECTION-DESC": "Änderungsmanagementelemente, die an den Tests ausgerichtet sind",
	"RQM-KEY-RM-SECTION-TITLE": "Anforderungslinks",
	"RQM-KEY-RM-SECTION-DESC": "Verknüpfte Anforderungen, die geprüft werden",
	"RQM-KEY-RM-COL-SECTION-TITLE": "Links für Anforderungsgruppen",
	"RQM-KEY-RM-COL-SECTION-DESC": "Verknüpfte Anforderungsgruppen, die geprüft werden",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "Schablone für interaktiven ALM-Testfall",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "Schablone für ALM-spezifischen Testfall",
	
	"ArtifactID": "Artefakt-ID: ",
	"TestPlanID": "Testplan-ID: ",
	"TestCaseID": "Testfall-ID: ",
	"TestScriptID": "Testscript-ID: ",
	"TestSuiteID": "Testsuite-ID: ",
	"WorkItemID": "Vorgangs-ID: ",
	"RevisionID": "Revisions-ID: ",
	"RequirementId": "Anforderungs-ID: ",
	
	"labelSectionWorkItemInfo": "Vorgang für Abschnitt %1",
	"labelSectionCreateWorkItemInfo": " Vorgang für Abschnitt %1",
	"labelTitleSection": "Abschnitt %1",

    "labelCommand": "Befehl",
    "labelArguments": "Argumente",
    "labelCmdLineSectionName": "Abschnitt \"Befehlszeilendetails\"",
	
	"labelTabAlly": "Weiter mit Registerkarte: ",
	"labelAllView": "Alle Sichten",
	"labelMyView": "Meine Sicht",
	"labelLabRes": "Laborressourcen",
	"labelFind": "Suchen",
	"labelCapitalNew": "Neu",
	"labelAdvanceFind": "Erweiterte Suche",
	"labelVirtualImage": "Virtuelles Image",
	"labelReservation": "Reservierung",
	"labelVirtualCollection": "Gruppe virtueller Ressourcen",
	"labelInventoryHistory": "Bestandsprotokoll",
	"labelDeletedAndHidden": "Gelöscht und ausgeblendet",
	"labelAutomation": "Automatisierung",
	
	"labelUnknwonDefectsProvider": "Unbekannter Fehlerprovider %1",
	
	"labelFailingTestCaseWithoutEWI": "Testfall \"%1\" fehlgeschlagen",
	"labelFailingTestCaseWithEWI": "Testfall \"%1\" bei der Ausführung von Testausführungssatz \"%2\" fehlgeschlagen",
	"labelTestScriptFailed": "Testen von Script '%1' fehlgeschlagen.\n\n",
	"labelEnvironmentWithColon": "Umgebung:\n",
	"labelToProduce": "\nZu reproduzieren:\n",
	"labelObserve": "\nBeobachten:\n",
	"labelFailingRQMTestcase": "Fehlgeschlagener Testfall",
	"labelCreatedefect": "Fehler erstellen...",
	"labelChangeBlocking": "Sperrstatus wird geändert...",
	"labelUnassociateDefect": "Fehlerzuordnung aufheben...",
	"labelUnableCreateWorkItem": "Neuer Vorgang kann nicht erstellt werden!\n(Ursache: %1)",
	"labelAssociatedDefects": "Zugeordnete Fehler abfragen",
	"labelNoAssociatedWorkItems": "Es werden keine zugeordneten externen Fehler gesichert!\n(Ursache: %1)",
	"labelRelatedER": "Zugehörige Ausführungsergebnisse: %1",
	"labelRelatedRQMTestcase": "Zugehöriger Testfall",
	"labelQueryAssociatedBlockingDefects": "Zugeordnete blockierende Fehler abfragen",
	"labelAssociateDefect": "Fehler zuordnen...",
	"labelUnBlockDefect": "Fehlerblockierung aufheben...",
	"labelCreateRTCDefectNotice": "Klicken Sie zum Erstellen eines Fehlers auf das Symbol \"Fehler\"",
	"labelRelatedArtifacts": "Zugehörige Artefakte",
	"labelAddExternalDefect": "Rational Team Concert-Fehler",
	"labelSelectTheWorkItem": "Vorgang auswählen",
    
	"labelIdWithColon": "ID: ",
	"labelFileNameWithColon": "Dateiname: ",
	"labelSizeWithColon": "Größe: ",
	"msgSelectedScriptArchived":"Ausgewähltes Testscript wurde archiviert.",
	"labelChangeWeight": "Wertigkeit ändern",
	"labelWeightValueWarning": "Der Wert für die Wertigkeit ist ungültig!",
	"msgKeywordsManualScriptArchived":"Schlüsselwörter wurden archiviert, weil die ihnen zugeordneten manuellen Scripts archiviert wurden.",
	"msgKeywordsRemoteScriptArchived":"Das Schlüsselwörtern zugeordnete automatisierte Script wurde archiviert. Diese Schlüsselwörter werden nun wieder ihren manuellen Scripts zugeordnet.",
	"msgKeywordsScriptUpdated":"Das zugeordnete Script von Schlüsselwörtern wurde aktualisiert.",
	"msgKeywordsUpdated":"%1 Schlüsselwörter aktualisiert.",
	"msgKeywordsArchived":"%1 Schlüsselwörter archiviert.",
	"msgTestScriptArchived":"Testscript %1 von Testfall %2 wurde archiviert. Test kann nicht fortgesetzt werden.",
	
	"labelChangeTestPlanProperties": "Testplaneigenschaften ändern",
	"labelChangeTestCaseProperties": "Testfalleigenschaften ändern",
	"labelChangeTestScriptProperties": "Testscripteigenschaften ändern",
	"labelChangeTestSuiteProperties": "Testsuiteeigenschaften ändern",
	"labelChangeEWIProperties": "Testausführungssatzeigenschaften ändern",
	"labelChangeProperties": "%1 ändern",
    
	"labelChangeTestPlan":"Testplan ändern",
	"labelClearTestPlan":"Testplan löschen",
	
    "labelFilterTitle": "Builder für Sicht",
    "labelFilterDescription": "%1 mit Übereinstimmung der Attribute im Builder für Sicht anzeigen. Weitere Attribute über die Schaltfläche \"Kriterien hinzufügen\" hinzufügen:",
    "labelFilterDescriptionAllVisible": "%1 mit Übereinstimmung der Attribute im Builder für Sicht anzeigen.",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "Nur meine Testpläne",
    "labelOnlyMyTestCases": "Nur meine Testfälle",
    "labelOnlyMyTestScripts": "Nur meine Testscripts",
    "labelOnlyMyTERs": "Nur meine Testausführungssätze",
	"labelOnlyMyTestSuites": "Nur meine Testsuites",
	"labelOnlyMyResults": "Nur meine Ausführungsergebnisse",
	"labelOnlyMyRequirements": "Nur meine Anforderungen ",
    "labelIncludeArchived": "Archivierte aufnehmen",
    "labelAnyCap": "Beliebige",
    "labelReset": "Zurücksetzen",
	"labelViewBuilderDesc": "%1 mit Übereinstimmung der Attribute im Builder für Sicht anzeigen.", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "Wurde ausgeführt",
    "labelNotExecuted": "Wurde nicht ausgeführt",
	"msgSaveDiscardTERChanges":"Sichern oder löschen Sie die Änderungen im Abschnitt \"Testausführungssätze\".",
	"msgChangeDataPool": "Wollen Sie die Testdaten wirklich ändern? Alle Variablen gehen dann verloren. ",
	"msgTestEnvironmentUpdated":"Die Testumgebungsliste wurde aktualisiert.",
    "labelSimple": "Einfach",
    "labelAdvanced": "Erweitert",

	"msgChangeViewBuildConfirm": "Die Kategorien wurden geändert. Der Builder für Sicht wird aktualisiert. Vorgang fortsetzen?",
	"msgMachineReservationFailed":"Maschinenreservierung fehlgeschlagen. Ursache %1",
	
    "labelFeedViews": "Feed-Sichten",
    "labelFeedViewsText": "Wählen Sie aus der Liste auf der linken Seite einen Feed für die Anzeige aus.",
    "labelPageOfPages": "Seite %1 von %2",
    "labelFirstPage": "Erste",
    "labelPreviousPage": "Vorherige",
    "labelNextPage": "Nächste",
    "labelLastPage": "Letzte",
    "labelDataPools": "Datenpools",
    "labelTestSuiteLogs": "Testsuiteprotokolle",
    "feedViews_noItemMsg": "Keine Einträge gefunden.",
    "feedViews_feedCursorExpiredMsg": "Der Feed-Cursor im Server ist abgelaufen. Feed-Query jetzt aktualisieren?",
    "feedViews_feedNotFound": "Der Server unterstützt diesen Feedtyp nicht. ",
	
	"labelSearchLimitWarning": "Umfangreiches Suchergebnis (%1)",
	"msgSearchLimitWarning": "Ihre Suche ergab ein umfangreiches Suchergebnis. Wählen Sie eine der folgenden Optionen, um den Vorgang fortzusetzen. Die Rückgabe aller Suchergebnisse kann lange dauern. ",
	"labelRefine": "Suche eingrenzen",
	"labelLoadFirst": "Die ersten %1 laden",
	"labelLoadAll": "Alle laden",
	
	"msgNotInSamePlan": "Die Testausführungssätze befinden sich nicht alle im selben Testplan. Wählen Sie die Testausführungssätze aus, die sich alle im selben Testplan befinden. ",
	"msgNotInPlan": "Die Testausführungssätze gehören nicht zu einem Testplan. ",
	
	"labelCommunityRiskTitle": "Risiko (Community):",
	"labelMyRiskTitle": "Mein Risiko:",
	"labelCalcuRiskTitle": "Risikobewertung:",
	"labelRateThis": "Folgendes bewerten:",
	"labelRiskAssessment": "Risiko",
	"labelCalculate": "Kalkulieren",
	"labelVeryHigh": "sehr hoch",
    "labelHigh": "hoch",
    "labelNeutral": "neutral",
    "labelLow": "niedrig",
    "labelVeryLow": "sehr niedrig",
	"labelAverage": "durchschnittlich",
	"labelAllComments": "Alle Kommentare anzeigen",
    "labelRateMine": "Eigene bewerten:",
	"labelAllCommentsTitle": "Alle Kommentare",
	"labelShortAvg": "Mittel:",
	"lavelMore": "mehr>",
	"labelRiskType": "Risikotyp:", 
	"labelRiskTypeNoColon": "Risikotyp", 
	"labelRiskName": "Risikobezeichnung", 
	"labelLikelihood": "Wahrscheinlichkeit:", 
	"labelImpact": "Auswirkung:", 
	"labelMitigation": "Aktion für Risikominderung",
	"labelNoImpact": "Ohne Auswirkung",
	"labelNone": "Keine",
	"labelShortHigh": "Hoch",
	"labelShortMid": "Mittel",
	"labelShortLow": "Niedrig",
	"labelRiskTable": "Dies ist eine Tabelle für die Risikobewertung ",
	"labelRisksTable": "Dies ist eine Tabelle für die Risiken",
	"labelCommunityRiskHeader": "Risiko (Community)",
	"labelCalculation": "Bewertung",
	"labelCurrentImpact": "Aktuelle Auswirkung",
	"labelImportance": "Stellenwert",
	"labelReplace": "Ersetzen",
	"labelAppend": "Anhängen",
	"labelRiskProfiles": "Risikoprofile",
	"labelRiskProfileTemplate": "Schablone für Risikoprofile",
	"labelRiskProfileDetail": "Risiko hinzufügen", 
	"labelRisk": "Risiko",
	"labelRiskWithColon": "Risiko:",
	"labelRisksForProfile": "Risiken für '%1':",
	"labelRisks": "Risiken",
	"labelVeryHighWithColon": "Sehr hoch:",
    "labelHighWithColon": "Hoch:",
    "labelNeutralWithColon": "Neutral:",
    "labelLowWithColon": "Niedrig:",
    "labelVeryLowWithColon": "Sehr niedrig:",
	"labelTemplatesWithColon": "Schablonen:",	
	"labelMitigationWithColon": "Risikominderungsaktion:",
	"labelAddRiskProfile": "Risikoprofil hinzufügen",
	"labelDeleteRiskProfile": "Risikoprofil löschen",
	"labelSwitchRiskProfile": "Risikoprofil wechseln",
	"labelAddRisk": "Risiko hinzufügen",
	"labelEditRisk": "Risiko bearbeiten",
	"labelDeleteRisk": "Risiko löschen",	
	"labelArtifactType": "Artefakttyp",
	"labelProfileName": "Profilname",
    "resetAnyRisk": "Zurücksetzen auf beliebiges Risiko",
	
	"textDefaultTitle": "Diskussion",
    "textCollapseAll": "Alles ausblenden",
    "textExpandAll": "Alles einblenden",
	"labelNoComments": "Kein Kommentar",
	"textAddComment": "Neuen Kommentar hinzufügen",
	"textHideComment": "Neuen Kommentar ausblenden",
		
	"msgCommentHere": "Kommentar hier eingeben",
	"msgCommentNumber": "%1 Kommentar(e)",
	"msgStaticFactorValue": "Wahrscheinlichkeit: %1  Auswirkung: %2",
	"msgNoRisk": "Hierfür erfolgte noch keine Bewertung. Klicken Sie, um eine Bewertung vorzunehmen. ",
	"msgNoRiskShort": "Noch nicht bewertet",
	"msgCaseWeightValue": "Sehr hoch: %1 Hoch: %2 Neutral: %3 Niedrig: %4 Sehr niedrig: %5",
	
	"labelPlanDetails": "Plandetails",
	"labelExecutionProgressPlanning": "Planung des Ausführungsfortschritts",
	"labelDefectDetails": "Details zu erwarteten Fehlern", 
	"labelPointsAttempted": "Versuchte Punkte",
	"labelPointsCompleted": "Abgeschlossene Punkte",
	"labelProjectedDefects": "Projektierte Fehler", 
	"labelAutoGen": "Automatische Generierung",
	"labelDaily": "Täglich",
	"labelWeekly": "Wöchentlich",
	"labelMonthly": "Monatlich",
	"labelUnit": "Einheit: ",
	"labelToatlPoints": "Meilensteinpunkte gesamt: ",
	"labelNumberCheck": "Punkte müssen der Anzahl entsprechen.",
	"msgAscendingPoints": "Die Punkte müssen nach Datum aufsteigend sein.",
	"msgCompletedPointIsBig": "Die Zahl der abgeschlossenen Punkte darf nicht größer als die Zahl der versuchten Punkte sein.",
	"labelExecutionTrendReportPreview": "Ausführungstrendbericht (Vorschau)",
	"msgNoPhaseData": "Es ist kein Meilenstein definiert. ",
	"msgAllPhasesPointsZero": "Alle Testmeilensteinpunkte sind null. ",
	"msgSelectedPhasesPointsZero": "Der Punkt der ausgewählten Meilensteine ist null. Geben Sie zuerst den Testpunkt ein. ",
	"msgUnsavedChange": "Es sind ungesicherte Änderungen vorhanden. Sichern Sie den Testplan zuerst.",
	"msgMissingDate": "Geben Sie zuerst das Startdatum und das Enddatum ein.",
	"msgNoSelectedPhase":  "Wählen Sie eine Phase für die Vorschau aus.",
	"msgSelectMorePhase":  "Wählen Sie nur eine Phase für die Vorschau aus.",
	
	"labelChoseMachinesAtRuntime": "Maschinen zur Laufzeit auswählen",
	"labelShowRelatedDefects": "Zugehörige Fehler anzeigen",
	"labelShowQueryDefects": "Fehler aus Abfrage anzeigen",
	"labelFullSize":"Volle Größe",
	"labelThumbNail":"Piktogramm",
	"labelLink":"Verknüpfung",
	"labelManageImages":"Alle Bilder verwalten",
	"labelShowHideComments":"Kommentarspalte ein-/ausblenden",
	"labelShowComments":"Kommentarspalte einblenden",
	"labelHideComments":"Kommentarspalte ausblenden",
	"labelCompact":"Kompaktsicht",
	"labelShowCompactView":"Kompaktsicht",
	"labelShowNormalView":"Normalsicht",
	"labelUnSavedProperties":"Es sind ungesicherte Eigenschaften vorhanden, die verloren gehen, wenn die Ausführung abgebrochen wird. Ausführung abbrechen?",
    
    "labelAddNewType": "Neuen Typ hinzufügen",
    "labelHideType": "Typ ausblenden",
    "labelRestoreType": "Typ wiederherstellen",
    "labelEditTypeAttrs": "Typattribute bearbeiten",
    "labelSetType": "Typ festlegen",
    "labelRemoveType": "Typ löschen",
    "labelSetTestEnvTypeName": "Typenkennung festlegen",
    "labelTestEnvTypeNamePrompt": "Kennung für den Typ eingeben: ",
    "labelIndentifier": "Kennung:",
	"labelTestRecordSummary": "%1 Details:",
	"labelExecutionSequence": "Ausführungszeitplan",
	"labelSearchRuntime": "Suchlaufzeit",
	"msgScriptNotFoundInTestCaseForSequence": "Kein Testscript für Testfall '%1' gefunden. Siehe die Details zur ausführbaren Datei '%2'",
	"msgNoAdapterFoundForTestScriptForSequence": "Kein Adapter für Testscript '%1' gefunden. Siehe die Details zur ausführbaren Datei '%2'",
	"msgNoCaseForSuiteInSequence": "Kein Testfall für '%1' gefunden",
	"msgRemoveDefectAssociation":"Durch Löschen der Fehler wird auch die Zuordnung gelöscht, die während der manuellen Ausführung zwischen den Fehlern und den Schritten für das manuelle Script erstellt wurde. Vorgang fortsetzen?",
	"labelShowToolbar":"Rich Text-Editor-Symbolleiste einblenden",
	"labelHideToolbar":"Rich Text-Editor-Symbolleiste ausblenden",
	
	"printLabelPSC":"Anzeigenausdruckbericht",
	"printLabelCAR":"Aktueller Artefaktbericht",
	"printLabelTPDR":"Testplandetailbericht",
	"printLabelTPCR":"Testplankomplettbericht",
	"printLabelUIV":"Benutzerschnittstellensicht",
	"printLabelEA":"Ausführungsprotokoll",
	"printLabelPA":"Planungsprotokoll",
	"printLabelHistory":"Protokoll",
	"printLabelSummary":"Zusammenfassung",
	"printLabelMultiple":"Mehrfach",
    "msgMultipleErrorSP" :"Mehrere Fehler unter Systemeigenschaften gefunden: %1", 
    "msgLoadingSectionSystemProperties" :"Fehler beim Laden von Abschnitt %1: <br>%2", 
    "msgSavingSectionSystemProperties" :"Fehler beim Sichern von Abschnitt %1: <br>%2",
	
	"labelCalmLinks": "CALM-Link",
	"labelSteps":"Schritte",
	"labelClipboard":"Zwischenablage",
	"labelClipboardCSHelp":"Zwischenablage - Hilfe",
	"labelClearAll":"Alles löschen",
	"labelAddToClipboard":"Zu Zwischenablage hinzufügen",
	"labelBuildRecord":"Builddatensatz",
	"labelBuildDef":"Builddefinition",
	"labelArtifactScope":"Artefaktbereich",
	"labelMore": "Mehr",
	"labelLess": "Weniger",
	"labelClipboardNoItems":"Einen oder mehrere Schritte durch Ziehen aus dem Editor für manuelle Tests dieser Sicht hinzufügen.",
	"labelKeywordNoItems":"Schlüsselwörter durch Ziehen eines oder mehrerer Schritte aus dem Editor für manuelle Tests dieser Sicht hinzufügen. Schlüsselwörter, die in der Sicht 'Alle Schlüsselwörter' erstellt wurden, werden ebenfalls angezeigt. ",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "Spalten bearbeiten", 
    "labelAddColumn": "Spalte hinzufügen",
    "labelColumn": "Spalte",
    "defaultColumnHeader": "Spalte %1",
    "msgColumnNameDefault": "Standardspaltennamen werden für das Raster zugeordnet",
    "msgGenericColumnNameInvalid": "Ungültiger Name für eine Spalte ",
	"msgEnterExactNumID": "Geben Sie eine genaue numerische ID ein:",
	
	"msgDeleteSectionFromTemplate": "Die ausgewählten Abschnitte könnten auch anderen Schablonen hinzugefügt werden. Sie jedoch gehen verloren, wenn sie gelöscht werden. Vorgang fortsetzen? ",
	"labelTCPreferencesHelp": "Testfallvorgaben - Hilfe",
	"labelTCPreferences": "Testfallvorgaben",
	"labelDuPreferences": "Doppelte Vorgaben",	
	"labelDuPreferencesHelp": "Doppelte Vorgaben - Hilfe",		
	"labelUseTriggerActivity":"Testaktivität und Auslöser in Testfall verwenden ",
	"labelAddInclusion": "Einschluss hinzufügen",
    "labelRemoveInclusion": "Einschluss entfernen",
    "labelNewTypeTitle": "Neuer Typ", 
    "labelAddAsEnvironment": "Neuen Roottyp als Testplanumgebungstyp festlegen",
    "labelTypeName": "Typname:",
    "labelWarningNoTypeChild": "Den folgenden neuen Roottypen sind keine untergeordneten Typen zugeordnet: %1.<br>Wenn Sie den Vorgang fortsetzen, stehen diese nicht als Testplanumgebungstypen zur Verfügung. Wollen Sie den Vorgang fortsetzen? ",
    "labelAddTypeHelp" : "Typ hinzufügen - Hilfe",
	"labelOpen" : "Öffnen",
    
    "msgQueryExpired": "Die Suchergebnisse sind nicht mehr gültig. Aktualisieren Sie die Suchergebnisse, bevor Sie die Aktion durchführen. ",
    "msgRichTextPasteError": "Die Ressource kann nicht gesichert werden. Ursache hierfür kann sein, dass ungültiger Inhalt in ein Rich-Text-Feld eingefügt wurde. Fügen Sie den Inhalt in einen Texteditor ein, entfernen Sie ungültige Formatierungszeichen, fügen Sie den Inhalt erneut in das Rich-Text-Feld ein und klicken Sie dann auf 'Sichern'. ",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "Einige %1 wurden %2; aktualisieren Sie, um die letzten Aktualisierungen abzurufen.",
    "labelArtifactsAdded": "hinzugefügt",
    "labelArtifactsDeleted": "gelöscht",
    "labelArtifactsModified": "geändert",
    
    "msgErrorFetchAll": "Es können nicht alle ausgewählten Elemente zum Ausführen dieser Aktion abgerufen werden. Wählen Sie einzelne Elemente aus, um die Aktion auszuführen, oder wiederholen Sie den Vorgang. ",
    
    "labelCorrelationTitle": "Projektübergreifende Bereichszuordnung",
    "msgCorrelateTeam": "Ordnen Sie die Teams in Projektbereich '%1' den jeweiligen Teams in Projektbereich '%2' zu. ", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "Ordnen Sie die Testfallschablonen in Projektbereich '%1' den jeweiligen Schablonen in Projektbereich '%2' zu. ", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "Ordnen Sie die Testplanschablonen in Projektbereich '%1' den jeweiligen Schablonen in Projektbereich '%2' zu. ", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "Ordnen Sie die Qualitätsziele in Projektbereich '%1' den jeweiligen Qualitätszielen in Projektbereich '%2' zu. ", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "Ordnen Sie die Risiken in Projektbereich '%1' den jeweiligen Risiken in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "Ordnen Sie die Kategoriewerte in Projektbereich '%1' den jeweiligen Werten in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "Ordnen Sie die Testplankategoriewerte in Projektbereich '%1' den jeweiligen Werten in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "Ordnen Sie die Testfallkategoriewerte in Projektbereich '%1' den jeweiligen Werten in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "Ordnen Sie die Testsuitekategoriewerte in Projektbereich '%1' den jeweiligen Werten in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "Ordnen Sie die Positionen der gemeinsam genutzten Ressourcen in Projektbereich '%1' den jeweiligen Positionen in Projektbereich '%2' zu. ",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "Zuordnung kann nicht abgeschlossen werden. Es sind nicht genügend Optionen in Projektbereich '%1' verfügbar.", // %1 is the name of the target project area
    "msgCorrelateCardinality": "Sie haben bereits ein anderes Element aus Projektbereich '%1' diesem Element zugeordnet.", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "Wollen Sie diese Operation wirklich abbrechen? Es werden keine Duplikate erstellt. ",
	"labelEntryCriteria": "Startkriterien",
	"labelExitCriteria": "Abschlusskriterien",
    "msgCorrelateArtifacts":"Ordnen Sie %1 in Projektbereich '%2' dem geeigneten %1 in Projektbereich '%3' zu. "  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})

