/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({  "bundle_description": "Mensajes comunes",
    "actionLabel_More": "Más...", 
    "actionLabel_Less": "Menos...",
    "actionLabel_ok": "Aceptar",
    "actionLabel_cancel": "Cancelar",
    "actionLabel_yes": "Sí",
    "actionLabel_no": "No",
    "actionLabel_Collapse": "Contraer",
    "actionLabel_Expand": "Expandir",

    "labelFile": "Archivo:",
    "labelAlert": "Alerta",
    "labelDetailLabel": "Detalle:",
    "msgLoadArtifactFailAndClose": "No se ha podido recuperar el %1 especificado. El separador de este artefacto que no se ha podido cargar se cerrará.",
  
    "promptLabel_clickToEdit": "&lt; Pulsar aquí para editar &gt;",
    "promptLabel_clickEnterDesc": "&lt; Pulsar aquí para escribir una descripción &gt;",
    "promptLabel_clickEnterSummary": "&lt; Pulsar aquí para especificar información de resumen &gt;",
    
    "statusLabel_serverReturnStatus": "Estado de retorno de llamada del servidor:",
    "statusLabel_success": "Satisfactorio...",
    "statusLabel_error": "Error...",
    "statusLabel_info": "Información...",
    "serverMsgMaybeDown": "El servidor no responde. Asegúrese de que el servidor de RQM esté activo y ejecutándose.",
	
    "labelESig": "Firma electrónica",
    "labelESigRequired": "La acción requiere firma electrónica",
    "labelESigSign": "Firmar",
    "labelUserId": "ID de usuario",
    "labelPassword": "Contraseña",  	
	"msgFieldRequired": "¡%1 es obligatorio!",
	"msgAuthenticating": "Autenticando...",
	"msgAuthFailed": "ID de usuario o contraseña incorrecto",

    "sampleLabel_viewHeaderMainContentSelected": "Contenido principal seleccionado",
    "sampleLabel_viewHeaderMainContentDeselected": "Ver contenido principal",
    "sampleLabel_viewHeaderAltContentSelected": "Contenido seleccionado alternativo",
    "sampleLabel_viewHeaderAltContentDeselected": "Ver contenido alternativo",

    "tableViewer_noItemMsg": "No se han encontrado artículos.",
    "tableViewer_groupBy": "Agrupar por:",
    "tableViewer_sortBy": "Ordenar por:",
    "tableViewer_pageRange": "| %1 - %2 de %3 |",
    "tableViewer_pageRangeFiltered": "| %1 - %2 de %3 (%4 filtrado) |",
    "tableViewer_contentStat": "Mostrando %1-%2 de %3 elementos",
    "tableViewer_filteredContentStat": "Mostrando %1-%2 (%3 filtrado) de %4 elementos",
    "tableViewer_contentSelectedStat": "%1 elemento(s) seleccionado(s)",
    "tableViewer_firstPage" : "Ir a la primera página",
    "tableViewer_lastPage" : "Ir a la última página",
    "tableViewer_gotoPage" : "Pulsar un número de página para ir a la página",
    
    "tableViewer_groupPartial": "(cont. %1 - %2 de %3)",
    "tableViewer_groupShowAll": "(%1 - %2 de %3)",
    "tableViewer_groupClosed": "(%1 artículos)",
    "tableViewer_contentViewSelect": "Vista:",
    "tableViewer_filterPrompt": "Escribir texto de filtro",
    "tableViewer_filterPromptPageMode": "Filtrar elementos visualizados",
    "tableViewer_filterPromptPageModeDesc": "Escriba el texto de filtro para mostrar en esta página únicamente los elementos coincidentes",
    "tableViewer_filterInputLabel": "Especificar texto de filtro",
    "tableViewer_filterClean": "Borrar texto de filtro",
    "tableViewer_filteredAllMsg": "Ningún artículo coincide con los criterios de filtro actuales.",
    "tableViewer_viewModeSelectLabel": "Ver como:",
    "tableViewer_selectAllInGroup": "Seleccionar todos los artículos en grupo",
    "tableViewer_itemsPerPage": "  Artículos por página",
    "tableViewer_showAllItems": "Mostrar todos",
    "tableViewer_loading": "Cargando...",
    "tableViewer_working": "Trabajando...",
    "tableViewer_selectAll": "Seleccionar todos/Borrar todos",
    "tableViewer_ungrouped": "Sin agrupar",
    "tableViewer_nosort": "Sin ordenar",
    "tableViewer_sortAscend": "Orden ascendente",
    "tableViewer_sortDescend": "Orden descendente",
	"tableViewer_viewBuilderCsHelp": "Ayuda del Compilador de vista",
	"tableViewer_errorContent": "No se ha podido cargar el contenido.",    
	"labelHelp": "Ayuda",
    
    "tableViewer_changeSettings": "Cambiar valores de visualización",
    "tableViewer_settingsTitle": "Valores de visualización",
    "tableViewer_columnTitle": "Nombre de columna",
    "tableViewer_widthTitle": "Anchura (%)",
    "tableViewer_showTitle": "Mostrar",
    "tableViewer_setEqualWidth": "Establecer todas las columnas a la misma anchura",
    "tableViewer_settingsWidthTally": "Porcentaje de anchura de columna total: %1",
    "tableViewer_settingsWidthUnder": "Porcentaje de anchura de columna total: %1, %2 falta para 100. Las columnas se ajustarán automáticamente.",
    "tableViewer_settingsWidthOver": "Porcentaje de anchura de columna total: %1. El porcentaje excedente se ajustará automáticamente.",
    "tableViewer_settingsWidthError": "Debe escribir un número para una anchura de columna.",
    "tableViewer_genericColumnTitle": "Columna (%1)",
    "labelReset": "Restablecer",
    "tableViewer_openFilterHeader" : "Mostrar filtros",
    "tableViewer_closeFilterHeader" : "Ocultar filtros",
	"tableViewer_moreFilters": "Más filtros...",
    "tableViewer_moreFilterPrompt": "Especificar más filtros",
    
	"gridContainer_addRow": "Añadir fila",
	"gridContainer_deleteRow": "Suprimir fila",
    
    "csHelp_engineNotInit": "El motor de ayuda según contexto no se ha inicializado",
    "csHelp_failedGetContent": "Error al cargar el tema de ayuda %1",
    "serverLicenseErrMsg": "No se ha podido realizar la acción. Se ha encontrado un error de licencias de servidor. La licencia podría no ser válida o haber caducado.",
	
    "add_button": "Añadir",
    "close_button" : "Cerrar",
    "add_close_button": "Añadir y cerrar",
    "select_attribute": "Seleccionar criterios",
    "add_attribute": "Añadir criterios",
    
	"labelTitleExt": "Ampliación de título",
	"labelTitle": "Título",	
	"labelDateSelect": "Selección de fecha",
	"labelMonthSelect": "Selección de mes",
	"labelDaySelect": "Selección de día",
	"labelHourSelect": "Selección de hora",
	"labelToggle": "Conmutar",
	"labelPageRange": "Rango de páginas",
  
	"labelComments": "Comentarios",
	"labelCommentsImageTooltip": "Editar comentarios",
	"labelAddCustCrtl": "Control personalizado añadido",
	"labelId": "ID",
	"labelFileName": "Nombre de archivo",
	"labelSize": "Tamaño",
	"labelRemove": "Eliminar",
	"labelUndo": "Deshacer",
	"labelPath": "Vía de acceso",
	"labelKB": "KB",
	"labelNumber": "Número: ",
	"labelAttachments": "Adjuntos",
	"msgInvalidImage":"Proporcionar un archivo de imagen válido.\nLos formatos soportados son JPG, PNG, GIF y SVG.",
	"msgImageUploadError":"Se ha producido un error durante la subida del archivo.\nEsto sucede cuando se proporciona un nombre de archivo completo no válido.",
	"msgImageUploadFailed":"No se ha podido subir el archivo:\nEl servidor o el servicio de subida de archivos no responde,\no se ha proporcionado un nombre de archivo completo no válido.",
	"msgImageFileEmpty":"El archivo subido está vacío (tamaño=0). ¿Desea adjuntar el archivo vacío?\nNombre de archivo: %1",
	"msgImageUploadFailedUnknown":"No se ha podido subir el archivo:\n%1",
    
    "labelError" : "Error:",
    "labelErrorCaughtAt": "Se ha producido en:",
    "statusNewNeedSave" : "Nuevo / No se ha guardado todavía",
    "statusSaving" : "Guardando...",
    "statusDirty" : "Contiene cambios no guardados",	
    "statusSaveSuccess": "Guardado satisfactoriamente: %1",
    "statusSaveFail": "No se ha podido guardar: %1",
	"statusSaveNotNecessary": "No es necesario guardar.",
    "statusNoEditPerm": "No hay permisos para editar",
    "msgNoEditPermDetails": "<b>Detalles:<\/b><br>el rol asignado no le da permisos para editar un %1. No podrá guardar los cambios que haya realizado.",
    "statusNoArchivePerm": "No hay permisos para crear instantáneas",
    "msgNoArchivePermDetails": "<b>Detalles:<\/b><br>El rol asignado no le da permisos para crear una instantánea para un %1.",
	
	"zoom-out": "Reducir",
	"zoom-in": "Ampliar",
	"Clear Fields": "Borrar campos",
	"Reserve From": "Reservar desde",
	"Reserve To": "Reservar hasta",
    "ReservedFor": "Reservado para %1",  // %1 is user name
    "ReservedForFromTill": "Reservado para %1 %2 - %3",
	"scheduler_buttonleft": "Fecha anterior",
	"scheduler_buttonright": "Fecha siguiente",
	"scheduler_buttoncalendar": "Botón de calendario",
	"Reserving": "Reservando",
	"Processing": "Procesando",
	"timepicker_button": "Botón de selector de tiempo",
	"Reserve": "Reservar",
	"Week of ": "Semana de ",
	"Reserved": "Reservada",
	"Reservable": "Reservable",
	"ReservedForYou": "Reservado para usted",
	"ReservedForOthers": "Reservado para otros",
	"Conflict": "Conflicto",
	"dateRageErrorMsg": "La hora de finalización de la reserva no puede ser antes de la hora de inicio.",
    "dateRageConflictMsg": "Ya hay reservas en el rango de tiempo especificado.",
    
	"labelHelpButton": " Ayuda de sección",
		
	"labelFilterText": "Escribir texto de filtro",
	"labelEditCurrentQuery": "Editar consulta actual",
	"labelCurrentQuery": "Consulta actual: ",
    "labelSort": "Ordenar ",
	"labelNoItemFound": "No se han encontrado artículos.",
	"labelNoMatchFilter": "Ningún artículo coincide con los criterios de filtro actuales.",
	
	"EditProperty": "Editar propiedad",
	"InsertAttachment": "Insertar adjunto",
	"InsertImage": "Insertar imagen",
	"InsertTable": "Insertar tabla",
	
	"labelPreview": "Vista previa",
	"labelEdit": "Editar",
	"alertRichTextNotEditable": "¡Esta área de texto enriquecido no es editable actualmente!",
	"Back":"Atrás",
	"Previous": "Anterior",
	"Next": "Siguiente",
    "Finish":"Finalizar",
	"titleTOC": "Tabla de contenidos",
    "msgUnpinView": "Pulsar para evitar que la tabla de contenidos se desplace automáticamente",
    "msgPinView": "Pulsar para mantener visible la tabla de contenidos al desplazarse",
	"Empty": "Vacío",
	"labelShowAllSections": " Mostrar todas las secciones",
	
	"alertAttachmentHasBeenAdded": "Todavía falta añadir un adjunto con el nombre de archivo seleccionado cuando se guarde este elemento de trabajo.\n %1",
	"confirmAttachmentHasBeenAdded": "Todavía falta añadir un adjunto con el nombre de archivo seleccionado cuando se guarde este elemento de trabajo. ¿Desea continuar la carga del archivo? \n %1",
	"alertErrorDuringFileUpload": "Se ha producido un error durante la subida del archivo.\nEsto sucede cuando se proporciona un nombre de archivo completo no válido.",
	"alertFileUploadFailed": "No se ha podido subir el archivo:\n%1",
	"alertFileUploadFailedReason": "el servidor o el servicio de subida de archivos no responde,\no se ha proporcionado un nombre de archivo completo no válido.",
	"alertFileIsEmpty": "El archivo cargado no debería estar vacío (tamaño=0)!",
    "alertTemplateError": "Se ha producido un error al recuperar datos de gestión de laboratorio. La funcionalidad de gestión de laboratorio no se realizará correctamente. Finalice la sesión y vuelva a intentarlo.",
	"ErrorMsg": "Error: (mensaje: '%1') de la vista de adjunto genérico #_error",
	
	"labelNew": "Nuevo",
	"labelUp": "Arriba",
	"labelDown": "Abajo",
	"labelDeleteProperty": "Suprimir propiedad",
	"labelEditProperty": "Editar propiedad",    
	
	"labelIBM": "IBM",
	"labelCopyright": "&copy; IBM Corporation 2008.",
	"labelPoweredByJazz": "Basado en Jazz",
	"labelWelcome": "Bienvenido <strong> %1 <\/strong>",
	"labelSignIn": "Iniciar sesión",
	"labelSignOut": "Finalizar sesión",
		
	"labelRelatedSites": "Sitios relacionados",
	"labelInterestingSites": "Sitios de interés",
	"labelAddAttachmentRichText": "Para añadir un adjunto, pulse <b>Examinar<\/b> y seleccione un archivo.",
	"labelTableRowNumber": "Número de fila de tabla:",
	"labelTableColumnNumber": "Número de columna de tabla:   ",
	"labelTableBorder": "Marco de tabla:   ",
	"labelCreate": "Crear",
	"labelAddContent": "Añadir contenido",
	"labelInputCommentHere": "   Escriba comentario aquí: ",
	"labelToInsertAnImage": "Para insertar una imagen, pulse <b>Examinar<\/b> y seleccione un archivo.",
	"labelAttachmentUpload": "Subida de adjunto en curso...",
	"labelCancelUpload": "Cancelar subida",
	"labelToAddAnAttachment": "Para añadir un adjunto, pulse <b>Examinar<\/b> y seleccione un archivo.",
	
	"uploaderLabelUpload": "Importar",
	"uploaderProgressUploading": "Importando",
	"uploaderInvalidServerResponse": "La respuesta del servidor tenía un formato incorrecto",
	
	"labelGoogle": "Google",
	
	"labelTableSummary": "Esta es la tabla %1",
	
	"dtpInvalidDate": "Escriba una fecha válida",
	"Properties": "Propiedades",
	"add": "Añadir",
	"undo": "Deshacer",
	
    "labelOneMinuteAgo" : "Hace 1 minuto",
    "labelMinutesAgo" : "Hace %1 minutos",
    "labelOneHourAgo" : "Hace 1 hora",
    "labelHoursAgo" : "Hace %1 horas",
    "labelYesterdayAt": "Ayer a las %1",
    "labelDaysAgo": "Hace %1 días",
    "labelWeeksAgo": "Hace %1 semanas",
    "labelMonthsAgo": "Hace %1 meses",
    "labelYearsAgo": "Hace %1 años",
    "labelRelativeDate": "Fecha relativa",
    "labelSpecificDate": "Fechas específicas",
    
    "labelFromMinutesAgo" : "Hace %1 minutos",
    "labelFromHoursAgo" : "Hace %1 horas",
    "labelFromDaysAgo": "Hace %1 días",
    "labelFromWeeksAgo": "Hace %1 semanas",
    "labelFromMonthsAgo": "Hace %1 meses",
    "labelFromYearsAgo": "Hace %1 años",
    "labelFromDate": "Desde:", // "From" label used specific for date

    "labelFrom": "Desde:",
    "labelTo": "Hasta:",
    "msgFromDateToDate": "Desde %1 hasta %2",
    "msgFromDateToNow": "Desde %1",
    "msgFromBeforeToDate": "Antes de %1",
    "msgInvalidDate": "Se ha especificado una fecha no válida",
    "msgInvalidTimeRange": "Se ha especificado un rango de tiempo no válido",
    "msgSelectDateType": "Seleccionar tipo de fecha", // year, month, day... etc
    
	"skipto": "Saltar a la sección: %1",
	
	"labelInsertImageAlt": "Imagen en editor de texto enriquecido",
	"labelReplaceTheCurrentFile": "¿Desea sustituir el archivo actual?",
    
    "labelAny": "Cualquiera", // Used in defining filter attribute
	"labelOrValues": "%1, %2", // Used in defining filter attribute such as "Product A, Product B.
	                           // Can be used recursively such as "Product A, Product B, Product C.
    "labelTableDisplayPref": "Estilo de visualización de celda de tabla: ",
    "labelTableCompact": "Recortar palabras para ajustar",
    "labelTableWordwrap": "Ajustar palabras para mostrar todas",
    
	"labelWorkitem": "Elemento de trabajo",
	"labelName": "Nombre",
    "labelActions": "Acciones",
    "labelShowHiddenValues": "Mostrar tipos y atributos de recursos de laboratorio ocultos",
    "labelCatalogRootTypes": "Tipos",
    "labelNewRootTypePrompt" : "Nuevo tipo %1",
    "labelNewTypePrompt" : "Nuevo %1 %2",
    "msgErrSaveCatalog": "No se han podido guardar los cambios del catálogo.",
	
    // status/task monitor bar preferences
    "labelAutoCloseBar": "Cerrar automáticamente el panel de progreso cuando todas las operaciones se hayan completado después de: ", 
    "labelAutoCloseAfterSec": "segundos", // time in seconds.
    "labelSlideInFrom": "Diapositiva en el panel de progreso:", // one of the options below
    "labelSlideOptTopToBottom": "De arriba a abajo",
    "labelSlideOptSideWay": "Desde un lado",
    "labelPlaceAt": "Colocar el panel de progreso en el:",
    "labelPositionLeft": "Margen izquierdo",
    "labelPositionRight": "Margen derecho",
    "labelAlwaysShowBar": "Mostrar siempre el panel de progreso",
    "labelOpFailed": "La operación ha fallado",
    "labelMoreDetails": "Detalles...",
    
	"labelDelete": "Suprimir",
    "labelCompleted": "Completado",
    "labelCanceled": "Cancelado",
    "labelCanceling": "Cancelando...",
    
    "labelIndentifier": "Identificador:",
    "labeloriginatorLabel": "Originador:",
    "labelowner": "Propietario:",
    "labelname": "Nombre:",
    "labelStateLabel": "Estado:",
    "labeldescription": "Descripción:",
    "labeltype": "Tipo:",
	
	"labelUnassigned": "Sin asignar",
	"labelSelectOwner": "Seleccionar propietario",
	"labelMore": "Más..."	
})



