/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; 新規実行スケジュール名の入力 &gt;",
	"labelOverview": "概要",
	"labelExecSequence": "手順",
	"labelAutomation":"自動化",
	"labelOverviewSummary": "実行スケジュールの基準:",
	"labelExecSequenceSummary": "実行スケジュールの手順:",
	"labelAutomationSummary": "自動化の詳細:",
	"labelTestRecordSummary": "%1 の詳細:",
	"labelExecutionSequence": "実行スケジュール",
	"labelNewSequence": "実行スケジュールの作成",
	
	"labelTestCell": "テスト・セル",
	"labelTestCellName": "テスト・セル名",
	"labelMeetAdapterCriteria": "アダプターの基準に適合",
	"labelSummary": "要約",
	"labelTestAdapterSelection": "テスト・アダプターの選択",
	"labelTestCase": "テスト・ケース",
	"labelTestPlan": "テスト計画",
	"labelMilestone": "テスト・マイルストーン",
	"labelTestScript": "テスト・スクリプト",
	"labelMachine": "マシン",
	"labelHealth": "正常性",	
	"labelChoseAdaptersAtRunTime": "実行時にアダプターを選択",
	"labelEditAdapters": "アダプターの編集",
	
	"labelTimeBased": "日時ベースのスケジュール",
	"labelBuildBased": "ビルド・ベースのスケジュール",
	
	"labelTimeBasedScheduling": "日時: ",
	"labelBVTSchedule": "ビルドの完了: ",
	"labelSelectBuild": "ビルドの選択:",
	"labelStartExcSchOn":"実行スケジュールを開始する際のビルド状況: ",
	"labelStep": "手順",
	"labelExecutable": "実行可能ファイル",
	"labelTarget": "ターゲット",
	"labelTableSummary": "要約",
	"labelAddStep": "手順の追加",
	"labelExecute": "実行",
	"labelMoveUp": "上に移動",
	"labelMoveDown": "下に移動",
	"labelRemove": "除去",
	"labeloriginatorLabel": "作成者",
	"labelowner": "所有者",
	"labelSave": "保存",
	"labelId": "ID",
	"labelName": "名前",
	"labelState": "状態",
	"labelActualResult": "実際の結果",
	"labelLastResult": "最終結果",
	"labelOwner": "所有者",
	"labelModified": "変更",
	"labelSelectTestCell": "テスト・セルの選択",
	"labelExecutionSequenceResults": "実行スケジュールの結果",
	"labelExecutionSequenceResult": "実行スケジュールの結果",
	"labelDeploy": "デプロイのテスト",
	"labelTearDown": "ティアダウンのテスト",
	"labelResults": "結果",
	"labelStepResults": "手順の結果",
	"labelDate": "日付:",
    "labelClear": "クリア",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "環境",
	"labelHistory": "ヒストリー",
	"com.ibm.rqm.planning.common.new" : "ドラフト",
    "com.ibm.rqm.planning.common.underreview" : "レビュー中",
    "com.ibm.rqm.planning.common.approved" : "承認済み",
    "com.ibm.rqm.planning.common.retired" : "廃棄済み",
	
	"labelSequenceName": "スケジュール名",
	"labelStartTime" : "開始時刻",
	"labelEndTime" : "終了時刻",
	"labelStatus" : "状況",
	"labelNA": "該当なし",
	"typeOfRun": "実行のタイプ",
	"msgRequiredField": "'%1' は必須です。保存前に %2 に '%1' を指定してください。", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "スケジュールのロード中",
	"labelChoseStepType": "手順の追加",
	"labelLoading": "ロード中...",
	"labelAddSuite": "テスト・スイートの追加",
	"labelAddTER": "テスト実行記録の追加",
	"labelTestSuite": "テスト・スイート",
	"labelTestExecutionRecord": "テスト実行記録",
	"labelRefresh": "更新",
	"labelDelete": "削除",
	"labelDiscardChanges": "変更廃棄",
	"labelCancel": "キャンセル",
	"labelMultiple": "複数",
	"labelNotStarted": "未実施",
	"labelClickToOpen": "クリックして開く",
	"labelColen": ":",
	"labelNumber": "No.",
	"labelComplete": "完了",
	"labelInProgress": "進行中",
	"labelError": "エラー",	
	"labelUnassigned": "割り当てなし",
	"msgDelTestSuiteConfirm": "選択された %1 個の実行スケジュールが削除されます。続行しますか?", 
	"labelConfirmation": "確認",
	"msgDeletingExecSequence": "実行スケジュールの削除中",
	"msgDeletedExecSequence": "実行スケジュールの削除 (%2 個中 %1 個)",
	"msgEditorExecSequenceDeleted": "このエディターの実行スケジュールは削除されました",
	"msgConfirmCancel": "スケジュールをキャンセルしますか?",
	"labelCancelledSequence": "キャンセル済み",
	"msgCancelledSequence": "このスケジュールはキャンセルされました",
	"labelUnableToCancel": "スケジュールをキャンセルできません",
	"labelSelectTestCell": "テスト・セルの選択",
	"msgChoseStepToAdd": "追加する手順タイプを選択してください:",
	"msgMachineNotInCell": "この手順に選択されたマシンはテスト・セルに存在しません。",
	"msgValidMachineSelection": "マシンの選択は有効です。",
	"msgMachineInCell": "この手順で選択されたマシンはテスト・セルに存在します。",
	"labelBuildSuccess": "成功 (OK)",
	"labelBuildError": "エラーまたは成功",
	"msgInvalidBuildDef": "無効なビルド定義"
})

