/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Digite o Novo Nome do Planejamento de Execução &gt;",
	"labelOverview": "Visão geral",
	"labelExecSequence": "Etapas",
	"labelAutomation":"Automação",
	"labelOverviewSummary": "Planejar uma execução baseada em:",
	"labelExecSequenceSummary": "Etapas do planejamento de execução:",
	"labelAutomationSummary": "Detalhes da automação:",
	"labelTestRecordSummary": "Detalhes de %1:",
	"labelExecutionSequence": "Planejamento de Execução",
	"labelNewSequence": "Criar Planejamento de Execução",
	
	"labelTestCell": "Célula de Teste",
	"labelTestCellName": "Nome da Célula de Teste",
	"labelMeetAdapterCriteria": "Atende os Critérios do Adaptador",
	"labelSummary": "Resumo",
	"labelTestAdapterSelection": "Seleção do Adaptador de Teste",
	"labelTestCase": "Caso de Teste",
	"labelTestPlan": "Plano de Teste",
	"labelMilestone": "Marco de Teste",
	"labelTestScript": "Script de Teste",
	"labelMachine": "Máquina",
	"labelHealth": "Funcionamento",	
	"labelChoseAdaptersAtRunTime": "Escolheu adaptadores no tempo de execução",
	"labelEditAdapters": "Editar adaptadores",
	
	"labelTimeBased": "Planejamento baseado em data e hora",
	"labelBuildBased": "Planejamento baseado na construção",
	
	"labelTimeBasedScheduling": "Data e hora: ",
	"labelBVTSchedule": "Conclusão da compilação: ",
	"labelSelectBuild": "Selecionar Construção:",
	"labelStartExcSchOn":"Iniciar o planejamento de execução com base no status de compilação: ",
	"labelStep": "Etapa",
	"labelExecutable": "Executável",
	"labelTarget": "Destino",
	"labelTableSummary": "Resumo",
	"labelAddStep": "Incluir Etapa",
	"labelExecute": "Executar",
	"labelMoveUp": "Mover para cima",
	"labelMoveDown": "Mover para baixo",
	"labelRemove": "Remover",
	"labeloriginatorLabel": "Originador",
	"labelowner": "Proprietário",
	"labelSave": "Salvar",
	"labelId": "ID",
	"labelName": "Nome",
	"labelState": "Estado",
	"labelActualResult": "Resultado Real",
	"labelLastResult": "Último Resultado",
	"labelOwner": "Proprietário",
	"labelModified": "Modificado",
	"labelSelectTestCell": "Selecionar uma Célula de Teste",
	"labelExecutionSequenceResults": "Resultados do Planejamento de Execução",
	"labelExecutionSequenceResult": "Resultado do Planejamento de Execução",
	"labelDeploy": "Implementação do Teste",
	"labelTearDown": "Demolição do Teste",
	"labelResults": "Resultados",
	"labelStepResults": "Resultados da Etapa",
	"labelDate": "Data:",
    "labelClear": "Limpar",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Ambiente",
	"labelHistory": "Histórico",
	"com.ibm.rqm.planning.common.new" : "Rascunho",
    "com.ibm.rqm.planning.common.underreview" : "Em Revisão",
    "com.ibm.rqm.planning.common.approved" : "Aprovado",
    "com.ibm.rqm.planning.common.retired" : "Aposentado",
	
	"labelSequenceName": "Nome do Planejamento",
	"labelStartTime" : "Hora de início",
	"labelEndTime" : "Hora de término",
	"labelStatus" : "Status",
	"labelNA": "N/A",
	"typeOfRun": "Tipo de execução",
	"msgRequiredField": "'%1' é Necessário. Forneça um '%1' para o %2 antes de salvar.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Carregando Planejamentos",
	"labelChoseStepType": "Incluir Etapa",
	"labelLoading": "Carregando...",
	"labelAddSuite": "Incluir Conjunto de Testes",
	"labelAddTER": "Incluir Registro de Execução de Teste",
	"labelTestSuite": "Conjunto de Testes",
	"labelTestExecutionRecord": "Registro de Execução de Teste",
	"labelRefresh": "Atualizar",
	"labelDelete": "Excluir",
	"labelDiscardChanges": "Descartar Mudanças",
	"labelCancel": "Cancelar",
	"labelMultiple": "Vários",
	"labelNotStarted": "Não iniciou",
	"labelClickToOpen": "Clique para abrir",
	"labelColen": ":",
	"labelNumber": "No.",
	"labelComplete": "Concluída",
	"labelInProgress": "Em Andamento",
	"labelError": "Erro",	
	"labelUnassigned": "Não designado",
	"msgDelTestSuiteConfirm": "O(s) planejamento(s) de execução %1 selecionado(s) será(ão) excluído(s)! Continuar?", 
	"labelConfirmation": "Confirmação",
	"msgDeletingExecSequence": "Excluindo planejamento de execução",
	"msgDeletedExecSequence": "Excluídos %1 de %2 de planejamento(s) de execução",
	"msgEditorExecSequenceDeleted": "O planejamento de execução deste editor foi excluído",
	"msgConfirmCancel": "Tem certeza de que deseja cancelar o planejamento ?",
	"labelCancelledSequence": "Cancelado",
	"msgCancelledSequence": "Este planejamento foi cancelado",
	"labelUnableToCancel": "Não é possível cancelar o planejamento",
	"labelSelectTestCell": "Selecionar Célula de Teste",
	"msgChoseStepToAdd": "Escolha o tipo de etapa a ser incluída:",
	"msgMachineNotInCell": "A(s) máquina(s) selecionada(s) para esta etapa não está(ão) presente(s) na célula de teste.",
	"msgValidMachineSelection": "A seleção de máquina(s) é válida.",
	"msgMachineInCell": "A(s) máquina(s) selecionada(s) para esta etapa está(ão) presente(s) na célula de teste.",
	"labelBuildSuccess": "Sucesso (OK)",
	"labelBuildError": "Erro ou Sucesso",
	"msgInvalidBuildDef": "Definição de Compilação Inválida"
})

