/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Mensagens do AppScan Tester Edition",
    
    // Global messages
    "error_ase_not_configured": "A integração com o Rational AppScan Tester Edition não está configurada atualmente.",
	"error_ase_retrieving_templates": "Ocorreu um erro ao tentar recuperar os modelos do Rational AppScan Tester Edition: ",
    "loading": "Carregando...",
    "name": "Nome",
    "description": "Descrição",
    
    // Test policy names
    "wf-default-test-policy": "Padrão",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Esta política de teste inclui todos os testes, exceto testes invasivos e de listener de porta.",
    
    // Issue severities
    "issue_severity_high": "Superior",
    "issue_severity_medium": "Média",
    "issue_severity_low": "Baixa",
    "issue_severity_information": "Informações",
    
    // Execution log messages
	"view_stats" : "Visualizar Estatísticas Detalhadas no Rational AppScan Tester Edition",
	"view_stats_header" : "Estatísticas de Varredura",
	"scan_progress_header" : "Páginas",
	"error_details_header" : "Detalhes do Erro",
    "execution_progress": "Progresso da Varredura",
    "scan_log_entries": "%1 Entradas",
    "scan_log_download": "Fazer Download",
    "scan_log_empty": "O log está vazio",
    "reports_view_in_ase": "Visualizar no Rational AppScan Tester Edition",
	"error_text_none": "Nenhuma",
    "summary_severity": "Severidade",
    "summary_issues": "Problemas Ativos",
    "executionlog_message": "Mensagem:",
    "executionlog_threshold": "Limite de Gravidade:",
    "executionlog_issues": "Problemas de Segurança Localizados:",
    "executionlog_reports": "Relatórios:",
    "executionlog_scanlog": "Log de Varredura:",
	"execution_with_no_scan": "Não há nenhuma varredura associada a este script do Rational AppScan Tester Edition. É necessário editar o script de teste e criar uma varredura para executar o teste de segurança.",
	"execution_canceled": "Execução cancelada",
    "view_test_script_link": "Editar o Script de Teste",
	
    "scan_result_success": "Varredura concluída com êxito.",
    "scan_result_failed": "Varredura não concluída. Visualize o Log de Varredura para obter detalhes.",
    "scan_result_noscan": "O script de teste não possui uma varredura do Rational AppScan Tester Edition associada a ele.",
	"scan_result_could_not_start" : "Não foi possível iniciar a varredura.",
	"scan_result_no_retrieve_scan" : "Não foi possível recuperar a varredura, ela pode ter sido excluída.",
	"scan_result_cancelled" : "A varredura foi cancelada.",
	"scan_result_nosecurityissues" : "O resumo de segurança não pôde ser localizado. Assegure-se de que o relatório Problemas de Segurança esteja incluído na varredura.",
    
    // Test Plan messages
    "available_test_policies": "Políticas de Teste Disponíveis",
    "plan_security_summary": "Visualize as políticas de teste do Rational AppScan Tester Edition disponíveis no Plano de Teste.",
    "edit_item": "Editar %1",
    
    // Test Script editor dynamic messages
    "create_scan": "Criar Varredura",
    "creating": "Criando Varredura...",
    "edit_scan": "Editar Varredura",
    "ase_wrong_version": "A integração com o Rational Quality Manager não está disponível na versão %1 do Rational AppScan Tester Edition (versão atual = %2; versão esperada = %3).",
    "ase_no_templates": " Não há modelos definidos no Rational AppScan Tester Edition. Uma varredura não pode ser criada até que um modelo esteja definido. Consulte seu administrador.",
    "creating_scan": "A varredura do Rational AppScan Tester Edition está sendo criada. Quando a criação estiver concluída, a varredura será aberta em uma nova janela do navegador.",
    "confirm_save": "Para continuar com a criação de uma varredura do Rational AppScan Tester Edition, é necessário primeiro salvar o script de teste. Deseja salvar agora?",
    "confirm_create": "Você está salvando o script de teste, mas não criou uma varredura do Rational AppScan Tester Edition. Não será possível executar o script de teste até que a varredura seja criada. Pressione OK para continuar o salvamento do script de teste. Pressione Cancelar para voltar e criar uma varredura.",
    "popup_blocker_title": "Não é possível abrir o Rational AppScan Tester Edition em uma nova janela ou guia",
    "popup_blocker": "Não é possível abrir o Rational AppScan Tester Edition em uma nova janela ou guia. Isso pode ser causado pela presença de um bloqueador de pop-up. Desative o software usado para bloquear janelas pop-up nesse Web site e clique no link novamente.",
	"error_creating_scan" : "Ocorreu um erro durante a criação da varredura. Consulte o log do Quality Manager para obter detalhes adicionais.",
	
	// Test Script editor static messages
	"testscript_intro": "O Rational AppScan Tester Edition varrerá seu aplicativo da Web em busca de vulnerabilidades de segurança.",
	"testscript_template_title": "Modelo",
	"testscript_template_intro": "Selecione o tipo de modelo a ser usado ao criar a varredura. Depois que a varredura for criada, estas informações não poderão mais ser modificadas.",
	"testscript_type_title": "Tipo",
	"testscript_verdict_title": "Estratégia de Avaliação",
	"testscript_verdict_intro": "A estratégia de avaliação determina os critérios que devem ser atendidos para que um registro de execução de teste relacionado passe ou falhe.",
	"testscript_severity_threshold_title": "Limite de Gravidade",
	"testscript_400": "Superior",
	"testscript_300": "Média",
	"testscript_200": "Baixa",
	"testscript_100": "Informações",		
	
	// training viewlet static messages
	"toviewlet_overview": "A coleta de E-Learning IBM Rational Web-based Training para AppScan fornece um curriculum de treinamento individualizado on-line com base em uma década de conhecimento e boas práticas de implementações dos clientes em ambientes da Web desafiadores e complexos. Os cursos são projetados de forma a ajudá-lo a aprender sobre a Segurança do Aplicativo da Web e como utilizar o AppScan de modo eficiente.",
	"toviewlet_course_intro": "Os seguintes cursos são recomendados para usuários do Rational Quality Manager (RQM):",
	"toviewlet_course_title_title": "Título do Curso",
	"toviewlet_course_code_title": "Código do Curso",
	"toviewlet_course_title_webappsec": "Princípios Básicos da Segurança do Aplicativo da Web",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Se você comprou a coleta IBM Rational Web-based Training para AppScan, efetue logon em nosso Portal de Alunos para visualizar estes cursos: ",
	"toviewlet_buy_link_after": "."
})

