/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
 "labelAllBuilds": "Visualizar Registros de Construção",
 "labelAllBuildDefs": "Visualizar Definições de Construção",
 "labelBuildsHelp":"Visualizar Ajuda de Construção",
 "labelEnterNewBuildTitle":"Inserir Novo Nome do Registro de Construção",
 "labelEnterNewBuildDefTitle":"Inserir Novo Nome da Definição de Construção",
 "labelDeployment":"Teste de Implementação e de Verificação de Construção",
 "labelCompletedAt":"Concluído em",
 "labelBVTResult":"Resultado de BVT",
 "labelBuildRecord":"Registro de Construção",
 "labelExternalBuildRecord":"Registro de Construção Externo",
 "labelBuildRecords":"Registros de Construção",
 "labelNewBuildRecord":"Novo Registro de Construção",
 "labelAddBuildRec":"Incluir Registro de Construção Existente",
 "labelBuildDef":"Definição de Construção",
 "labelBuildDefs":"Definições de Construção",
 "labelExternalBuildDef":"Definição de Construção Externa",
 "labelNewBuildDef":"Nova Definição de Construção",
 "labelStatus":"Status",
 "labelColen":":",
 "labelState": "Estado",
 "labelDescription":"Descrição",
 "labelDetailBuildInfo":"Informações de Construção Detalhadas",
 "labelBuild":"Construção",
 "labelLabel":"Rótulo",
 "labelCompletionTime":"Tempo de Conclusão",
 "labelDeployedTo":"Implementado Para",
 "labelBvtStatus":"Status de BVT",
 "labelTestsRun":"Testes Aprovados/Total de Testes",
 "labelTableSummary": "Esta é a tabela %1",
 "labelCreateBuildRecord": "Criar Registro de Construção",
 "labelViewBuildRecords":"Visualizar Registros de Construção",
 "labelCreateBuildDef": "Criar Definição de Construção",
 "labelViewBuildDef": "Visualizar Definições de Construção",
 "labelAllView": "Toda Visualização",
 "labelColen": ":",
 "labelNewBuildRec":"Novo Registro de Construção",
 "labelNewBuildDef":"Nova Definição de Construção",
 "labelViewBuildDefs":"Visualizar Definições de Construção",
 "labelViewBuildRecs":"Visualizar Registros de Construção",
 "msgRQMConnectionProblemToRTC": "O servidor RQM não pode configurar a conexão com o servidor RTC, certifique-se de que o ID do usuário e a senha do RTC para a conexão estejam corretos. É possível consultar mais detalhes na ajuda.",
 "labelSaveConfiguration": "Salvar Configuração...",
 "labelURL": "URL:",
 "labelName": "Nome:",
 "labelRepositoryURLInvalid": "A URL do repositório é inválida",
 "labelRepositoryNameRequired": "Um nome de repositório é necessário",
 "labelRepository": "Repositório",
 "labelSpecifyRTCServer": "Especifique o servidor Rational Team Concert para conexão. Verifique se o servidor Rational Team Concert é um site confiável para o navegador no qual o Rational Quality Manager está em execução.",
 "labelFetchingProjectAreas": "Buscando Áreas de Projeto",
 "labelFailedConnectServer": "Falha ao Conectar-se ao Servidor",
 "labelConfigureBuildProvider":"Configurar Provedor de Construções do Rational Team Concert",
 "labelSetupBuildProvider": "Configurar Provedor de Construções",
 "labelProjectArea": "Área de Projeto",
 "labelSelectProjectArea": "Selecionar a área do projeto para a qual as construções serão criadas.",
 "labelConfigurationNotCleared": "A configuração não foi limpa",
 "labelNotConfigured": "Não configurado",
 "labelProjectAreaNotInitialized": "A Área de Projeto não foi inicializada",
 "labelCheckBuildProviderConfiguration": "Verificar Configuração do Provedor de Construções",
 "labelUnknwonBuildsProvider" :"Provedor de Construções %1 desconhecido",
 "labelBuildsProviderNotInitialized":"O Provedor de Construções %1 não foi inicializado",
 "labelLoadBuildsProviderConfiguration":"Carregar Configuração do Provedor de Construções",
 "labelInitializeBuildsProviders":"Inicializar Provedores de Construções",
 "labelFoundDuplicateBuildsProvider":"Localizadas Implementações duplicadas para o Provedor de Construções com id %1",
 "labelFoundUnknownBuildsProvider":"Localizada implementação para Provedor de Construções desconhecido com id %1",
 "labelNoGetContentNode": "Esta WizardPage não implementa getContentNode",
 "labelBack": "< Voltar",
 "labelNext": "Avançar >",
 "labelCancel": "Cancelar",
 "labelFinish": "Concluir",
 "msgBuildState": "Construir %1",
 "labelSuccessful": "Bem-sucedido",
 "labelUnassigned":"Não designado",
 "labelFailed": "Falhou",
 "labelRunning": "Executando",
 "labelQueued": "Enfileirado",
 "labelCancelled": "Cancelada",
 "labelComplete": "Concluída",
 "labelInProgress":"Em Andamento",
 "labelOK":"OK",
 "labelError":"Erro",
 "labelStep": "Etapa",
 "labelExecutable": "Executável",
 "labelTarget": "Destino",
 "labelActualResult": "Resultado Real",
 "labelTotalPassed": "Passou no Teste",
 "labelTotalTestRun": "Total de Testes",
 "labelRefresh": "Atualizar",
 "labelBuildRecordHelp": "Construir Ajuda do Registro",
 "labelBuildDefHelp":"Construir Ajuda da Definição",
 "labelRemoveBuildRec":"Remover Registro da Construção",
 "labelPending":"Pendente",
 "labelDeleteBuildRec":"Excluir Registro(s) de Construção",
 "msgDeletingBuildRecord": "Excluindo registro de construção \"%1\"",
 "msgDeletedBuildRecords": "%1 de %2 registro(s) de construção excluído(s)",
 "msgDelBuildRecordConfirm": "O(s) %1 registro(s) de construção selecionado(s) será(ão) excluído(s)! Continuar?",
 "msgDelSomeOpenBuildRecordConfirm": "Alguns registro(s) de construção selecionado(s) estão abertos em outras guias. Selecione os registros que realmente desejar excluir.",
 "msgDelAllOpenBuildRecordConfirm": "O(s) registro(s) de construção selecionado(s) estão aberto(s) em outras guias. Selecione os registros que realmente desejar excluir."
})

