/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "가상 이미지",
  "PhysicalMachine" : "실제 시스템",
  "VirtualMachine" : "가상 시스템",
  "Machine" : "시스템",
  "OperatingSystem" : "운영 체제",
  "L2Interface": "L2 인터페이스",
  "IpInterface": "IP 인터페이스",
  "RemoteConnection": "원격 연결",
  "DataBase": "데이터베이스",
  "Database": "데이터베이스",
  "Application Server": "애플리케이션 서버",
  "ApplicationServer": "애플리케이션 서버",
  "Browser": "브라우저",
  "Browsers": "브라우저",
  "TestTool": "테스트 도구",
  "Test Adapter": "테스트 어댑터",
  "ManagementAgent": "관리 에이전트",
  "CPU": "CPU",
  "SoftwareInstall": "설치된 소프트웨어",
  
  "Available": "사용 가능",
  "Unavailable": "사용 불가능",
  "Enabled": "사용",
  "Disabled": "사용 안함",
  "Other": "기타",
  "Unknown": "알 수 없음",
  
  "machinesection" : "시스템",
  "Type": "유형:",
  "root": "유형:",
  "name" : "이름:",
  "identity" : "ID",
  "hardware" : "하드웨어",
  "other" : "기타",
  "ipAddress": "IP 주소:",
  "cpu": "프로세서 유형:",
  "operatingsystem": "운영 체제:",
  "memory": "메모리(MB):",
  "model": "모델:",
  "owner": "소유자:",
  "group": "자원 그룹:",
  "hostname" : "호스트 이름:",
  "software" : "소프트웨어",
  "TimeZone": "시간대",
  "Version": "버전",
  "L2Interface-section": "L2 인터페이스",
  "PrimaryMACAddress" : "기본 MACAddress:",
  "TotalDiskSize": "총 디스크 공간(MB):",
  "FreeDiskSpace": "디스크 여유 공간(MB):",
  "SystemBuildUUID": "시스템 빌드 UUID:",
  "SystemID": "시스템 ID:",
  "ModelNumber": "모델 번호:",
  "SerialNumber": "일련 번호:",
  "cpuArchitecture": "아키텍처:",
  "cpuArchitectureWidth": "아키텍처 너비:",
  "cpuCoresInstalled": "설치된 코어:",
  "cpuCount": "CPU 수:",
  "cpuDiesInstalled": "설치된 다이(Dies):",
  "cpuManufacturer": "제조업체:",
  "cpuSpeed": "시계 속도:",
  "Operational Status": "작동 상태:",
  "Administrative Status": "관리 상태:",
  "Location": "위치:",
  "HwAddress": "하드웨어 주소:",
  "Loopback": "루프백:",
  "MTU": "MTU:",
  "Speed": "속도:",
  "FullyQualifiedDomainName": "완전한 도메인 이름:",
  "IpInterface-section": "IP 인터페이스",
  "IpV4Address": "IP V4 주소:",
  "IpV6Address": "IP V6 주소:",
  "IpV6NotationType": "IP V6 표기법 유형:",
  "L2InterfaceName": "L2 인터페이스 이름:",
  "Netmask": "네트마스크:",
  "SubnetAddress": "서브넷 주소:",
  "RemoteConnectivity": "원격 연결",
  "none": "없음",
  
  "cpuSelector": "프로세서 유형:",
  "operatingsystemSelector" : "OS 유형:",
  "SoftwareInstallSelector" : "소프트웨어 유형:",
  "RemoteConnectivitySelector": "원격 연결",
  
  "SoftwarePatch" : "소프트웨어 패치",
  "Software Patch" : "소프트웨어 패치",
  "InstallDate": "설치 날짜:",
  "PatchID": "패치 ID:",
  
  "KernelArchitecture": "커널 아키텍처:",
  "KernelVersion": "커널 버전:",
  "KernelWidth": "커널 너비",
  "Distribution": "분배:",
  "Locale": "로케일:",
  "URL": "URL",

  "BuildLevel": "빌드 레벨:",
  "Level": "레벨:",
  "Release": "릴리스:",
  "Modifier": "수정자:",
  "MajorVersion": "주요 버전:",
  "VersionString": "버전 문자열:",
  
  "ImageType" : "이미지 유형:",
  "Description" :"설명:",
  "CreatedWithVMTool" : "사용된 VM 도구:",
  "DateCreated" : "작성된 날짜:",
  "DateLastModified" : "마지막 수정 날짜:",
  "Notes" : "노트:",
  "VMDiskSize": "VM 디스크 크기(MB):",
  "VMFile" : "VM 파일:",
  "VMID": "VMID:",
  "VMMemorySize": "VM 메모리 크기(MB):",
  "VMState": "VM 상태:",
  
  "DisplayName" : "이름:",
  "InstalledDate" : "설치된 날짜:",
  "InstalledLocation" : "설치 위치:",
  "Manufacturer" : "제조업체:",
  "ProductID" : "제품 ID:",
  "ProductName" : "제품 이름:",
  "executableName" : "실행 파일:",
  "Path": "경로:",
  "username": "사용자 이름:",
  "password": "비밀번호:",

  "pl_Administrative Status": "관리 상태",
  "pl_cpu" : "프로세서 유형",
  "pl_cpuArchitecture": "아키텍처",
  "pl_cpuArchitectureWidth": "아키텍처 너비",
  "pl_cpuCoresInstalled": "설치된 코어",
  "pl_cpuCount": "CPU 수",
  "pl_cpuDiesInstalled": "설치된 다이(Dies)",
  "pl_cpuManufacturer": "제조업체",
  "pl_cpuSpeed": "시계 속도",
  "pl_CreatedWithVMTool" : "사용된 VM 도구",
  "pl_DateCreated" : "작성된 날짜",
  "pl_DateLastModified" : "마지막 수정 날짜",
  "pl_Path" : "경로",
  "pl_Description" : "설명",
  "pl_DisplayName" : "표시 이름",
  "pl_Distribution": "분배",
  "pl_executableName" : "실행 파일 이름",
  "pl_username": "사용자 이름",
  "pl_password": "비밀번호",
  "pl_FullyQualifiedDomainName": "완전한 도메인 이름",
  "pl_FreeDiskSpace": "디스크 여유 공간",
  "pl_hostname" : "호스트 이름",
  "pl_ImageType" : "이미지 유형",
  "pl_InstalledDate" : "설치 날짜",
  "pl_InstalledLocation" : "설치 위치",
  "pl_ipAddress" : "IP 주소",
  "pl_IpInterface": "IP 인터페이스",
  "pl_KernelArchitecture": "커널 아키텍처",
  "pl_KernelVersion": "커널 버전",
  "pl_KernelWidth": "커널 너비",
  "pl_L2Interface": "L2 인터페이스",
  "pl_Locale": "로케일",
  "pl_Location": "위치",
  "pl_Machine": "유형",
  "pl_model" : "모델",
  "pl_Manufacturer" : "제조업체",
  "pl_memory" : "메모리",
  "pl_ModelNumber": "모델 번호",
  "pl_name" : "이름",
  "pl_Notes" : "노트",
  "pl_operatingsystem" : "운영 체제",
  "pl_Operational Status": "작동 상태",
  "pl_owner" : "소유자",
  "pl_group" : "자원 그룹",
  "pl_PrimaryMACAddress": "기본 MAC 주소",
  "pl_ProductID" : "제품 ID",
  "pl_ProductName" : "제품 이름",
  "pl_SerialNumber": "일련 번호",
  "pl_SoftwareInstall" : "설치된 소프트웨어",
  "pl_SoftwarePatch": "소프트웨어 패치",
  "pl_status" : "상태",
  "pl_SystemBuildUUID": "시스템 빌드 UUID",
  "pl_SystemID": "시스템 ID",
  "pl_TimeZone": "시간대",
  "pl_TotalDiskSize": "총 디스크 크기",
  "pl_Type": "유형",
  "pl_Version": "버전",
  "pl_VMDiskSize": "VM 디스크 크기",
  "pl_VMFile" : "VM 파일",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "VM 메모리 크기",
  "pl_VMState": "VM 상태",
  "pl_IpInterface": "IP 인터페이스",
  "pl_IpV4Address": "IP V4 주소",
  "pl_IpV6Address": "IP V6 주소",
  "pl_IpV6NotationType": "IP V6 표기법 유형",
  "pl_L2InterfaceName": "L2 인터페이스 이름",
  "pl_Netmask": "네트마스크",
  "pl_SubnetAddress": "서브넷 주소",
  "pl_SoftwarePatch" : "소프트웨어 패치",
  "pl_InstallDate": "설치 날짜",
  "pl_PatchID": "패치 ID",
  "pl_BuildLevel": "빌드 레벨",
  "pl_Level": "레벨",
  "pl_Release": "릴리스",
  "pl_Modifier": "수정자",
  "pl_MajorVersion": "주요 버전",
  "pl_VersionString": "버전 문자열",
  "pl_HwAddress": "하드웨어 주소",
  "pl_Loopback": "루프백",
  "pl_MTU": "MTU",
  "pl_Speed": "속도",
  "pl_RemoteConnectivity": "원격 연결",
  "pl_ImageStorage": "이미지 스토리지",
  "pl_URL": "URL"  
})