/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
  "VirtualImage" : "虛擬影像",
  "PhysicalMachine" : "實體機器",
  "VirtualMachine" : "虛擬機器",
  "Machine" : "機器",
  "OperatingSystem" : "作業系統",
  "L2Interface": "L2 介面",
  "IpInterface": "IP 介面",
  "RemoteConnection": "遠端連線",
  "DataBase": "資料庫",
  "Database": "資料庫",
  "Application Server": "應用程式伺服器",
  "ApplicationServer": "應用程式伺服器",
  "Browser": "瀏覽器",
  "Browsers": "瀏覽器",
  "TestTool": "測試工具",
  "Test Adapter": "測試配接器",
  "ManagementAgent": "管理代理程式",
  "CPU": "CPU",
  "SoftwareInstall": "已安裝的軟體",
  
  "Available": "可用",
  "Unavailable": "無法使用",
  "Enabled": "已啟用",
  "Disabled": "已停用",
  "Other": "其他",
  "Unknown": "不明",
  
  "machinesection" : "機器",
  "Type": "類型：",
  "root": "類型：",
  "name" : "名稱：",
  "identity" : "身分",
  "hardware" : "硬體",
  "other" : "其他",
  "ipAddress": "IP 位址：",
  "cpu": "處理器類型：",
  "operatingsystem": "作業系統：",
  "memory": "記憶體 (MB)：",
  "model": "機型：",
  "owner": "擁有者：",
  "group": "資源群組：",
  "hostname" : "主機名稱：",
  "software" : "軟體",
  "TimeZone": "時區：",
  "Version": "版本",
  "L2Interface-section": "L2 介面",
  "PrimaryMACAddress" : "主要的 MACAddress：",
  "TotalDiskSize": "磁碟空間總計 (MB)：",
  "FreeDiskSpace": "可用的磁碟空間 (MB)：",
  "SystemBuildUUID": "系統建置 UUID：",
  "SystemID": "系統 ID：",
  "ModelNumber": "型號：",
  "SerialNumber": "序號：",
  "cpuArchitecture": "架構：",
  "cpuArchitectureWidth": "架構寬度：",
  "cpuCoresInstalled": "已安裝的核心：",
  "cpuCount": "CPU 數目：",
  "cpuDiesInstalled": "已安裝的 Die 晶片：",
  "cpuManufacturer": "製造商：",
  "cpuSpeed": "時脈速度：",
  "Operational Status": "作業狀態：",
  "Administrative Status": "管理狀態：",
  "Location": "位置：",
  "HwAddress": "硬體位址：",
  "Loopback": "迴圈：",
  "MTU": "MTU：",
  "Speed": "速度：",
  "FullyQualifiedDomainName": "完整網域名稱：",
  "IpInterface-section": "IP 介面",
  "IpV4Address": "IP V4 位址：",
  "IpV6Address": "IP V6 位址：",
  "IpV6NotationType": "IP V6 表示法類型：",
  "L2InterfaceName": "L2 介面名稱：",
  "Netmask": "網路遮罩：",
  "SubnetAddress": "子網路位址：",
  "RemoteConnectivity": "遠端連線：",
  "none": "無",
  
  "cpuSelector": "處理器類型：",
  "operatingsystemSelector" : "OS 類型：",
  "SoftwareInstallSelector" : "軟體類型：",
  "RemoteConnectivitySelector": "遠端連線：",
  
  "SoftwarePatch" : "軟體修補程式",
  "Software Patch" : "軟體修補程式",
  "InstallDate": "安裝日期：",
  "PatchID": "修補程式 ID：",
  
  "KernelArchitecture": "核心架構：",
  "KernelVersion": "核心版本：",
  "KernelWidth": "核心寬度",
  "Distribution": "發行套件：",
  "Locale": "語言環境：",
  "URL": "URL",

  "BuildLevel": "建置層次：",
  "Level": "層次：",
  "Release": "版本：",
  "Modifier": "修飾元：",
  "MajorVersion": "主要版本：",
  "VersionString": "版本字串：",
  
  "ImageType" : "影像類型：",
  "Description" :"說明：",
  "CreatedWithVMTool" : "使用的 VM 工具：",
  "DateCreated" : "建立日期：",
  "DateLastModified" : "前次修改日期：",
  "Notes" : "附註：",
  "VMDiskSize": "VM 磁碟大小 (MB)：",
  "VMFile" : "VM 檔案：",
  "VMID": "VMID：",
  "VMMemorySize": "VM 記憶體大小 (MB)：",
  "VMState": "VM 狀況：",
  
  "DisplayName" : "名稱：",
  "InstalledDate" : "安裝日期：",
  "InstalledLocation" : "安裝位置：",
  "Manufacturer" : "製造商：",
  "ProductID" : "產品 ID：",
  "ProductName" : "產品名稱：",
  "executableName" : "執行檔：",
  "Path": "路徑：",
  "username": "使用者名稱：",
  "password": "密碼：",

  "pl_Administrative Status": "管理狀態",
  "pl_cpu" : "處理器類型",
  "pl_cpuArchitecture": "架構",
  "pl_cpuArchitectureWidth": "架構寬度",
  "pl_cpuCoresInstalled": "已安裝的核心",
  "pl_cpuCount": "CPU 數目",
  "pl_cpuDiesInstalled": "已安裝的 Die 晶片",
  "pl_cpuManufacturer": "製造商",
  "pl_cpuSpeed": "時脈速度",
  "pl_CreatedWithVMTool" : "使用的 VM 工具",
  "pl_DateCreated" : "建立日期",
  "pl_DateLastModified" : "前次修改日期",
  "pl_Path" : "路徑",
  "pl_Description" : "說明",
  "pl_DisplayName" : "顯示名稱",
  "pl_Distribution": "發行套件",
  "pl_executableName" : "執行檔名稱",
  "pl_username": "使用者名稱",
  "pl_password": "密碼",
  "pl_FullyQualifiedDomainName": "完整網域名稱",
  "pl_FreeDiskSpace": "可用的磁碟空間",
  "pl_hostname" : "主機名稱",
  "pl_ImageType" : "影像類型",
  "pl_InstalledDate" : "安裝日期",
  "pl_InstalledLocation" : "安裝位置",
  "pl_ipAddress" : "IP 位址",
  "pl_IpInterface": "IP 介面",
  "pl_KernelArchitecture": "核心架構",
  "pl_KernelVersion": "核心版本",
  "pl_KernelWidth": "核心寬度",
  "pl_L2Interface": "L2 介面",
  "pl_Locale": "語言環境",
  "pl_Location": "位置",
  "pl_Machine": "類型",
  "pl_model" : "機型",
  "pl_Manufacturer" : "製造商",
  "pl_memory" : "記憶體",
  "pl_ModelNumber": "型號",
  "pl_name" : "名稱",
  "pl_Notes" : "附註",
  "pl_operatingsystem" : "作業系統",
  "pl_Operational Status": "作業狀態",
  "pl_owner" : "擁有者",
  "pl_group" : "資源群組",
  "pl_PrimaryMACAddress": "主要的 MAC 位址",
  "pl_ProductID" : "產品 ID",
  "pl_ProductName" : "產品名稱",
  "pl_SerialNumber": "序號",
  "pl_SoftwareInstall" : "已安裝的軟體",
  "pl_SoftwarePatch": "軟體修補程式",
  "pl_status" : "狀態",
  "pl_SystemBuildUUID": "系統建置 UUID",
  "pl_SystemID": "系統 ID",
  "pl_TimeZone": "時區",
  "pl_TotalDiskSize": "磁碟大小總計",
  "pl_Type": "類型",
  "pl_Version": "版本",
  "pl_VMDiskSize": "VM 磁碟大小",
  "pl_VMFile" : "VM 檔案",
  "pl_VMID": "VMID",
  "pl_VMMemorySize": "VM 記憶體大小",
  "pl_VMState": "VM 狀況",
  "pl_IpInterface": "IP 介面",
  "pl_IpV4Address": "IP V4 位址",
  "pl_IpV6Address": "IP V6 位址",
  "pl_IpV6NotationType": "IP V6 表示法類型",
  "pl_L2InterfaceName": "L2 介面名稱",
  "pl_Netmask": "網路遮罩",
  "pl_SubnetAddress": "子網路位址",
  "pl_SoftwarePatch" : "軟體修補程式",
  "pl_InstallDate": "安裝日期",
  "pl_PatchID": "修補程式 ID",
  "pl_BuildLevel": "建置層次",
  "pl_Level": "層次",
  "pl_Release": "發行",
  "pl_Modifier": "修飾元",
  "pl_MajorVersion": "主要版本",
  "pl_VersionString": "版本字串",
  "pl_HwAddress": "硬體位址",
  "pl_Loopback": "迴圈",
  "pl_MTU": "MTU",
  "pl_Speed": "速度",
  "pl_RemoteConnectivity": "遠端連線",
  "pl_ImageStorage": "影像儲存體",
  "pl_URL": "URL"  
})