/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RPT-Nachrichten",
    
	"labelRelativeScriptPath": "Relativer Scriptpfad",
	"msgRequiredFieldSharedpath":"Gemeinsam genutztes Präfix und Scriptname erforderlich. Klicken Sie auf die Schaltfläche \"Durchsuchen\", um eine gemeinsam genutzte Position und einen Scriptnamen vor dem Sichern auszuwählen",
 	"msgRequiredFieldScriptName":"Scriptname erforderlich. Suchen Sie den Scriptnamen oder geben Sie einen Scriptnamen ein, bevor Sie sichern. ",	
 	"msgRequiredFieldScriptPath":"Scriptpfad erforderlich. Klicken Sie auf die Schalftläche \"Adapter auswählen\", um die verfügbaren Adapter anzuzeigen. ",
 	"msgRequiredFieldAdapter":"Adapterinformationen erforderlich. Klicken Sie auf die Schalftläche \"Adapter auswählen\", um die verfügbaren Adapter anzuzeigen. ",
 	"scriptpath": "Scriptpfad %1",
 
	"RQM_LAUNCHING_STATUS_KEY": "Startvorgang läuft",
	"Counter-ALL1": "Antwortzeit [H:M:S]",
	"Counter-ALL2": "Aktive Benutzer",
	"Counter-ALL3": "Abgeschlossene Benutzer",
	"Counter-ALL4": "Benutzer (gesamt)",
	"Counter-ALL5": "Status des Testlaufs",
	"Counter-HTTP1": "Statuscodeerfolg: Seiten [für Testlauf] (%)",
	"Counter-HTTP2": "Seitenversuche gesamt [für Testlauf]",
	"Counter-HTTP3": "Seitentreffer gesamt [für Testlauf]",
	"Counter-HTTP4": "Durchschnittliche Reaktionszeit für alle Seiten [ms] [für Testlauf]",
	"Counter-HTTP5": "Seitenprüfpunkte erfolgreich passiert [für Testlauf] (%)",
	"Counter-HTTP6": "Gesamtanzahl Seitenprüfpunkte versucht [für Testlauf]",
	"Counter-HTTP7": "Statuscodeerfolg: Seitenelemente [für Testlauf] (%)",
	"Counter-HTTP8": "Seitenelementversuche gesamt [für Testlauf]",
	"Counter-HTTP9": "Seitenelementtreffer gesamt [für Testlauf]",
	"Counter-HTTP10": "Durchschnittliche Reaktionszeit für alle Seitenelemente [ms] [für Testlauf]",
	"Counter-HTTP11": "Seitenelementprüfpunkte erfolgreich passiert [für Testlauf] (%)",
	"Counter-HTTP12": "Gesamtanzahl Seitenelementprüfpunkte versucht [für Testlauf]",
	"Counter-WS1": "Erfolgreiche Web-Service-Aufrufe [für Testlauf] (%)",
	"Counter-WS2": "Fehlgeschlagene Web-Service-Aufrufe [für Testlauf] (%)",
	"Counter-WS3": "Zeitlimitüberschreitungen für Web-Service-Aufrufe [für Testlauf] (%)",
	"Counter-WS4": "Erfolgreiche Tests [für Testlauf] (%)",
	"Counter-WS5": "Erfolgreiche Tests gesamt [für Testlauf] (%)",
	"Counter-WS6": "Gesamtanzahl fehlgeschlagener Tests [für Testlauf]",
	"Counter-WS7": "Gesamtanzahl Fehler bei Test [für Testlauf]",
	"Counter-WS8": "Gesamtanzahl Tests ohne Ergebnis [für Testlauf]",
	"Counter-WS9": "Erfolgreiche Gesamtprüfpunkte [für Testlauf] (%)",
	"Counter-WS10": "Gesamtanzahl erfolgreicher Gesamtprüfpunkte [für Testlauf]",
	"Counter-WS11": "Gesamtanzahl fehlgeschlagener Gesamtprüfpunkte [für Testlauf] ",
	"Counter-WS12": "Gesamtanzahl Fehler bei Gesamtprüfpunkten [für Testlauf] ",
	"Counter-WS13": "Gesamtanzahl Gesamtprüfpunkte ohne Ergebnis [für Testlauf] ",
	"Counter-SAP1": "Gesamtanzahl gestarteter SAP-Anzeigen [für Testlauf] ",
	"Counter-SAP2": "Rate für gestartete SAP-Anzeigen [pro Sekunde] [für Testlauf] ",
	"Counter-SAP3": "Gesamtanzahl abgeschlossener SAP-Anzeigen [für Testlauf] ",
	"Counter-SAP4": "Abgeschlossene SAP-Anzeigen [für Testlauf] (%) ",
	"Counter-SAP5": "Erfolgreiche Gesamtprüfpunkte [für Testlauf] (%) ",
	"Counter-SAP6": "Fehlgeschlagene Gesamtprüfpunkte [für Testlauf] ",
	"Counter-SAP7": "Gesamte Prüfpunktfehler [für Testlauf] ",
	"Counter-SAP8": "Erfolgreiche Prüfpunkte [für Testlauf] (%) ",
	"Counter-SAP9": "Durchschnittliche Reaktionszeit für Anzeigeanforderung für alle SAP-Anzeigen [ms] [für Testlauf] ",
	"Counter-SAP10": "Gesamtanzahl versuchter SAP-Elemente [für Testlauf] ",
	"Counter-SAP11": "Gesamtanzahl erfolgreicher SAP-Elemente [für Testlauf] ",
	"Counter-SAP12": "Erfolgreiche SAP-Elemente [für Testlauf] (%) ",
	"Counter-CRX1": "Erfolgreiche Citrix-Fenstersynchronisation [für Testlauf] (%) ",
	"Counter-CRX2": "Erfolgreiche Citrix-Imagesynchronisationen [für Testlauf] (%) ",
	"Counter-CRX3": "Fensterprüfpunkte erfolgreich passiert [für Testlauf] (%) ",
	"Counter-CRX4": "Erfolgreiche Imagesynchronisations-Prüfpunkte [für Testlauf] (%) ",
	"Counter-CRX5": "Durchschnittliche Reaktionszeit für alle Zeitgeber [ms] [für Testlauf] ",
	"Counter-CRX6": "Benutzeraktionen gesamt [für Testlauf] ",
	"Counter-CRX7": "Versuchte Citrix-Fenstersynchronisationen ",
	"Counter-CRX8": "Citrix-Fenstersynchronisationen ",
	"Counter-CRX9": "Zeitlimitüberschreitungen bei Citrix-Fenster ",
	"Counter-CRX10": "Versuchte Citrix-Imagesynchronisationen ",
	"Counter-CRX11": "Citrix-Imagesynchronisationen ",
	"Counter-CRX12": "Zeitlimitüberschreitungen bei Citrix-Image ",
	"Counter-CRX13": "Citrix-Fehlercode ",
	"Counter-SIP1": "Erfolgreiche Anforderungen für alle Domänen [für Testlauf] (%)",		
	"Counter-SIP2": "Erfolgreiche Prüfpunkte für alle Domänen [für Testlauf] (%)",
	"Counter-SIP3": "Erfolgreiche Anforderungen für alle Domänen [für Testlauf]",	
	"Counter-SIP4": "Alle von allen Domänen gesendeten Anforderungen [für Testlauf]",	
	"Counter-SIP5": "Alle von allen Domänen empfangenen Anforderungen [für Testlauf]",	
	"Counter-SIP6": "Alle für alle Domänen erfolgreichen Prüfpunkte [für Testlauf]",	
	"Counter-SIP7": "Alle Prüfpunkte ohne Ergebnis für alle Domänen [für Testlauf]",	
	"Counter-SIP8": "Alle für alle Domänen fehlgeschlagenen Prüfpunkte [für Testlauf]",	
	"Counter-SIP9": "Durchschnittliche Antwortzeit für alle Domänen [ms] [für Testlauf]",	
	"Counter-SIP10": "Durchschnittliche Zeit bis zu ersten Antwort für alle Domänen [ms] [für Testlauf]",	
	"Counter-SOCK1": "Verbindungsversuche",
	"Counter-SOCK2": "Verbindungen",
	"Counter-SOCK3": "Durchschnittliche Verbindungsdauer [für Testlauf] ",
	"Counter-SOCK4": "Empfangsversuche ",
	"Counter-SOCK5": "Empfangsvorgänge ",
	"Counter-SOCK6": "Sendeversuche ",
	"Counter-SOCK7": "Sendevorgänge ",	
	
	"UnknownCounter": "Unbekannter Zähler",
	"logMessageHeader": "Die folgende Nachricht wurde von der Adaptersteuerkomponente ausgegeben:",
	"availableReports": "Verfügbare Berichte:",
	"noReports": "Keine Berichte verfügbar.",
	"progressSummary": "Übersicht über den Verarbeitungsfortschritt",
	"resultsLocation": "Die vollständigen Ergebnisse des Testlaufs finden Sie an der folgenden Position:",
	"adapterName": "Adaptername: %1",
	"workspaceRoot": "Arbeitsbereichsverzeichnis: %1",
	"projectFolder": "Projektordner: %1",
	
	"requirementsInconclusive": "Die Beurteilung ist ohne Ergebnis, da im Rahmen des Leistungszeitplans keine Leistungsanforderungen währen der letzten Benutzerphase bewertet wurden. Überprüfen Sie den angehängten Bericht und definieren Sie die Beurteilung entsprechend. Ziehen Sie eine Aktualisierung des Leistungszeitplans in Betracht, um die Leistungsanforderungen einzubinden. Dadurch kann die Beurteilung automatisch für Sie auf der Basis definiert werden, ob alle Leistungsanforderungen erfolgreich sind oder nicht.",
	"requirementsFailed": "%1 von %2 Leistungsanforderungen sind während der letzten Benutzerphase fehlgeschlagen. Einzelheiten enthält der angehängte Bericht zu den Leistungsanforderungen. ",
	"requirementsPassed": "Alle Leistungsanforderungen waren während der letzten Benutzerphase erfolgreich. Einzelheiten enthält der angehängte Bericht."
})

