/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Mensajes de AppScan Tester Edition",
    
    // Global messages
    "error_ase_not_configured": "Actualmente, la integración con Rational AppScan Tester Edition no está configurada.",
	"error_ase_retrieving_templates": "Se ha producido un error al intentar recuperar las plantillas de Rational AppScan Tester Edition: ",
    "loading": "Cargando...",
    "name": "Nombre",
    "description": "Descripción",
    
    // Test policy names
    "wf-default-test-policy": "Predeterminada",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Esta política de prueba incluye todas las pruebas, excepto las pruebas invasivas y de escucha de puertos.",
    
    // Issue severities
    "issue_severity_high": "Alto",
    "issue_severity_medium": "Medio",
    "issue_severity_low": "Bajo",
    "issue_severity_information": "Información",
    
    // Execution log messages
	"view_stats" : "Ver estadísticas detalladas en Rational AppScan Tester Edition",
	"view_stats_header" : "Explorar estadísticas",
	"scan_progress_header" : "Páginas",
	"error_details_header" : "Detalles de error",
    "execution_progress": "Explorar progreso",
    "scan_log_entries": "Entradas %1",
    "scan_log_download": "Descargar",
    "scan_log_empty": "El registro está vacío",
    "reports_view_in_ase": "Ver en Rational AppScan Tester Edition",
	"error_text_none": "Ninguno",
    "summary_severity": "Gravedad",
    "summary_issues": "Problemas activos",
    "executionlog_message": "Mensaje:",
    "executionlog_threshold": "Umbral de gravedad:",
    "executionlog_issues": "Problemas de seguridad encontrados:",
    "executionlog_reports": "Informes:",
    "executionlog_scanlog": "Registro de exploración:",
	"execution_with_no_scan": "No hay una exploración asociada con este script de Rational AppScan Tester Edition. Debe editar este script de prueba y crear una exploración para ejecutar la prueba de seguridad.",
	"execution_canceled": "Ejecución cancelada",
    "view_test_script_link": "Editar el script de prueba",
	
    "scan_result_success": "La exploración se ha completado satisfactoriamente.",
    "scan_result_failed": "La exploración no se ha completado. Vea el registro de exploración para obtener detalles.",
    "scan_result_noscan": "El script de prueba no tiene una exploración de Rational AppScan Tester Edition asociada con él.",
	"scan_result_could_not_start" : "No se ha podido iniciar la exploración.",
	"scan_result_no_retrieve_scan" : "No se ha podido recuperar la exploración, es posible que se haya suprimido.",
	"scan_result_cancelled" : "La exploración ha sido cancelada.",
	"scan_result_nosecurityissues" : "No se ha podido encontrar el resumen de seguridad. Compruebe que el informe de problemas de seguridad esté incluido en la exploración.",
    
    // Test Plan messages
    "available_test_policies": "Políticas de prueba disponibles",
    "plan_security_summary": "Ver las políticas de prueba disponibles de Rational AppScan Tester Edition en el plan de prueba.",
    "edit_item": "Editar %1",
    
    // Test Script editor dynamic messages
    "create_scan": "Crear exploración",
    "creating": "Creando exploración...",
    "edit_scan": "Editar exploración",
    "ase_wrong_version": "La integración con Rational Quality Manager no está disponible con la versión %1 de Rational AppScan Tester Edition (versión actual = %2; versión esperada = %3).",
    "ase_no_templates": " No hay plantillas definidas en Rational AppScan Tester Edition. No se puede crear una exploración hasta que no se defina una plantilla. Consulte con el administrador.",
    "creating_scan": "La exploración de Rational AppScan Tester Edition se está creando. Cuando se haya completado la creación, la exploración se abrirá en una nueva ventana del navegador.",
    "confirm_save": "Para continuar con la creación de una exploración de Rational AppScan Tester Edition, primero debe guardar el script de prueba. ¿Desea guardarlo ahora?",
    "confirm_create": "Está guardando el script de prueba pero no ha creado una exploración de Rational AppScan Tester Edition. No podrá ejecutar el script de prueba hasta que se haya creado la exploración. Pulse Aceptar para continuar guardando el script de prueba. Pulse Cancelar para retroceder y crear una exploración.",
    "popup_blocker_title": "No se ha podido abrir Rational AppScan Tester Edition en una nueva ventana o separador",
    "popup_blocker": "No se ha podido abrir Rational AppScan Tester Edition en una nueva ventana o separador. Esto se puede deber a la presencia de un bloqueador de ventanas emergentes; inhabilite el software utilizado para bloquear ventanas emergentes para este sitio web y vuelva a pulsar el enlace.",
	"error_creating_scan" : "Se ha producido un error durante la creación de la exploración. Consulte el registro de Quality Manager para obtener más detalles.",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition explorará la aplicación web en busca de vulnerabilidades de seguridad.",
	"testscript_template_title": "Plantilla",
	"testscript_template_intro": "Seleccione el tipo de plantilla que desea utilizar al crear la exploración. Una vez que se ha creado la exploración, esta información ya no se puede modificar.",
	"testscript_type_title": "Tipo",
	"testscript_verdict_title": "Estrategia de veredicto",
	"testscript_verdict_intro": "La estrategia de veredicto determina los criterios que se deben cumplir para que un registro de ejecución de prueba relacionado sea pasado o fallado.",
	"testscript_severity_threshold_title": "Umbral de gravedad",
	"testscript_400": "Alto",
	"testscript_300": "Medio",
	"testscript_200": "Bajo",
	"testscript_100": "Información",		
	
	// training viewlet static messages
	"toviewlet_overview": "La capacitación basada en web de IBM Rational para la colección de aprendizaje electrónico de AppScan ofrece un plan de estudios de capacitación en línea autorregulado basado en una década de experiencia y métodos recomendados a partir de despliegues de clientes en entornos web complejos y llenos de desafíos. Los cursos están diseñados para ayudar al usuario a obtener más información acerca de la seguridad de aplicaciones web y de cómo utilizar AppScan de forma efectiva.",
	"toviewlet_course_intro": "Los siguientes cursos se recomiendan para los usuarios de Rational Quality Manager (RQM):",
	"toviewlet_course_title_title": "Título del curso",
	"toviewlet_course_code_title": "Código del curso",
	"toviewlet_course_title_webappsec": "Aspectos fundamentales de la seguridad de aplicacion web",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Si ha comprado la capacitación basada en web de IBM Rational para la colección de AppScan, inicie sesión en nuestro portal del estudiante para ver estos cursos: ",
	"toviewlet_buy_link_after": "."
})

