/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008 - 2010. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "RQM メッセージ",
    
	"labelProjectAreaTitle": "プロジェクトの選択",
	"labelSelectProjectArea": "プロジェクトを選択してください",
	"labelDefaultProjectArea": "これを自分のデフォルト・プロジェクトとして設定",
	"labelDoNotAsk": "この選択を保存 (今後この質問を表示しない)",
	"msgMissingProjectArea": "あるはずのデフォルトのプロジェクト・エリア ('%1') が見つかりません。",
	
	"labelNoShareLocation": "共有ロケーションが見つかりません",
	"labelNoneDatapool": "なし",
    "labelInfoCtr": "インフォメーション・センター",
	"labelRestore":"復元",
	"labelHide":"非表示",	
    "labelSave": "保存",
    "labelSaveAs" : "名前を付けて保存",
    "labelEdit": "編集",
    "labelCopy": "コピー",
	"labelSelectProjectArea": "プロジェクト・エリアの選択",
	"labelEnterPA": "フィルター・マッチング・プロジェクト・エリア",
	"labelMatchingPA": "一致するプロジェクト・エリア:",
	"labelMoredot": "多く...",
	"labelqueryfail": "RQM がプロジェクト・エリアを検出できませんでした",
	"labelShowAll": "すべて表示",
	"labelWildcard": "* および ? をワイルドカード文字として使用します。",
	"labelDuplicateTo": "複写先",
	"labelcopyof" : "部",
	"labelPrefixOverview": "重複接頭部および接尾部のストリングを構成します。",	
	"labelPrefixSuffix": "接頭部/接尾部",
	"labelPrefix": "接頭部:",	
	"labelSuffix": "接尾部:",		
	"labelPrintView": "印刷ビュー",
	"labelPDFView": "PDF の印刷",
    "labelDiscardChanges": "変更廃棄",
	"labelChange": "変更",
    "labelApply": "適用",
    "labelApplyAll": "すべて適用",
    "labelRefresh": "更新",
    "labelArchive": "アーカイブ",
	"labelLock": "ロック",
	"labelLocking": "ロック中",
	"labelUnlock": "ロック解除",
	"labelUnlocking": "ロック解除中",
	"labelLockingEnabled": "ロックの使用可能化",
	"labelSignReviews": "電子署名の検討",
	"labelMaxResults": "検索時の警告しきい値",
	"labelDelete": "削除",
    "labelAdd": "追加",
    "labelOk": "OK",
    "labelCancel": "キャンセル",
	"labelStop": "停止",
    "labelClose": "閉じる",
	"labelAddAClose": "追加 & 閉じる",
    "labelUnassigned": "割り当てなし",
    "labelNext": "次へ >",
    "labelPrevious": "< 前へ",
    "labelFinish": "終了",
    "labelBrowse": "参照",
	"labelGo": "実行",
	"labelBrowseSharedResource": "参照: 共用テスト・リソース",
	"labelAdapterLocalResource": "テスト・スクリプトのインポート: ローカルのテスト・リソースを使用します",
	"labelExecute": "実行",
	"labelRunning": "実行中",
    "labelYes": "はい",
    "labelNo": "いいえ",
    "labelCurrentQuery": "現在の照会:",
    "labelSystem": "システム",
    "labelCreate": "作成",
    "labelSummary": "要約",
    "labelOwnedBy": "所有者",
    "labelDue": "期限",
	"labelDueDate": "期限日",
    "labelstatus": "状況",
    "labelPriority": "優先順位",
    "labelSeverity": "重大度",
    "labelModifiedDate": "変更日",
    "labelColen": ":",
	"labelImport": "インポート",    
    "labelChangeOwner": "所有者の変更",
    "labelInEditMode": "編集モード",
    "labelEnabled": "使用可能",
    "labelLoading": "ロード中...",
	"labelLoadingContent": "コンテンツのロード中...",
	"labelShowAllFiles": "すべてのファイルの表示",
    "labelFetchingFiles": "ファイルの取り出し中...",
    "labelImportingFiles": "ファイルのインポート中...",
    "labelUnspecified": "指定なし",
	"labelUpload": "アップロード",
	"labelUploading": "アップロード中",
    "labelManual": "マニュアル",
	"labelAutomated": "自動化",
	"labelAddNewWord": "新規単語の追加",
    "labelCreateManualScriptFromDesign": "テスト・ケースの設計からマニュアル・テスト・スクリプトを作成",
	"labelManualScriptInitialTitle": "%1 のマニュアル・スクリプト",
	"labelManualScript": "マニュアル・スクリプト",
	"labelManualScriptDictionary": "マニュアル・スクリプトの辞書",
	"msgManualScriptDictionary": "テスト・ケースの設計からマニュアル・スクリプトを作成する際、この辞書を使用して手順がレポート作成手順なのかを判断します。",
	
	"labelDisableScriptGeneration": "テスト・ケース設計を使用してマニュアル・テスト・スクリプト作成を無効にします。",
	"msgErrorManualScriptDictionarySave":"マニュアル・スクリプトの辞書の情報を保存できませんでした",
	"msgErrorExecutionSysPrefSave":"実行の設定を保存できませんでした",
	"msgConfirmStop": "テストを停止しますか?",
	"msgErrorServerFeedTitle": "サーバー・エラー",
	"msgErrorFeedExpiredTitle": "サーバー・データの有効期限が切れました",
	"msgErrorFeedExpired": "ツリーのこの部分に関連付けられているサーバー・データの有効期限が切れました。サーバー・データは、ツリーを折りたたんでからもう一度展開すると更新できます。",
    "msgFailedOpenInfoCenter": "インフォメーション・センターのヘルプ・コンテンツを開けません。<br>インフォメーション・センターがインストールされて稼働しているか確認してください。",
	"msgMissingActualResult": "ステップの実際の結果が欠落しています。",
	
    "labelValidationError": "保存されていません: フィールドが未入力であるか、または無効です...",
    "labelOperationWarning": "操作の際の警告",
	
    "labelAskOnFail": "マニュアル手順に失敗のマークが付いている場合は確認を求めてください。",
	"labelAssociateManualScriptWithKeyword": "キーワードの作成時にデフォルトでマニュアル・スクリプトを関連付ける",
    "labelEnterSharedLocation": "共用ロケーションの入力",
	"labelShowLastRunScript": "「テスト実行記録」ビューで、最後に実行されたスクリプトをデフォルトとして選択する",
    "labelSharedLocation": "共用リソース・ロケーション",
	"labelExecutionPrefs": "実行の設定",
    "labelAvaiableAdapters": "使用可能なアダプター",
	"labelChooseMachineForRun": "このテストを実行するマシンを選択します",
    "labelAdapters": "アダプター",
	"labelConfiguration": "テスト環境",
    "labelAvaiableConfiguration": "選択可能なテスト環境", // CML: term
    "labelScriptSteps": "スクリプト・ステップ",
    "labelAddCustCrtl": "追加されたカスタム・コントロール",
    "labelNotConfig": "未構成",
    "labelCreatedOn": "作成日: %1",
    "labelUnknown": "不明",
    "labelInvalidEntry": "無効な入力",
	"labelInvalidDir": "無効なディレクトリー",
    "labelGlobal": "Global",
    "labelNone": "-- なし --",
    "labelNA": "該当なし",
    "labelNotFound": "未検出",
    "labelPaused": "一時停止",
    "labelInProgress": "進行中",
	"labelProgress": "進行状況",
    "labelComplete": "完了",
    "labelCompleted": "完了",
    "labelInconclusive": "確定不能",
    "labelAvailable": "使用可能",
    "labelUnAvailable": "使用不可",
    "labelEnv": "環境",
    "labelAttachment": "添付",
    "labelFileName": "ファイル名",
    "labelSize": "サイズ",
    "labelRemove": "除去",
    "labelUndo": "元に戻す",
    "labelPath": "パス",
    "labelKB": "KB",
    "labelNumber": "番号: ",
    "labelAttachments": "添付ファイル",
    "labelComment": "コメント",
    "labelConfirmation": "確認",
    "labelKeyword": "キーワード",
    "labelId": "ID",
    "labelExtId": "外部 ID",
    "labelName": "名前",
    "labelHostname": "ホスト名",
    "labelState": "状態",
    "labelStartDate": "開始日",
    "labelDate": "日付",
    "labelStartTime": "開始時刻",
    "labelEndTime": "終了時刻",
    "labelTotalRunTime": "ランタイムの合計",
    "labelPass": "成功",
    "labelFail": "失敗",
    "labelPassed": "成功", // CML: term
    "labelFailed": "失敗", // CML: term
    "labelBlocked": "ブロック",
	"labelNotRun": "未実行",
    "labelStatus": "実際の結果", // CML: term
    "labelLog": "テスト結果記録", // CML: term
    "labelOverview": "概要",
    "labelOriginator": "作成者",
    "labelDetail": "詳細",
	"labelDetailHelp": "詳細ヘルプ",
    "labelOwner": "所有者",
    "labelConfig": "テスト環境", // CML: term
    "labelConfigHelp":"「テスト環境」のヘルプ",
    "labelIteration": "テスト・マイルストーン",		
    "labelTheme": "テーマ",
    "labelCategory": "カテゴリー",
    "labelFunction": "機能",
    "labelWeight": "重み",
	"labelActivity": "テスト・アクティビティー",
	"labelTrigger": "トリガー",
    "labelScript": "テスト・スクリプト",
    "labelModified": "変更",
    "labelSuspect": "要確認",
    "labelNonSuspect": "確認不要",
    "labelLastMod": "最終変更",
    "labelSuccess": "成功",
    "labelFailure": "障害",
    "labelSaving": "保存中",
    "labelNew": "新規",
    "labelDirty": "編集中",
	"labelSaveNotNecessary": "不要",
    "labelPrefixNo": "いいえ",
    "labelSuffixFound": " 検出",
    "labelDescription": "説明",
    "labelShared": "共用",
    "labelAvaiable": "使用可能",
	"labelUndefined": "未定義",
	"labelTotalWeight": "重み合計",
	"labelDefault": "デフォルト",
	"labelLastSinceLastContact": "前回の接触から経過した時間",
	"labelTypeOfSection": "セクション・タイプ:",
	"labelRichTextEditor": "リッチ・テキスト・エディター",
	"labelGrid" : "グリッド",
	"labelNumOfCol" : "列の数:",
	"labelEnterColumnNames" : "列名の入力",
	"labelColumnNames": "列名:",
	"msgColumnNumberInvalid": "無効な列の数",
	"msgColumnNameInvalid": "列 %1 の無効な名前",
	"msgLoadAttachError": "添付ファイルをロードできません。理由: %1",
    "msgSaveAttachError": "添付ファイルの変更を保存できません。",
	
    "labelJanuaryAbbr": "1 月",
    "labelFebruaryAbbr": "2 月",
    "labelMarchAbbr": "3 月",
    "labelAprilAbbr": "4 月",
    "labelMayAbbr": "5 月",
    "labelJuneAbbr": "6 月",
    "labelJulyAbbr": "7 月",
    "labelAugustAbbr": "8 月",
    "labelSeptemberAbbr": "9 月",
    "labelOctoberAbbr": "10 月",
    "labelNovemberAbbr": "11 月",
    "labelDecemberAbbr": "12 月",
    
    "labelJanuary": "1 月",
    "labelFebruary": "2 月",
    "labelMarch": "3 月",
    "labelApril": "4 月",
    "labelMay": "5 月",
    "labelJune": "6 月",
    "labelJuly": "7 月",
    "labelAugust": "8 月",
    "labelSeptember": "9 月",
    "labelOctober": "10 月",
    "labelNovember": "11 月",
    "labelDecember": "12 月",
    
    "labelDay": "日",
    "labelNoResultsFound":"結果が見つかりません",
    "labelNoInfoFound":"情報が見つかりません",
    "labelLastExecTime":"最終実行時間 %1",
	"labelWINotFound": "ワークアイテム %1 が見つかりません。",
	"labelNotADefect":"ワークアイテム %1 は障害ではありません。",
	"editBlockingDefects": "ブロッキング障害の管理",
	"editBlockingWorkitems": "ブロッキング・ワークアイテムの管理",
	"labelManageBlockingDefectsCSHelp":"ブロッキング障害の管理のヘルプ",
	"labelManageBlockingWorkItemssCSHelp":"ブロッキング・ワークアイテム・ヘルプの管理",
	"labelSelectNonBlockingDefect":"非ブロッキング障害の選択",
	"labelSelectNonBlockingWorkitems":"非ブロッキング・ワークアイテムの選択",
	"msgHasBlockingDefect": "このテスト実行記録はブロックされています。関連情報セクションで障害を確認できます。",
	"msgHasBlockingWorkitems": "このテスト実行記録はブロックされています。関連情報セクションでブロッキング・ワークアイテムを確認できます。",
	"msgNoBlockingDefect": "このテストのブロッキング障害はありません",
	"msgNoBlockingWorkitems": "このテストのブロッキング・ワークアイテムはありません",
	"msgNoDefect": "このテストの障害はありません",
	"msgManyRecordsAvaiable": "このテスト・ケースには複数のテスト実行記録があるため、実行前に正しい選択をしてください。",
	"msgNoRecordsAvaiable": "このテスト・ケースには、テスト実行記録がありません。\nツールバーからテスト実行結果を作成するか、または作成せずに先に進んでください。",
	"msgNoStepStillSave": "このテストには手順がありません。少なくとも 1 つの手順がないと、このテストは実行できません。この手順のないテスト・スクリプトを保存しますか。",
	"msgNoScriptFound": "テスト・スクリプトが見つかりませんでした。テストを続行できません",
	"msgNoAdapterFound": "実行用のアダプターが見つかりませんでした。テストを続行できません。",
	"msgNoConfigFound": "実行用のテスト環境が見つかりませんでした。テストを続行できません。",    
    "msgScriptNotFoundInTestCase": "テスト・ケース '%1' のテスト・スクリプトが見つかりませんでした。テストを続行できません",
	"msgNoAdapterFoundForTestScript": "テスト・スクリプト '%1' のアダプターが見つかりませんでした。テストを続行できません。",
	"msgNoTestCasesFoundForSuite": "このテスト・スイートのテスト・ケースが見つかりませんでした。",
	"msgStep1AdapterSearch": "ステップ 1: アダプターを選択します",
	"msgStep2AdapterSearch": "ステップ 2: プロジェクト・パスとテスト・スクリプトを選択します",
	"msgCreatingManualScripts": "マニュアル・スクリプトの作成",
    "msgSaveFailed": "保存に失敗しました",
    "msgDiscardAllChanges": "すべての変更の廃棄",
	
    "labelPlanning": "計画",
    "labelConstruction": "構造",
    "labelLabManagement": "Lab 管理",
    "labelExecution": "実行",
    "labelReport": "レポート",
	"labelReports": "レポート",
	"labelMyReports": "自分のレポート",
    "labelDefects": "障害",
    "labelAdministration": "管理",
    "labelProjects": "プロジェクト",
    "labelRequirement": "要求",
    "labelRequirements": "要求",
	"labelTemplates": "テンプレート",	
    "labelTeams": "チーム",
	"labelTeamRole": "チームの役割",
	"labelAssignedTo": "割り当て先",
    
    "Planning": "計画",
    "Construction": "構造",
    "Lab Management": "Lab 管理",
    "Execution": "実行",
    "Reports": "レポート",
    "Defects": "障害",
    "Administration": "管理",
    "Requirements": "要求",
    "Builds": "ビルド",
    
    "labelHelp": "ヘルプ",
    "labelHelpContents": "ヘルプ目次",
    "labelJazzServerAdmin": "Jazz サーバー管理",
    "labelJazzProjectAdmin": "Jazz プロジェクト管理",
    "labelJazzUserAdmin": "Jazz ユーザー管理",
    "promptEnterSearch": "検索条件を入力してください。",
	
	"labelImportRequirementHelp": "「要求のインポート」のヘルプ",
	"labelRequirementTableViewHelp": "「要求テーブル」ビューのヘルプ",
	"labelTemplateViewHelp": "「テンプレート」ビューのヘルプ",
	"labelImportTestPlanHelp": "「テスト計画のインポート」のヘルプ",
	"labelImportTestCaseHelp": "「テスト・ケースのインポート」のヘルプ",
	"labelImportTestScriptHelp": "「テスト・スクリプトのインポート」のヘルプ",
	"labelBrowseHelp": "「参照」のヘルプ",
	"labelAdapterHelp": "「アダプター」のヘルプ",
	"labelTestExecutionRecordHelp": "「テスト実行記録」のヘルプ",
	"labelExecutionTableViewHelp": "「実行テーブル」ビューのヘルプ",
	"labelReportsHelp": "「レポート」のヘルプ",	
	"labelRequisiteProHostPropertiesHelp": "「RequisitePro ホスト・プロパティー」のヘルプ",
	"labelSharedResourceLocationsHelp": "「共用リソース・ロケーション」のヘルプ",
	"labelManualScriptDictionaryHelp": "「マニュアル・スクリプトの辞書」のヘルプ",
	"labelReportPropertiesHelp": "「レポート・プロパティー」のヘルプ",
	"labelGlobalCPULimitationHelp": "「グローバル CPU 制限」のヘルプ",
	"labelReportServerHelp": "「カスタム・レポート」のヘルプ",
	"labelArtifactStateTransitionConstraintsHelp": "「成果物の状態遷移制約」のヘルプ",
	"labelExecutionStatesHelp": "「実行状態」のヘルプ",
	"labelExecutionHelp": "「実行」のヘルプ",
	"labelCategoryHelp": "「%1 のカテゴリー」のヘルプ",
	"labelRelatedSitesHelp": "「関連サイト」のヘルプ",
	"labelArtifactOptionsHelp": "「成果物オプション」のヘルプ",
    
    "labelActionBarHelp" : "「アクション・バー」のヘルプ",
    "labelEditorTOCHelp" : "「エディターの目次」のヘルプ",
    "labelRelatedInfoHelp" : "「関連情報」のヘルプ",
    "labelDateDisplayformatHelp" : "「日付表示形式」のヘルプ",
    "labelAdapterSelectHelp" : "「アダプターの自動選択」のヘルプ",
	"labelExecPrefHelp" : "「実行の設定」のヘルプ",
    "labelWordWrapHelp" : "「ワード・ラップ」のヘルプ",
    "labelCustomizeCatalogHelp" : "「カタログのカスタマイズ」のヘルプ",
    "labelTestPlanEnvEditorHelp" : "「テスト計画環境の編集」のヘルプ",
    
    "labelTestPlan": "テスト計画",
    "labelTestPlans": "テスト計画",
    "labelNewTestPlan": "テスト計画の作成",
    "labelMyTestPlan": "自分のテスト計画",
    "labelAllTestPlan": "テスト計画の表示",
    "labelTestPlanSizing": "テスト計画の見積もり",
    "labelImportTestPlan": "テスト計画のインポート",
    "labelExportTestPlan": "テスト計画のエクスポート",
    "labelImportRequirement": "要求のインポート",
    "labelSearchResult": "'%1' の検索結果 (%2)",
	"labelClickToOpenTestPlan": "クリックしてテスト計画を開きます",
	"labelClickToOpenTestCase": "クリックしてテスト・ケースを開きます",
	"labelClickToOpenTestScript": "クリックしてテスト・スクリプトを開きます",
	"labelUploadRequirements" : "要求のインポート",
    "labelImportExternal" : "外部の要求システム (例: Rational ReqPro) からインポート",
    "labelImportLocal" : "ローカル XML ファイルからインポート",
    "labelImportTestPlanHelp": "「テスト計画のインポート」のヘルプ",
    "labelImportTestCaseHelp": "「テスト・ケースのインポート」のヘルプ",
    "labelImportReqHelp": "「要求のインポート」のヘルプ",
    "msgImportTestPlan": "インポートするテスト計画を含む XML ファイルを選択します:",
    "msgImportTestCase": "インポートするテスト・ケースを含む XML ファイルを選択します:",
	"msgPlanNotFound": "テスト計画が検出されませんでした",
	"msgStateExists": "%1 という名前の実行状態が既に存在します。固有名を選択してください。",
	
    "msgRequiredField": "'%1' は必須です。保存前に %2 に '%1' を指定してください。", //1: field name, 2: section/editor name
    "msgInvalidField": "'%1' は無効です。保存前に %3 に有効な (%2) '%1' を指定してください。", //1: field name, 2: expected type, 3: section/editor name
    "msgInvalidWeightField": "'重み' は無効です。保存前に %2 セクションに有効な '重み' (%1 以下の数値) を指定してください。", // 2: section/editor name
    "labelCategories": "カテゴリー",
	"labelTypeCategories": "%1 のカテゴリー",	
	"labelManageCategories": "%1 のカテゴリーの管理",
	"labelManageCategoriesText": "%1 のカテゴリーを管理します。カテゴリーの追加、更新および削除を行うことができます。",
    "labelNewCategory": "%1 の作成",
    "labelNewCategoryType": "カテゴリー・タイプの作成",
    "labelAddCategory": "%1 の追加",
    "labelAddCategoryType": "カテゴリー・タイプの追加",
    "labelArchiveCategory": "%1 の削除",
    "labelArchiveCategoryType": "カテゴリー・タイプの削除",
    "labelUnarchiveCategory": "%1 の削除の取り消し",
    "labelUnarchiveCategoryType": "カテゴリー・タイプの削除の取り消し",
    "labelShowArchivedCategories": "削除した項目の表示",
	"labelNoCategories": "選択できるカテゴリーがありません",
    "msgCategoryExists": "このカテゴリー・タイプの %1 '%2' は既に存在します。",
    "msgCategoryTypeExists": "カテゴリー・タイプ '%1' は既に存在します。",
    "msgCategoryArchived": "%1 '%2' は削除されました。他の %1 を選択してください。",
    "msgFieldToLong": "指定された %1 の長さは %2 文字です。最大長は %3 文字です。短い %1 を指定してください。", //1: field name, 2: provided length, 3: max length
    "msgRequiredGridField": "'%1' は必須です (行 %2)",
	"msgInvalidGridField": "'%1' は無効です (%2) (行 %3)",
	"msgValidNumber": "有効な数値にする必要があります",
	"msgCategorySaveError": "カテゴリー情報を保存できませんでした",
	"msgWarnCategoryInUse_1": "状態が %1 である以下の %2 がこのカテゴリーを参照しています:",
    // above %1 = state such as "approved", %2 = artifact type such as "test plan" that can be plural
	"msgWarnCategoryInUse_2": "削除しますか?",
	"msgExecStateValidationError": "少なくとも 1 つの実行状態が使用可能である必要があります",
	
    "labelManageSections": "セクションの<b>管理<\/b>",
	"labelManageSectionsTitle": "セクションの管理",
    "labelNewSection": "新規カスタム・セクション",
	"labelEditSection": "カスタム・セクションの編集",
    "labelAvailableSections": "選択可能なセクション",
    "labelSelectedSections": "選択されたセクション",
	"labelShowAllSections": "すべてのセクションの表示",
    "labelMoveUp": "上に移動",
    "labelMoveDown": "下に移動",
    "labelSectionName": "セクション名",
    "labelSectionNameRequired": "セクション名は必須です",
    "labelApplyToTemplate": "新規セクションをテンプレートに適用する",
    "labelAssociateResultsToPlan":"結果をテスト計画に関連付ける",
	"msgAssignmentRequired": "このワークアイテムを作成するために、所有者を割り当ててください。", 
	"labelViewAsTable": "テーブル",
	"labelViewAsTree": "ツリー",
    "labelViewAsExplorer": "エクスプローラー",
	"labelOpenArtifact": "成果物を開く",
    
	"msgLocked": "%1 はロックされています。",
	"msgLockedByMe": "ユーザーがこの %1 をロックしました。",
	"msgLockedByOther": "この %1 は %2 によってロックされました。",
	"msgLockFailure": "%2 を %1 することはできません",
	"msgEsigFailure": "電子署名に失敗しました。",
	"msgEsigFailureDetail": "%2 を %1 できませんでした。電子署名は %3 のため失敗しました。",	
	
    "msgDelTestPlanConfirm": "選択された %1 個のテスト計画が削除されます。続行しますか?",
    "msgDelSomeOpenTestPlanConfirm": "一部の選択されたテスト計画を他のタブで開いています。削除するテスト計画を選択してください。",
    "msgDelAllOpenTestPlanConfirm": "選択されたテスト計画を他のタブで開いています。削除するテスト計画を選択してください。",
    "msgDeletingTestPlan": "テスト計画 \"%1\" の削除中",
	"msgDeletingTestPlans": "テスト計画の削除",
    "msgDeletedTestPlans": "テスト計画の削除 (%2 の %1 )",
    "msgConfirmRemoveSection": "セクションは削除されます。続行しますか?",
    "msgRequirementsImported": "要求はシステムに正常にインポートされています",
	"msgConfirmDeleteRequirements": "選択された %1 個の要求が削除されます。続行しますか?",
    "msgDeletingRequirements": "要求を削除中",    
    "msgRequirementURIInvalid": "無効な URL 形式です。例: http://localhost:11080",
	
    "labelTestCase": "テスト・ケース",
    "labelTestCaseGrp": "テスト・ケース・グループ",
    "labelNewTestCase": "テスト・ケースの作成",
    "labelMyTestCase": "自分のテスト・ケース",
    "labelAllTestCase": "テスト・ケースの表示",
    "labelTestCaseSizing": "テスト・ケースの見積もり",
    "labelTestGrpSizing": "テスト・グループの見積もり",
    "labelImportTestCase": "テスト・ケースのインポート",
    "labelExportTestCase": "テスト・ケースのエクスポート",
    "labelClickToOpenTestCase": "クリックしてテスト・ケースを開きます",
    "labelOnlyMyTestSuites":"自分のテスト・スイート",
    "msgDefaultWorkItemSummary": "%2 の %1 セクションを完了してください: %3",
    "msgCompleteTestCaseGrp": "新規テスト・ケース・グループのオーサリングを完了してください",
    "msgCompleteTestCase": "新規テスト・ケースのオーサリングを完了してください",
    "msgDelTestCaseConfirm": "選択された %1 個のテスト・ケースが削除されます。続行しますか?",
    "msgDelSomeOpenTestCaseConfirm": "一部の選択されたテスト・ケースを他のタブで開いています。削除するテスト・ケースを選択してください。",
    "msgDelAllOpenTestCaseConfirm": "選択したテスト・ケースは他のタブで開かれています。削除するテスト・ケースを選択してください。",
    "msgDeletingTestCase": "テスト・ケース \"%1\" の削除中",
	"msgDeletingTestCases": "テスト・ケースの削除中",
    "msgDeletedTestCases": "テスト・ケースの削除 (%2 の %1 )",
    "msgSaveRequiredToView": "新規 %2 を表示する前に %1 を保存する必要があります。%1 を保存しますか?",
    "msgGenEWITestCaseWarning": "少なくとも 1 つのテスト・ケースを選択してください。",
	"msgSaveRequiredToGenEWI": "テスト実行記録を生成する前にこの %1 を保存してください。",		// CML: 5635
	"msgSaveRequiredToRunTestCase": "テスト・ケースを実行する前にこの %1 を保存してください。",
    "msgDeleteTypeRequired": "1 つ以上の %1 を選択して削除してください。",
    "msgSaveRequiredToChange": "%2 を変更する前に %1 を保存する必要があります。%1 を保存しますか?",
	
    "labelTestScript": "テスト・スクリプト",
    "labelTestScriptRevision": "テスト・スクリプト・バージョン %1",
	"labelTestScripts": "テスト・スクリプト",
    "labelNewTestScript": "テスト・スクリプトの作成",
    "labelMyTestScript": "自分のテスト・スクリプト",
    "labelAllTestScript": "テスト・スクリプトの表示",
    "labelTestScriptSizing": "テスト・スクリプトの見積もり",
    "labelAssocTestScript": "テスト・スクリプトの関連付け",
    "labelImportTestScript": "テスト・スクリプトのインポート",
    "labelExportTestScript": "テスト・スクリプトのエクスポート",
    "labelTestScriptToImport": "インポートするテスト・スクリプト",
    "labelTestScriptName": "テスト・スクリプト名",
    "labelScriptless": "スクリプトレス",
    "labelWeightDist": "重みの配分",
    "labelNoScriptsFound": "スクリプトが見つかりません",
    "labelScriptName": "スクリプト名",
    "labelScriptType": "スクリプト・タイプ",
    "labelOverallVerdict": "実際の結果", // CML: term
    "labelStepResult": "判断",
	"labelApplyAllConfirm":"すべて適用の確認",
	"labelConfirmOnFail":"障害の確認",
	"labelDoNotAskMeAgain": "今後この質問を表示しない",
    "labelScriptSuffix": "%1 スクリプト",
    "labelStopMsg": "実行の停止",
	
    "labelScriptPath": "スクリプト・パス",
    "labelSelectAdapter": "アダプターの選択",
    "labelSelectedAdapter": "選択されたアダプター",
    "labelProjectPath": "プロジェクト・パス",
    "labelSelectTestScript": "テスト・スクリプトの選択",
    "labelBrowseForResource": "共用ロケーションのテスト・リソースを使用します",
    "labelUseAdapter": "テスト・マシンに対してローカルのテスト・リソースを使用します",
	"labelBrowseForResourceHelpTxta": "共用ロケーションのテスト・リソースを選択します。",
	"labelBrowseForResourceHelpTxtb": "実行時に、リソースがテスト・マシンにコピーされます。",
    "labelUseAdapterHelpTxta": "テスト・マシンに既にあるテスト・リソースを選択してください。",
	"labelUseAdapterHelpTxtb": "実行時に、選択するロケーションにあるリソースが使用されます。",
	"labelCreateScriptSelector": "これにより、外部のテスト・リソースを参照するテスト・スクリプトが作成されます。使用するテスト・リソースのタイプを選択してください:",
	"labelImportScriptSelector": "インポートすると、外部のテスト・リソースを参照するテスト・スクリプトが作成されます。使用するテスト・リソースのタイプを選択してください:",
    
    "labelTestSuite": "テスト・スイート",
    "labelTestSuites": "テスト・スイート",
    "labelMyTestSuite": "自分のテスト・スイート",
    "labelAllTestSuite": "テスト・スイートの表示",
    "labelNewTestSuite": "テスト・スイートの作成",
    "labelClickToOpenTestSuite": "クリックしてテスト・スイートを開きます",
    "labelLocalComputer": "ローカル・コンピューター",
	"labelSelectTestPlan": "テスト計画の選択",
	"labelRelatedTestSuites":"関連テスト・スイート",
	
    "msgApplyAllConfirmMessage": "すべての実行手順およびレポート作成手順に、ここで選択した判断が適用されます。",
	"labelOnlyCurrentIteration":"現在のテスト・データ反復のみの手順に判断を適用する",
	"msgEnterProjectPath": "プロジェクト・パスの入力",
    "msgDelTestScriptConfirm": "選択されたテスト・スクリプトは削除されます。続行しますか?",
    "msgDelSomeOpenTestScriptConfirm": "一部の選択されたテスト・スクリプトを他のタブで開いています。削除するテスト・スクリプトを選択してください。",
    "msgDelAllOpenTestScriptConfirm": "選択したテスト・スクリプトは他のタブで開かれています。削除するテスト・スクリプトを選択してください。",
    "msgDeletingTestScript": "テスト・スクリプト \"%1\" の削除中",
	"msgDeletingTestScripts": "テスト・スクリプトの削除中",
    "msgDeletedTestScript": "テスト・スクリプトの削除 (%2 の %1 )",
	"msgNestedKeywordPresent":"このスクリプトにはネストされたキーワードがあります。<br/>キーワードのスクリプトを開いて、ネストされたキーワードを手順に置き換えてください。<br/><br/><br/>注: キーワードを手順に置き換えると、キーワードへのリンクが除去され、<br/>キーワードの手順に加えた更新は、置き換えられた手順に反映されません。",
    "msgNoStepInScript": "このテストには手順がありません。少なくとも 1 つの手順がないと、このテスト・スクリプトは実行できません。",
    "msgDelEWIConfirm": "選択された %1 個のテスト実行記録が削除されます。関連付けられたすべての結果が失われます。続行しますか?",
    "msgDeletingEWI": "テスト実行記録の削除中",
    "msgDeletedEWI": "テスト実行記録の削除 (%2 の %1 )",
    
    "msgSuiteElementDeletedSave": "このテスト実行スイートの一部である、次のテスト・ケース - テスト環境の組み合わせは削除されました。<br/>保存する前にこのテスト実行スイートのテスト・ケース・セクションからそれらを削除するか、「復元」ボタンをクリックして復元する必要があります。<br/>",
	"msgSuiteElementDeletedRun": "このテスト実行スイートの一部である、次のテスト・ケース - テスト環境の組み合わせは削除されました。<br/>実行する前にこのテスト実行スイートのテスト・ケース・セクションからそれらを削除するか、「復元」ボタンをクリックして復元することができます。<br/>",
	"msgSuiteElementRestoreError":"すべての項目を復元できませんでした。続行できません。",
	"msgNoPermToRestore":"復元する許可がありません。",
	"msgDelTestSuiteConfirm": "選択された %1 個のテスト・スイートが削除されます。続行しますか?",
    "msgDeletingTestSuite": "テスト・スイートの削除中",
    "msgDeletedTestSuite": "テスト・スイートの削除 (%2 の %1 )",
    "msgSetTestSuiteConfigWarning":"重複が原因で、一部のテスト・ケースのテスト環境を設定できませんでした。",
	"cantSetTestSuiteConfig":"テスト環境を設定できませんでした",
    "labelRunReport": "レポートの実行",
    
	"labelTestConnection": "接続のテスト",
	"msgTestingConnection": "共用リソース・ロケーションへの接続をテストします。しばらく時間がかかります。",
	"msgResourceAccessible": "共用リソース・ロケーションは QM サーバーにアクセス可能です",
	
    "labelAllKeywords": "すべてのキーワード",
    "labelWorkItem": "ワークアイテム",
    "labelWorkItemLabel": "ワークアイテム:",
    "labelNewWorkItem": "ワークアイテムの作成",
	"labeCreateWorkItemCSHelp": "「ワークアイテムの作成」のヘルプ",	
    "labelTestDataLabel": "テスト・データ:", // CML: term
    "labelDatapool": "テスト・データ", // CML: term
    "labelNewDatapool": "テスト・データの作成", // CML: term
    "labelAllDatapool": "すべてのテスト・データ", // CML: term
    "labelEWI": "テスト実行記録", // CML: term
    "labelEWIs": "テスト実行記録", // CML: term
    "labelNewEWI": "テスト実行記録の作成", // CML: term
    "labelRemoveEWI": "テスト実行記録の削除", // CML: term
    "labelRefreshEWI": "テスト実行記録の更新", // CML: term
    "labelGenEWIs": "新規テスト実行記録の生成", // CML: term
    "labelExecCon": "実行コンソール",
    "labelMyEWI": "自分のテスト実行記録", // CML: term
    "labelAllEWI": "テスト実行記録の表示", // CML: term
    "labelAllSuiteResult": "テスト・スイートの結果を表示",
	"labelSuiteResult": "テスト・スイート実行結果",
	"labelSuiteResults": "テスト・スイート実行結果",
	"labelSuiteResultsHelp": "「テスト・スイートの結果」のヘルプ",
    "labelMyExeResult": "自分のテスト実行結果",
    "labelEWINameLabel": "テスト実行記録名",		// CML: 5635
    "labelEWIName": "実行 WI %1",
    "labelScriptExe": "スクリプトの実行",
    "labelExeResult": "実行結果",
    "labelResultHist": "結果ヒストリー",
    "labelCreateEWI": "テスト実行記録の作成", // CML: term
    "labelExeTest": "テスト・ケースの実行",
	"labelExeTestSuite": "テスト・スイートの実行",
	"labelRunManTest": "マニュアル・テストの実行",
    "labelResumeExe": "実行の再開",
    "labelExecuting": "実行中",
    "labelViewTestcaseResults": "テスト・ケースの結果の表示",
    "labelExeItem": "実行された項目",
    "labelExeLog": "実行ログ",
    "labelExeResults": "実行結果",
	"labelExeResultsHelp": "「実行結果」のヘルプ",
    "labelExeBy": "実行者",
    "labelEWIView": "テスト実行記録ビュー",
    "labelLinkResult": "結果ヒストリーの表示",
    "labelResultDetails": "結果の詳細",
    "labelResultSuffix": "%1 結果",
    "labelNumberHr": "%1 時",
    "labelNumberMin": "%1 分 ",
    "labelNumberSec": "%1 秒 ",
    "labelDummyIcon": "ダミー・アイコン",
    "labelClickToPauseExe": "クリックして実行を一時停止",
    "labelClickToResumeExe": "クリックして実行を再開",
    "labelShowDefects": "障害",
    "labelShowAttach": "添付ファイル",
    "labelUseLocalhost": "ローカル・ホストの使用", // "localhost" is URL for local computer, no need to translate
    
    "labelResultAttach": "結果の添付",
    "labelManualExeStatus": "手動テストの実行状況",
    "labelCloseAndShowResult": "閉じて結果を表示",
    "labelLastSavedOn": "最終保存日",
    "labelRelativeLocation": "相対ロケーション",
    "labelAddNewDefect": "新規障害の追加",
	"labelAddNewDefectHelp": "「新規障害の追加」のヘルプ",
    "labelAddExistingDefect": "既存障害の追加",
    "labelAddExistingDefectHelp": "「既存障害の追加」のヘルプ",
	"labelFreshExtDraftDefect": "外部のドラフト障害の最新表示",
	"labelRemoveDefect": "障害の除去",
	"labelRemoveDefects": "障害の除去",
	"labelChangeStatus": "障害ブロッキング状況の変更",
    "labelDefectId": "障害 ID: ",
    "labelDefectIconText": "障害アイコンをクリックして障害を表示します。",
	"labelDefectIdExecution": "障害 ID: %1",
    "labelCompare": "比較",
    "labelWeightDistribution": "重みの配分",
    "labelPossible": "可能性: ",
    "labelTextTooLong": "テキストの長さは 250 文字を超えることができません",
    "labelComparisonResult": "比較結果:",
    "labelForCompare": "テキストの入力",
    "labelDuringCompare": "提供済みテキスト",
    "labelToCompare": "テキストを貼り付けて比較します",
    "labelExeTestSuite": "テスト・スイートの実行",
    "labelLoadContributors": "コントリビューター・リストのロード中...",
    "labelLoadTestPlanList": "テスト計画リストのロード中...",
    "labelLoadTestCaseList": "テスト・ケース・リストのロード中...",
    "labelLoadConfig": "テスト環境リストのロード中...",
	
	"labelAdapterConsole": "アダプター・コンソール",
	"labelAdapterConsoleHelp": "「アダプター・コンソール」のヘルプ",
	"labelAdapterType": "アダプター・タイプ",
	"labelAdapterStatus": "状況",
	"labelIPAddress": "IP",
	"labelPollingInterval": "ポーリング間隔",
	
    "labelAssociatedScript": "関連スクリプト",
    "labelType": "タイプ",
    "labelTags": "タグ",
    "labelAssociateScripts": "自動化されたスクリプトの関連付け",
    "labelKeywordDesc": "キーワードの実装",
	"labelUseExistingScript": "既存のマニュアル・テスト・スクリプトの関連付け",
	"labelCreateKeyword":"キーワードの作成",
	"labelEditKeywords":"キーワードの編集",
	"labelSaveKeywords":"キーワードの保存",
	"labelDeleteKeywords":"キーワードの削除",
	"labelDetailResultHistory":"詳細の結果ヒストリー",
    
	"labelDefectStatus": "障害状況",
	"labelLastResult": "最終結果",
	"labelBlockingStatus":"ブロッキング状況",
    "labelBlocking": "ブロッキング",
    "labelNonBlocking": "非ブロッキング",
    "labelNoScript": "スクリプトなし",  // use in filter to get only TER or execution result with no script
	"msgClosedDefect":"閉じた障害をブロッキング障害に追加することはできません。",
	"msgClosedWorkitem":"閉じた障害をブロッキング・ワークアイテムに追加することはできません。",
	"msgBlockedWeightZero":"ブロッキング障害が存在する場合、ブロック済みの重みはゼロであってはなりません。",
	"msgVerdictChangedWithBlockedDefect":"この実行結果にはブロッキング障害が含まれます。%1 結果には、ブロッキング障害を含めることができません。続行すると、すべてのブロッキング障害が非ブロック化されます。<br />続行しますか?",
	"msgCannotChangeStateWithBlockedDefects":"結果状態にブロッキング障害が関連付けられている場合、結果状態を %1 に変更することはできません。",

	"labelSuiteResult": "テスト・スイート実行結果",
	"labelNamedResult": "%1 結果", 
    
	"msgTestCasesAdded": "テスト・ケースが追加されました",
	"msgTestCasesUpdated": "テスト・ケースが更新されました",
	"msgTestCasesDeleted": "テスト・ケースが削除されました",
	"msgTestPlansAdded": "テスト計画が追加されました",
	"msgTestPlansUpdated": "テスト計画が更新されました",
	"msgTestPlansDeleted": "テスト計画が削除されました",
	"labelSelectTestCase": "テスト・ケースの選択",
	"labelDuplicate": "複製が検出されました",
	"labelDuplicateAction": "複製",
	"msgDuplicateError": "RQM は複写を完了できませんでした。内部エラーが発生しました。%1",
	"msgDuplicate": "複写...",
    "msgDelete": "削除...",	
	"msgPrintPDF": "PDF の印刷",
	"msgDuplicating1": "%1 %2 の複写中",  // as in Duplicating 3 Test Case(s)
	"msgDuplicating2": "%1 へ複写中",
	"msgDuplicating3": "%1 の複写中",	
	"msgDuplicating4": "%1 を %2 へ複写中",		
	"labelDuplicatingTypeTC": "テスト・ケース",
	"labelDuplicatingTypeRequirement": "要求",	
	"labelDuplicatingTypeDatapool": "データプール",		
	"labelDuplicatingTypeTPTemplate": "テスト計画テンプレート",
	"labelDuplicatingTypeScript": "テスト・スクリプト",
	"labelDuplicatingTypeTER": "テスト実行記録",	
	"labelDuplicatingTypeTSuite": "テスト・スイート",
	"labelDuplicatingTypeTP": "テスト計画",	
	"labelDuplicatingTypeCategory": "カテゴリー",	
	"labelDuplicatingTypeKeyword": "キーワード",
	"labelProjectArea1": "プロジェクト・エリア:",
	"msgDuplicateTER": "複製したテスト実行記録が検出されました。",
	"labelDuplicateTab": "複製したタブが検出されました",
	"msgDuplicateTab": "同じテスト実行記録を含む他のタブを閉じました。",
	"msgTestCaseRequired": "テスト・ケースは必須です",
	"msgTestCaseNotInPlan": "選択されたテスト計画には選択されたテスト・ケースが含まれません。",
	
	"msgSaveTERs": "生成されたテスト実行記録を最初に保存してください。",
    "msgArchiveKeyword": "キーワードを削除すると、そのキーワードはそれ以降使用されなくなります。%1 個のキーワードの削除を続行しますか?",
    "msgSelectEWIExe": "実行するテスト実行記録を選択してください。", // CML: term
    "msgSelectEWIResume": "再開するテスト実行記録を選択してください。", // CML: term
    "msgEWInotResumable": "選択されたテスト実行記録は再開できません。新規の実行を開始しますか?", // CML: term
    "msgExceedExePoints": "成功、失敗、解決不能の重みの合計は、使用可能な重みを超えています。\nこの重みを増やすには、まず他の重みを減らさなければなりません。",
	"msgExceedBlockedPoints": "成功、ブロック済みの重みの合計は使用可能な重みを超えています。\nこの重みを増やすには、まず他の重みを減らさなければなりません。",
    "msgLessThanTotalPoints": "試行した重みは、成功、失敗、解決不能の重みの合計より小さくすることはできません。",
    "msgExeEngineNotReg": "アダプターは登録されていないため、自動化されたテストは続行できません。\n結果をマニュアルで設定してください。",
    "masCancelPausedScript": "マニュアルのスクリプト実行は中止しました。\n結果は一時停止した実行として保存されます。",
    "masCancelNewScript": "マニュアルのスクリプト実行は中止しました。",
    "msgEWIChangesNotSave": "テスト実行記録の変更は保存されません。", // CML: term
    "msgNameRequired": "名前は必須です",
    "msgExeOver": "実行が完了しました",
	"msgExeOverWithError": "実行がエラーとともに完了しました",
	"msgExeOverFailed": "実行が失敗しました",
    "msgExeCancel": "実行がキャンセルされました",
    "msgEngAvailable": "アダプターを使用できます。",
    "msgEngUnresponsive": "アダプターが反応しません。",
    "msgEngRespondLate": "アダプターがタイムリーに応答しません。\n使用中であるか、または非アクティブである可能性があります。",
    "msgSelectAdapter": "アダプターを選択してテストを実行してください。",
    "msgEnterSharedLocation": "共用ロケーションを入力してください",
	"msgNoSharedLocation": "共用ロケーションが見つかりませんでした。管理者に連絡してください。",
    "msgSaveBeforeGenTER": "テスト実行記録を生成する前にこの %1 を保存してください。",
    "msgDelDatapoolConfirm": "選択された %1 個のテスト・データが削除されます。続行しますか?",
    "msgDelSomeOpenDatapoolConfirm": "一部の選択されたテスト・データを他のタブで開いています。削除するテスト・データを選択してください。",
    "msgDelAllOpenDatapoolConfirm": "選択されたテスト・データを他のタブで開いています。削除するテスト・データを選択してください。",
    "msgDeletingDatapool": "テスト・データの削除中",
    "msgDeletedDatapools": "テスト・データの削除 (%2 の %1 )",
    "msgEditorDatapoolDeleted": "このエディターのテスト・データは削除されました",
	"msgReplaceCurrentDataPool": "テスト・スクリプトを実行すると、そのテスト・スクリプトに追加された現在のデータ・ファイルのすべてのテスト・データが失われる可能性があります。続行しますか?",
	"msgRunningDatapoolIteartion" : "テスト・データ反復の実行中 (&nbsp; の <b>%1<\/b>)",
    "msgEditorDatapoolChanged": "このスクリプトに関連付けられているテスト・データが更新されました。スクリプトからすべてのテスト・データ変数を除去して、再度追加してください。",
    "msgDeleteAdapter":"選択された %1 個のアダプターが削除されます。続行しますか?",
	"msgAdapterDeleteSuccess" : "アダプターが正常に削除されました。",
	"msgAdapterDeleteFailed" : "アダプターの削除が失敗しました。", 
	"labelCreateRequirement": "要求の作成",
    "labelMyReqmt": "自分の要求",
    "labelAllReqmt": "要求の表示",
    "labelLaunchReqmtTool": "要求のインポート",
    "labelAssociatedTestCasesTitle": "次の要求に関連付けられたテスト・ケース: ",
    "labelAssociatedTestCases": "要求に関連付けられたテスト・ケースを参照",
    "labelAssociatedTestPlansTitle": "次の要求に関連付けられたテスト計画: ",
    "labelAssociatedTestPlans": "要求に関連付けられたテスト計画を参照",
    "labelResetRequirementStatus": "要求状態のリセット",
    
    "labelNewMember": "チーム・メンバーの作成",
    "labelAllMembers": "自分のチーム・メンバー",
    
    "labelNewProj": "プロジェクトの作成",
    "labelMyProjs": "プロジェクトの作成",
    
    "labelCreateDefect": "障害の作成",
    "labelGoToDefects": "ワークアイテムにジャンプ...",
	"labelCreateExternalDefect": '"%1" で障害を作成',
    "labelGoToExternalDefects": '"%1" の障害にジャンプ',
    "labelDefectSummary": "障害の要約",
	"labelBlockingDefects": "ブロッキング障害",
	"labelBlockingWorkitems": "ブロッキング・ワークアイテム",
    "labelRelatedDefects": "関連する障害",
    "msgFileDefect": "障害アイコンをクリックして障害を保管します",
	"msgNoAssociatedDefectsEWI": "選択した実行記録に関連した障害はありません",
    "msgOpeningWorkItem": "開いているワークアイテム: %1",
	"msgErrorOpeningWorkItem": "ワークアイテムを開くときにエラーが発生しました: %1",
	"msgErrorCreatingWorkItem": "新規ワークアイテムの作成中にエラーが発生しました",
	
    "labelReportsTitle": "QM レポート",
    "labelViewReports": "すべてのレポート",
    "labelViewReport": "レポートの表示",
    "labelCopyReport": "レポートのコピー",
    "labelNewReport": "レポートの作成",
	"labelEditReport": "レポートの編集",
    "labelFolder": "フォルダー",
	"labelAdminDW": "データウェアハウス管理",
    "labelAdminDWTitle": "データウェアハウス管理",
    "labelSharedRpts": "共用レポート",
    "labelAddedCustomControl": "追加されたカスタム・コントロール",
    "labelRefreshReports": "レポートの更新",
    "labelReportImport": "カスタム・レポートのインポート",
	"msgCloseReport": "他のレポート (%1) が既に開かれているために閉じられます。続行しますか ?",
    "msgReportMissing": "レポートを %1 に選択してください。",
    "msgReportSingle": "1 つのレポートのみを %1 に選択してください。",
	"labelCloseReportTitle": "新規レポートを開きます",
	"msgErrorModifyReport": "レポートを編集できません。",
    
    "labelManageTemplates": "テンプレートの管理",
    "labelManageTemplate": "%1 テンプレートの管理", //1: template name, 2: editor type
    "labelTemplateName": "テンプレート名",
    "labelCreateTemplate": "%1 テンプレートの作成",
	"labelTemplate": "テンプレート",
    "labelTemplateLabel": "テンプレート:",
    "labelNewTemplateName": "新規 %1 テンプレート",
    "labelSetDefaultTemplate": "新規のデフォルトとして設定",
	"labelAdvancedOptions": "詳細情報の表示",
    "labelCopyTemplate": "テンプレートのコピー",
    "labelCopyOf": "%1 のコピー",
	"labelRefreshTemplates": "テンプレートの更新",
	"labelAllTemplates": "すべてのテンプレート",
	"labelModifiable": "変更可能",
    "msgTemplateMissing": "テンプレートを %1 に選択してください。",
    "msgTemplateSingle": "1 つのテンプレートのみを %1 に選択してください。",
	"msgConfirmChangeTemplate": "テンプレートの変更中にすべての編集内容が失われます。テンプレートを変更しますか?",
	"msgConfirmArchiveTemplate": "テンプレート '%1' はアーカイブされます。続行しますか?",
    
    "msgSelectReport": "実行するレポートを選択してください。",
    "msgSelectSingleReport": "実行する単一のレポートを選択してください。",
    "msgUUIDRequired": "'reportUUID' または 'queryUUID' のいずれかが必須です。",
    
    "labelRTLMDisabled": "使用不可 - 詳細の表示",
    "labelViewResources": "Lab リソースの表示",
	"labelMachine": "マシン",
    "labelNewMach": "マシンの作成",
    "labelViewMach": "マシンの表示",
    "labelNewVMImg": "仮想イメージの作成",
    "labelResGrp": "Lab リソース・グループ",
    "labelNewResGrp": "Lab リソース・グループの作成",
    "labelAllResGrp": "すべての Lab リソース・グループ",
    "labelRequest": "依頼",
    "labelNewReq": "依頼の作成",
    "labelAllReq": "すべての依頼",
    "labelViewReq": "依頼の表示",
    "labelCreateReq": "Lab 依頼の作成",
    "labelAllRsvp": "すべての予約",
    "labelMakeRsvp": "Lab 予約をします",
    "labelNewCfg": "テスト環境の作成", // CML: term
    "labelAllCfg": "すべてのテスト環境", // CML: term
    "labelViewCfg": "テスト環境の表示", // CML: term
    "labelAllVirtualCollections": "すべての仮想コレクション",
    "labelAllAuto": "すべての自動化",
    "labelAllInvHist": "すべてのインベントリー履歴",
    "labelViewInvHist": "インベントリー履歴の表示",
    "labelImportRes": "Lab リソースのインポート",
    "labelImportResTemp": "リソース・テンプレートのインポート",
	"labelNotReserved": "未予約",
	"labelReserved": "予約済み",
	"labelReservedUntil" : "%1 まで",
	"labelNMinutes": "%1 分",
	"labelOneHour": "1 時間",
	"labelNHours": "%1 時間",
	"labelNDays": "%1 日",
	"labelOneDay": "1 日",
	"labelIgnoreConfiguration": "構成の無視",
	"lableFilterByConfiguration": "テスト環境によるマシンのフィルター",
	"labelExecutionDuration": "実行の所要時間:",		
    "labelArchivedLabResources" : "削除済みおよび非表示のすべての Lab リソース",
    "labelNewTestCell": "テスト・セルの作成", // CML: term
    "labelAllTestCells": "すべてのテスト・セル", // CML: term
    "titleRTLMDisabled": "Lab 管理は使用不可です",
    "errRTLMLabMgrGrpNotSet": "Lab 管理システムの Lab 管理者チームはセットアップされていません。",
    
	"labelNewSequence": "実行スケジュールの作成",
	"labelOnlyMySequences": "自分の実行スケジュールのみ",
	"labelViewSequences": "実行スケジュールの表示",
	"labelSequenceResult": "実行スケジュールの結果",
	"labelSequenceResultHistory": "実行スケジュールの結果ヒストリー",
    "msgEditorTestPlanDeleted": "このエディターのテスト計画は削除されました",
    "msgEditorTestCaseDeleted": "このエディターのテスト・ケースは削除されました",
    "msgEditorTestScriptDeleted": "このエディターのテスト・スクリプトは削除されました",
    "msgEditorTestSuiteDeleted": "このエディターのテスト・スイートは削除されました",
	"msgTestCaseOfSuiteUpdated": "このテスト・スイートのテスト・ケースは更新されました",
    
    "msgViewerEWIDeleted": "このビューアーのテスト実行記録は削除されました",
    "msgViewerEWITestScriptDeleted": "このテスト実行記録のテスト・スクリプトは削除されました",
    "msgViewerEWITestCaseDeleted": "テスト実行記録のテスト・ケースは削除されました",
    
    "msgEWIOfERDeleted": "この実行結果に関連付けれたテスト実行記録は削除されました",
    "msgTestScriptOfERDeleted": "この実行結果に関連付けられたテスト・スクリプトは削除されました",
    "msgTestCaseOfERDeleted": "この実行結果に関連付けられたテスト・ケースは削除されました",
    "msgNewDefectAddedtoER": "障害 %1 が作成されて実行結果に追加されました",
	"msgDefectAddedtoER":"障害 %1 が実行結果に追加されました",
	"msgDefectCanBeViewed":"障害は「関連障害」ペインから表示できます",
	
    "msgEditorTestCaseInPlanDeleted": "このテスト計画に関連付けられたテスト・ケースは削除されます。",
    "msgEditorTestCaseInPlanChanged": "このテスト計画に関連付けられたテスト・ケースは更新されます",
	"msgEditorTestSuiteInPlanChanged": "このテスト計画に関連付けられたテスト・スイートは更新されます",
    "msgEditorTestScriptInCaseChanged": "このテスト・ケースに関連付けられたテスト・スクリプトは更新されます",
    "msgEditorTestScriptInCaseDeleted": "このテスト・ケースに関連付けられたテスト・スクリプトは削除されます",
    "msgEditorEWIInCaseChanged": "このテスト・ケースに関連付けられた 1 つ以上のテスト実行記録は更新されます",
    "msgEditorEWIInCaseDeleted": "このテスト・ケースに関連付けられた 1 つ以上のテスト実行記録が削除されます",
    "msgDelExecutionResultConfirm": "選択された %1 個の実行結果が削除されます。続行しますか?",
	"msgDelSuiteResultConfirm": "選択された %1 個のテスト・スイート結果が削除されます。続行しますか?",
    "msgDeletingExecutionResult": "実行結果の削除中",
	"msgDeletingSuiteResult": "テスト・スイート結果の削除中",
    "msgDeletedExecutionResults": "実行結果の削除 (%2 の %1 )",
	"msgDeletedSuiteResults": "%1 / %2 個のテスト・スイート結果が削除されました",
    "msgERDeleted": "このエディターの実行結果は削除されました",
    
	"msgEROfSuiteDeleted": "このテスト・スイート実行結果に関連付けられた実行結果は削除されます",
	"msgEROfSuiteUpdated": "このテスト・スイート実行結果に関連付けられた実行結果は更新されます",
	
	"msgReqQueued": "このタスクはキューに入れられます。",
    "msgReqRunning": "このタスクは実行中です。",
    "msgReqCancelled": "このタスクはキャンセルされます。",
    "msgReqCompleted": "このタスクは完了しました。",
    "msgSuiteExecRunning": "実行中",
    "msgSuiteExecQueued": "待機",
    "msgSuiteExecCancelled": "キャンセル済み",
    "msgSuiteExecCompleted": "完了",
	
    "errTestPlanNotFound": "テスト計画が見つかりません。",
    "errTestCaseNotFound": "テスト・ケースが見つかりません。",
    "errTestScriptNotFound": "テスト・スクリプトが見つかりません。",
    "errTestSuiteNotFound": "テスト・スイートが見つかりません。",
    "errDatapoolNotFound": "テスト・データが見つかりません。",
    
    "errRetrieveTestPlan": "テスト計画を取得できませんでした。",
    "errRetrieveTestCase": "テスト・ケースを取得できませんでした。",
    "errRetrieveTestScript": "テスト・スクリプトを取得できませんでした。",
    "errRetrieveEWI": "テスト実行記録を取得できませんでした。",
	"errRetrieveER": "テスト実行結果を取得できませんでした。",
	"errRetrieveERBadState": "テスト実行結果を取得できませんでした。結果判断は無効です。このテスト実行結果を削除してください。",
    "errMissScriptTypeId": "openAdapterSelectorDialog のパラメーターが欠落しています - scriptTypeId",
    "errInAdapterSelector": "アダプター・セレクターでエラーが発生しました",
    "errMissSelectionArea": "パラメーター欠落しています: selectionArea は両方のセクションが作成される場合には必須になります..",
    "errInRemoteExecutionScriptEditorSection": "RemoteExecutionScriptEditorSection でエラーが発生しました",
    
    "labelEnterNewEWITitle": "&lt; テスト実行記録の新しい名前を入力 &gt;",
    "labelNewPageTitle": "&lt; _type の新しい名前を入力 &gt;",
    "labelNewPageNoTitlePrompt": "&lt; %1 の新しい名前を入力 &gt; ",
    
    "labelTitleApprovalTable": "レビューのタイプ",
    "labelNameApprovalTable": "名前",
    "labelStatusApprovalTable": "状況",
    "labelModifiedApprovalTable": "変更",
    "labelCommentsApprovalTable": "コメント",
    
    "labelApprovalApprovalTable": "承認者",
    "labelReviewerApprovalTable": "レビューアー",
    "labelPendingApprovalTable": "保留中",
    "labelApprovedApprovalTable": "承認済み",
    "labelRejectedApprovalTable": "拒否済み",
    "labelReopenApprovalTable": "再オープン",
    "labelReviewedApprovalTable": "レビュー済み",
    "labelAllApprovalTable": "すべて",
    "labelGuestApproval": "ゲスト",
    "labelAddUsersApprovalTable": "ユーザーの追加",
    "msgRemoveMoreWarningApprovalTable": "削除する 1 つ以上の承認レコードを選択してください。",
    "msgAddingDuplicatedWarningApprovalTable": "「公式レビュー」セクションでは、レビューアーや承認者の重複は許可されていません。",
    "msgRejectionReasonWarningApprovalTable": "「公式レビュー」セクションでは、拒否についてのコメントが必須です。",
	"msgApprovalSummary" : "%1 の「公式レビュー」セクションを完了してください: %2",
    "msgNoSummaryApproval": "要約を使用できません",
    "msgNoSummaryYetApproval": "要約をまだ使用できません。",
    "msgMoreSummaryApproval": "詳細の要約",
    "msgNoHistoryYetApproval": "現在履歴のレビューはありません。履歴のレビューは、レビューが完了してから利用することができます。",
	"msgDelReviewItems": "承認済み/拒否済み項目を削除できませんでした。",
    "labelReviewHistoryApproval": "履歴のレビュー",
	"msgAddApproverInDraftWarningApproval": "新規レビューアーまたは承認者を追加する場合は、「アクション」を「レビュー待ち」に設定してください。",
    
    "msgDuration": "この値は、短縮された時間単位形式を使用して指定されます。",
    "msgDurationExample": "例: 2 日間では \"2 d\" を使用し、2 週間では \"2 w\" を使用します。上限は 9999 日です",
    "msgAddARApprovalTable": "承認者/レビューアーの追加",
    "msgRemoveARApprovalTable": "承認者/レビューアーの削除",
    "labelNoneApproval": "なし",
    "msgReviewSummaryApproval": "要約のレビュー",
    "labelOfApproval": "分野",
    
	"labelQualityObjectives": "品質目標",
	"labelManageObjectives": "品質目標の管理",
	"labelManageObjectivesText": "品質目標を管理します。品質目標の追加、更新、および削除を行うことができます。",
    "labelSelectObjectives": "品質目標の選択",
	"labelEvaluateObjectives": "品質目標の評価",
	"msgEvaluateNoChanges": "目標が評価されましたが、変更点は検出されませんでした。",
	"labelRollUpObjectives": "目標のロールアップ",
	"msgRollUpObjectives": "チェック・マークを付けると、品質目標が、現行の (マスター) テスト計画およびそのすべての子テスト計画に基づいて計算されます。",
    "labelCondition": "条件",
    "labelTarget": "ターゲット",    
    "labelObjective": "基準",
    "labelExpected": "基準値",
    "labelStatus": "状況",
    "labelActual": "現行値",
	
	
	//Quality Objectives States
	"com.ibm.rqm.planning.objectives.success":  "成功", 
	"com.ibm.rqm.planning.objectives.success_exception": "達成 (例外を含む)",
	"com.ibm.rqm.planning.objectives.unsuccessful": "未達成", 
	"com.ibm.rqm.planning.objectives.not_started": "未実施",
	"com.ibm.rqm.planning.objectives.unresolved": "未解決",	
    
    "labelPromoteMsgSizing": "正数を入力してください。",
    "labelInvalidMsgSizing": "入力された値は無効であるか、または正確である必要はありません。",
    
    "labelSummaryInfoTimeBox": "このテスト計画のテスト・マイルストーンを定義します。",
    
    "labelGroupNameTestGroup": "グループ名",
    "labelPlanningEffortTestGroup": "計画工数",
    "labelExecuteEffortTestGroup": "工数の実行",
    "labelNotSetYetTestGroup": "未設定",
    "labelApproximatelyTestGroup": "概算",
    "labelApproximatelyZeroTestGroup": "概算 0 日",
    "labelYearTestGroup": "年",
    "labelMonthTestGroup": "月",
    "labelDayTestGroup": "日",
    
    "msgDurationMsgTimeBox": "「テスト・スケジュール」セクションでは、開始日は終了日よりも先になければなりません。",
    "msgRemoveMsgTimeBox": "削除する 1 つ以上のフェーズを選択してください。",
    "msgInvalidDateErrorBox": "日付形式は無効です。",
    "msgValidateRequireMsgTimeBox": "「テスト・スケジュール」セクションでは、テスト・フェーズ名が必須です。保存前にテスト・フェーズ名を入力してください。",
    "msgValidateDurationMsgTimeBox": "「テスト・スケジュール」セクションでは、開始日は終了日よりも先になければなりません。それを削除してください。",
    "msgNameRequireMsgTimeBox": "名前は固有名でなければなりません。%2 の %1 をチェックしてください",
	"msgDurationErrorBox": "「テスト・スケジュール」セクションでは、計画された所要時間または実際の所要時間の値は無効です。", 
	"msgPointsErrorBox": "「テスト・スケジュール」セクションでは、計画された合計ポイントの値は無効です。", 
    "labelNameTimeBox": "名前",
    "labelDescriptionTimeBox": "説明",
    "labelStartDateTimeBox": "計画された開始日",
    "labelEndDateTimeBox": "計画された終了日",
    "labelDurationTimeBox": "計画された所要時間",
    "labelActStartDateTimeBox": "実際の開始日",
    "labelActEndDateTimeBox": "実際の終了日",
    "labelActDurationTimeBox": "実際の所要時間",
	"labelPointsTimeBox": "ポイント",
	"labelExpectedDefects": "計画された障害", 
	"labelValidTimeBox": "有効率",
	"labelValidDefects": "障害有効率", 
    "labelOwnerTimeBox": "所有者",
    "labelDurationUnit": "%1 d", //d means "days", do not translate
	
    "labelNameKeyDate": "名前",
    "labelDescriptionKeyDate": "説明",
    "labelDateKeyDate": "日付",
    
    "labelTestIterationTableTimeBox": "テスト・スケジュール・テーブル",
    "labelKeyDateTableTimeBox": "キー日付テーブル",
    "labelAddTestIterationsTimeBox": "テスト・スケジュールの追加",
    "labelRemoveTestIterationsTimeBox": "テスト・スケジュールの削除",
    "labelAddKeyDatesTimeBox": "キー日付の追加",
    "labelRemoveKeyDatesTimeBox": "キー日付の削除",
    "labelHistory": "ヒストリー",
	"labelInformation": "情報",
    "labelTestCaseReviewSummary": "テスト・ケース・レビューの要約: ",
    "labelRunningSearch": "検索の実行中...",
    "labelShowAll": "すべて表示",
    "labelEnterName": "名前フィルターに入力してリストをロードしてください。",
    "labelUseWildcard": '"*" および "?" をワイルドカード文字として使用します。',
    "labelMatchingUsers": "一致するユーザー:",
    "labelShowArchivedUsers": "アーカイブ済みユーザーの表示",
	"labelTypes": "型:",
    "labelShowingMatchingUsers": "最初の %1 一致するユーザーの表示中",
    "labelPlanningEffort": "計画工数:",
    "labelPersonHours": "人時",
    "labelPersonDays": "人日",
    "labelPersonMonths": "人月",
    "labelPersonYears": "人年",
    "labelExecutionEffort": "実行工数:",
    "labelTestScheduleTable": "テスト・スケジュール・テーブル:",
    "labelKeyDateTable": "キー日付テーブル:",
    "labelComments": "コメント",
    
    
    "labelOpenItemReviewlet": "自分のオープン項目",
    "labelAlreadyApprovedReviewlet": "既に承認されています",
    "labelAlreadyRejectedReviewlet": "既に拒否されています",
    "labelPendingApprovalsReviewlet": "承認が保留中です",
    
    "labelApprovedReviewlet": "%1 が承認されました",
    "labelRejectedReviewlet": "%1 が拒否されました",
    "labelApproveReviewReviewlet": "%1 の承認/レビュー",
    
    "labelProcessSummay": "要約",
    "labelProcessApprove": "承認",
    
    "labelDeleteConfigurations": "テスト環境の削除", // CML: term
    "labelStep1": "ステップ 1",
	"labelStep2": "ステップ 2",
	"labelStep3": "ステップ 3",
    "labelGenerationProperties": "生成プロパティー",
    "labelAdvancedProperties": "拡張プロパティー",
    "labelInclusions": "包含",
    "labelExclusions": "排他",
    "labelWeightings": "重み付け",
    "labelExclusionsText": "以下の組み合わせを除外する必要があります",
    "labelInclusionsText": "以下の組み合わせを包含する必要があります",
    "labelWeightingsText": "下のスケールをドラッグしてそれぞれの重み付けを行います。1=低 5=高",
    "labelEnvironment": "環境",
	"labelTestExecutionRecords": "テスト実行記録",
	"labelTestEnvironments": "テスト環境",
    "labelEnvironmentInlineHelp": "下の列から 1 つ以上の属性を選択してください。作成された %1 の数は以下によって決まります。選択された属性の数、選択する範囲のレベル、および拡張プロパティー (属性の包含、排他、および重み付け)。",
	"labelConfigurationListInlineHelp": "既存のテスト環境を再利用するには、まず関連するテスト計画を選択し、目標のテスト環境を 1 つ以上選択します。",
	"labelNoPlatformCoverageForTestPlan": "このテスト計画には対象となるプラットフォームは構成されません。対象となるプラットフォームは、テスト計画エディターの「テスト環境」セクションに追加される可能性があります。",
	"labelChangeOwner": "所有者の変更",
    "labelChangeIteration": "テスト・スケジュールの変更",
    "labelTestCases": "テスト・ケース",
    "labelAll": "すべて",
    "labelAny": "任意",
    "labelInvalidStep": "無効なステップ",
    "labelReuseConfigurations": "既存のテスト環境の再利用", // CML: term
    "labelGenerateEWI": "テスト実行記録の生成:", // CML: term
    "labelGenerateNewConfigurations": "新規テスト環境の生成",
	"labelGenerateConfigurations": "テスト環境の生成", // CML: term
    "labelGeneratedEWI": "生成されたテスト実行記録:", // CML: term
    "labelGeneratedConfigurations": "生成されたテスト環境:", // CML: term
    "labeAddExistingConfigurations": "既存のテスト環境の追加", // CML: term
    "labelCoverage": "カバレッジ",
    "labelCoverageOption1": "最小 - 片方向の相互作用",
    "labelCoverageOption2": "中 - ペアワイズの相互作用",
    "labelCoverageOption3": "大 - 3 方向の相互作用",
    "labelCoverageOptionAll": "すべて - 全順列",
    "labelWorkItemDistribution": "テスト実行記録の配布",
    "labelWorkItemDisOption1": "それぞれのテスト・ケースに適用",
    "labelWorkItemDisOption2": "すべてのテスト・ケースにランダム適用",
	"labelNoIteration": "反復処理はありません。",
	"labelNoUser": "ユーザーはいません。",
	"labelDeleteTestEnvironmentRecord": "テスト実行記録の削除",
	"labelAddExclusion": "排他の追加",
	"labelRemoveExclusion": "排他の除去",
	"labelOverviewInlineHelp": "生成したテスト実行記録の属性を指定します。",
    "labelConfigrationPrefix": "新規テスト環境名を固有にするには、生成された名前に接頭部を追加します。",
    
	"msgSelectTestEnvironments": "まず 1 つ以上のテスト環境を選択してください。",
    "msgPromptDeleteConfiguration1": "これらの %1 テスト環境は除去されます。続行しますか?", // CML: term
    "msgPromptDeleteConfiguration": "テスト環境: '%1' は除去されます。続行しますか?", // CML: term
    "msgDeleteConfiguration": "除去するテスト環境を少なくとも 1 つ選択してください。", // CML: term
    "msgSaveToGenerateConfigurations": "対象となるプラットフォームは更新されました。テスト環境を生成する前にこの %1 を保存してください。", // CML: term
    "msgSaveToAddEnvironments": "テスト環境を追加する前にこのテスト計画を保存してください。",
    "msgNoTestEnvironments": "この %1 に対象となるプラットフォームはありません。まず対象となるプラットフォームを追加してください。",
    "msgSameCombinations": "包含および排他に同じ組み合わせがあります。",
    "msgSelectEWIs": "まず 1 つ以上のテスト実行記録を選択してください。", // CML: term
    "msgConfilictConfiguration": "選択した属性と拡張プロパティー構成が競合しています", // CML: term - ???
    "labelAlert": "アラート",
    "labelError": "エラー",
    
    "labelImportRequirements": "要求のインポート",
    "labelAssociateRequirements": "要求の追加",
    "labelDisassociateRequirements": "要求の削除",
    "labelAssociateRequirement": "要求の追加",
    "labelAddNewRequirement": "新規要求の追加",
    "labelImportRequirementStep1": "要求のインポート->ステップ 1 : 要求ソースの構成",
    "labelImportRequirementStep2": "要求のインポート->ステップ 2 : 要求ビューのカスタマイズ",
    "labelImportRequirementStep3": "要求のインポート->ステップ 3 : 要求リスト",
    "labelReqProType": "ReqPro",
    "labelStatusRequirementTable": "状況",
	"labelPackageInfoRequirementTable" : "パッケージ",
    "labelDescriptionRequirementTable": "説明",
    "labelTagRequirementTable": "タグ",
	"labelSourceIdRequirementTable": "ソース ID",
    "labelPriorityRequirementTable": "優先順位",
    "labelReviewStatusRequirementTable": "レビュー状況",
    "labelRequirementSource": "ソース:",
	"labelRequirementSourceWithoutColon": "ソース",
    "labelRequirementURI": "URI:",
    "labelRequisitePro": "RequisitePro",
    "labelRequirementPort": "ポート:",
    "labelRequirementProject": "プロジェクト:",
    "labelRequirementUserId": "ユーザー ID:",
    "labelRequirementPassword": "パスワード:",
    "labelGettingInfomation": "詳細情報を取得中...",
    "labelRequirementType": "タイプ:",
	"labelRequirementMultipleTypes": "複数のタイプから要求をインポート",
    "labelRequirementImport": "インポート",
    "labelRequirementBack": "戻る",
	"labelRequirementNext": "次へ",
	"labelRequirementNormal": "標準",
	"labelRequirementUpdated": "更新済み",
	"labelRequirementRemoved": "除去済み",
	"labelNewCasePerReq": "要求ごとのテスト・ケースを作成",
	"labelSameNameWithReq": "テスト・ケースを要求と同じ名前にする",
	"labelNewOneCase": "すべての要求で単一のテスト・ケースを作成",
	"labelViewCasesTab": "新規に作成されたテスト・ケースの表示",
	"labelNewCaseFromReq": "要求からテスト・ケースを生成",
	"labelCaseNameFromReq": "%1 のテスト・ケース",
	"labelNewCaseEditor": "新規のテスト・ケースを編集",
	"labelSaveArtifact": "現在のテスト計画を保存",
	"labelCreateTestCases": "要求からテスト・ケースを作成",
	"labelNewCasesForReq": "要求の新規のテスト・ケース",
	"labelLocalRequirement": "ローカル",
	"labelDoorsRequirement": "ドア",
	"labelReqproRequirement": "ReqPro",
	"labelCaliberRequirement": "CaliberRM",
    "labelOnlyReqNoPackage": "パッケージのない要求のみ",
	
	"msgCreatedCase": "%1 が作成されました。",
	"msgCreatedCasesNum": "%1 個のテスト・ケースが作成されました。",
	"msgCreatedCaseNotAdded":"新規作成されたテスト・ケースを、テスト計画のテスト・ケース・セクションに追加できませんでした。これは、セクションが存在しないか、まだ初期化されていないためです。テスト・ケースを手動で追加してください。",
    "msgNoRequirementDisassociate": "分離する要求を選択してください。",
    "msgExistRequirement": "同じ要求が既に存在します。",
    "msgConfirmUpdateRequirement": "要求をリセットすると、サーバーから要求の最新情報を読み込み、要求の状況をクリーンアップします。\n要求がすでにテスト・ケースに関連付けられている場合、関連付けられているすべてのテスト・ケースの要確認状況も自動的にクリーンアップされます。<br><br>要求をリセットしますか?",
	"msgNoRequirementInSuspect": "要確認状況の要求がありません。リセットする要確認の要求を少なくとも 1 つ選択してください。",
    "msgNoHostName": "少なくともホスト名を入力してください。",
    "msgNoProject": "現行接続にはプロジェクトがありません。他のプロジェクトに変更してください。",
    "msgNoRequirement": "インポートする 1 つ以上の要求を選択してください。",
    "msgAddConnection": "接続を追加しました: %1。新規接続を入力するか、または %2 を使用してください。",
    "msgCannotRemoveReadOnlyRequirement": "要求 %1 は読み取り専用のため除去できません。",
    
    "labelAdapterInfo":"アダプター情報",
    "labelRobotTestProgress": "Rational Robot テストの進行状況",
    "labelSelectEngine": "エンジンを選択してテストを実行します",
    "labelSelectEngineID": "エンジン ID を選択します",
    "labelDataStorePath": "データ・ストア・パス",
    "labelActiveEngineList": "アクティブ・エンジン・リスト",
    "labelViewDetail": "クリックして詳細結果を表示します",
    "labelFunctionalTestProgress": "Rational Functional Tester の進行状況",
    
    "msgNoEngines": "アダプターは登録されていないため、テストは続行できません。",
    "msgCancelExecution": "実行をキャンセルすることを選択をしました",
    "msgExecutionOver": "実行を終了します",
    "msgActualNameRequired": "'実際の名前' は必須です。",
    "msgDataStorePathRequired": "'データ・ストア・パス' は必須です。",
    "msgSelectAnEngine": "エンジンの選択",
    
    "msgNeedRejectReason": "拒否についてのコメントは必須です。",
    
    "msgSizingInvalidNum": "「%1」セクションでは、計画工数または実行工数は数値でなければなりません。",
    
    "msgDatapoolAddAtta": "少なくとも 1 つおよび 1 つのみの CSV 文書をこのテスト・データに添付する必要があります",
    
    "labelSystemProperties": "システム・プロパティー",
    "labelReqProConnURI": "URI",
    "labelReqProConnPortNum": "ポート番号",
    "labelReqProSynStatus": "同期状況",
    "labelReqProStartSyn": "使用不可",
    "labelReqProStopSyn": "使用可能",
    "labelReqProAddConn": "接続の追加",
    "labelReqPeoRemoveConn": "接続の削除",
    "labelEnableSynch": "同期の使用可能/使用不可",
	"labelSyncNow": "すぐに同期化",
    "labelReqProTestConn": "接続のテスト",
    "labelReqProSaveConn": "接続の保存",
    "labelReqProRefreshConn": "接続の更新",
    "msgSysPropError": "システム・プロパティー・タスクを実行できませんでした。",
    "msgSysPropErrorNoDetails": "追加情報を使用できません。",
    
    "msgReqProRemoveConn": "削除する 1 つ以上の接続を選択してください。",
    "msgReqProPromoptRemoveConn": "これらの %1 接続を削除しますか?",
    "msgReqProPromoptRemoveConn1": "接続 %1 を削除しますか?",
    "msgReqProTestConn": "1 つの接続のみを選択して接続をテストしてください。",
    "msgReqProTestConn1": "接続を選択して接続をテストしてください。",
    "msgReqProSaveConn": "URI: %1 の接続が既に存在します。",
    "msgReqProStopSyn": "接続 %1 の同期を使用不可に設定しますか?",
	"msgReqProStartSyn": "接続: %1 の同期を使用可能に設定しますか?",
	"msgReqProSyncNow": "RQM と %1 を同期しますか?",
    "msgReqProNoNewConn": "新規接続はありません。保存前に新規接続を追加し、ホスト名とポート番号を入力してください。",
    "msgReqProSaveConn1": "まず保存してください。",
    "msgReqProConnAvailable": "この接続は使用できます。",
    "msgReqProConnUnavailable": "この接続は使用できません。",
    "msgReqProFailSaveConn": "接続の保存に失敗しました",
    "msgReqProFailSyn": "接続の同期の開始/終了に失敗しました: %1。",
    "msgSelectOnlyOneConn": "1 つの接続のみを選択して同期を使用可能/使用不可にしてください。",
    "msgSelectOneConn": "接続を選択して同期を使用可能/使用不可にしてください。",
	"msgSelectOnlyOneConnToSync": "同期する 1 つの接続のみを選択してください。",
	"msgSelectOneConnToSync": "同期する接続を選択してください。",
	"msgReqProSyncFailed": "RQM と %1 の同期に失敗しました。Requisite Pro サーバーが一時的に使用できない可能性があります。",
	"msgReqProSyncSuccess": "RQM と %1 の同期が現在進行中です。\nこれには数分かかる場合があります...",
    
    "labelSharedLocations": "共用リソース・ロケーション",
    "labelAddResourceLocation": "リソース・ロケーションの追加",
    "labelRemoveResourceLocation": "リソース・ロケーションの削除",
    "labelSaveResourceLocation": "リソース・ロケーションの保存",
    "labelRefreshResourceLocation": "リソース・ロケーションの更新",
    
    "msgRemoveResource": "削除する 1 つ以上の %1 を選択してください。",
    "msgRemoveResource1": "これらの %1 %2 は削除されます。続行しますか?",
    "msgRemoveResource2": "%1: '%2' は削除されます。続行しますか?",
    "msgSaveResource": "正常に保存されました",
	
	"labelString": "ストリング",
	"labelNumber": "番号",
	"labelConfigurationPart": "タイプ",
	"labelMultipleConfigurationParts": "複数の値タイプ",
	"labelDate" : "日付",
	
	"labelValue": "値",
	"labelAttributeName": "属性名",
	"labelDataType": "データ型",
	"labelCollapse": "省略",
	"labelAddEnum": "列挙された値の追加",
	"labelEditEnum": "列挙された値の編集",
    
	"labelRelatedSite": "関連サイト",
    "labelRelatedSites": "関連サイト",
    "labelAdminRelatedSites": "関連サイトの RQM のリストを構成します",
	"labelArtifactOptions": "成果物オプション",
	"labelIBMRational": "IBM Rational",
    "labelIBMRationalQualityMgmt": "IBM Rational Quality Mgmt",
	"labelAddRelatedSites": "関連サイトの追加",
	"labelRemoveRelatedSites": "関連サイトの削除",	
	"labelURL": "URL",
    "labelDashboards": "ダッシュボード",
    "labelBackRQMHome": "< Rational Quality Manager に戻る",
	"labelBackRQMPage": "< %1 に戻る", // %1 = page title
    "labelCopyright": "&copy; IBM Corporation 2000, %1",
    "labelLogIn": "ログイン",
    "labelLogOut": "ログアウト",
    "labelYourTrialLicense": "<b>ライセンスの評価版<\/b> ",
    "labelHasExired": "<b>ライセンスの評価版<\/b> の期限が切れました",
    "labelExpiresToday": "<b>ライセンスの評価版<\/b> の期限は本日までです",
    "labelExpire1day": "<b>ライセンスの評価版<\/b> の期限はあと 1 日です",
    "labelExpireNday": "<b>ライセンスの評価版<\/b> の期限はあと %1 日です",
    "labelExpiresIn": "有効期限",
    "labelErrorLoading": "ロードでエラーが発生しました。",
    "labelAdmin": "管理",
	"labelEditProfile": "プロファイルの編集", // edit user profile
	
	
	// TRANSLATORS: the follow 4 messages are part of one panel, the last 2 messages comprising 
	//              one sentence with the word "Log In" (as a link) inserted inbetween.
	"labelNoLicense": "Jazz Team サーバーに正常にログインしましたが、Rational Quality Manager へのアクセスが許可されていません。",
	"labelNoLicenseContact": "Jazz Team サーバー管理者に連絡してアクセスする方法について問い合わせてください。",
	"labelNoLicense2": "画面に",
	"labelNoLicense3": "戻る。",
	"labelNoProjectAreas": "Jazz Team サーバーに正常にログインしましたが、どのプロジェクトへのアクセス権もありません。",
	"labelInvalidProjectArea": "Jazz Team サーバーに正常にログインしましたが、'%1' は有効なプロジェクトではありません。",
	"labelUnauthProjectArea": "Jazz Team サーバーに正常にログインしましたが、プロジェクト '%1' へのアクセス権がありません。",
	
	"labelServerError": "Rational Quality Manager へのログインは成功しましたが、サーバーの状態に不具合があります。",
	"labelServerErrorContact": "この問題を Jazz Team サーバー管理者に報告してください。",
	"communicationError": "サーバーとの通信中にエラーが発生しました。",
	
	// TRANSLATORS: the following 3 messages are part of one sentence, the middle one being the text of a link 
	"labelServerErrorAdmin1": "詳細については",
	"labelJazzAdminApp": "Jazz 管理アプリケーション",
	"labelServerErrorAdmin2": "を使用してシステム状況の詳細を表示して、システム・プロパティーを変更してください。",
	
	
	"msgServerNotInitialized": "Jazz Team サーバーに正常にログインしましたが、サーバーがまだ適切に初期化されていません。",
	"msgCanPerformSetup": "サーバーで使用しているロールによって、サーバーを初期化できます。初期化には、次のものを使用します。",
	"msgCanPerformSetupLinkText": "「サーバー・セットアップ」ウィザード",
	
	"labelReturnToLogin": "ログイン",
	"labelTestPlanWorkitems": "テスト計画ワークアイテム",
    
	//SETUP WIZARD   
	"labelProjectArea": "プロジェクト・エリア",
	"labelSetupCreateProject": "プロジェクト・エリアの作成",
	"msgSetupCreateProject": "Rational Quality Manager のデフォルトのプロジェクト・エリアを作成します",
	
	"msgSetupCreatingProject": "プロジェクト・エリアを作成中 ...",
	"msgSetupCreatedProject": "プロジェクト・エリアを作成しました。",
	"msgSetupCompleted": "Rational Quality Manager のセットアップが完了しました",
	"msgSetupCreateProjectError": "%1 のため、プロジェクト・エリアを作成できませんでした。",
	"msgSetupCreateProjectLicense": "必要なライセンスが欠落しています。続行する場合、ユーザー ID (%1) に '%2' のクライアント・アクセス・ライセンスが自動的に付与されます。",
	"msgSetupProjectDescription": "ユーザーが Rational Quality Manager の使用を開始する前に、プロジェクト・エリアを作成しておく必要があります。",
	"msgSetupProjectProjectNew": "プロジェクト・エリアを今すぐ作成するには、ボックスにチェック・マークを付け、「次へ」をクリックしてください。このプロセスでは、プロジェクト・エリアの初期化にしばらく時間がかかる場合があるので、しばらくお待ちください。",
	"msgSetupProjectProjectExist": "プロジェクト・エリアはすでに作成されています。ここで必要なアクションはありません。続行するには、「次へ」をクリックしてください。",
	
	
    "labelChangeSuspect": "要確認の属性の変更",
    "msgChangeSuspectConfirm": "選択された %1 個のテスト・ケースの要確認属性が変更されます。続行しますか?",
    "msgCreateManualScripts": "選択されたテスト・ケースにマニュアル・スクリプトが作成されます。続行しますか?",
	
    "labelUnsuspect": "確認不要",
    "msgUnsuspectConfirm": "選択されたテスト・ケースは確認されません。続行しますか?",
    
	"labelNote": "注: ",
    "labelNameArea": "名前エリア",
    "labelTextArea": "テキスト・エリア",
    "labelContentArea": "コンテンツ・エリア",
    "labelSelectArea": "エリアの選択",
    "labelActionBarPreferences": "アクション・バーの設定",
    "labelVerticalOrientation": "縦向き",
    "labelHorizontalOritentation": "横向き",
    "labelRequisiteProHostProperties": "RequisitePro ホスト・プロパティー",
    "labelSetRequisiteProHostProperties": "RequisitePro ホスト・プロパティーを設定します。",
    "labelReportServer": "カスタム・レポート・ホスト・プロパティー",
    "labelSetReportServer": "カスタム・レポート・ホスト・プロパティーを設定します。",
    "labelReportServerUsername": "ユーザー ID",
    "labelReportServerPassword": "パスワード",
	"labelReportServerNamespace": "名前空間",
    "labelDefectsProviderProperties": "障害プロバイダー",
	"labelBuildProvider": "ビルド・プロバイダー",
	"labelChangeAssociatedBuild":"関連付けられたビルドの変更",
	"labelClearAssociatedBuild":"関連付けられたビルドのクリア",
	"labelBuild": "ビルド",
	"labelAvailableBuilds": "使用可能なビルド",
	"labelConfigure": "構成...",
	"lableClear": "クリア...",
	"labelProvider": "プロバイダー:",
	"labelStatusWithColon": "状況:",
	"labelSummaryWithColon": "要約:",
	"labelNoneProvidersAvailable": "どのプロバイダーも利用できません",
	"labelChecking": "検査中...",
	"labelClickToVerify": "クリックして検証...",
    "labelSetDefectsProviderProperties": "障害の作成場所であるリポジトリーを選択および構成を行います。",
	"labelBuildProviderText": "ビルドの作成場所であるリポジトリーの選択および構成を行います。",
	"labelSetResourcesProperties": "プロジェクト・エリアの共用リソース・ロケーションの追加/変更を行います。",
    "labelDefaultRequirementType": "デフォルトの要求タイプ",
	"labelCPUNumber": "グローバル CPU 制限",
	"labelSetCPUNumber": "サポートされている CPU の制限を設定します。",
	"labelCPULimit": "グローバル CPU 制限",
	"labelCPUCount": "グローバル CPU 数",
	"labelSaveGlobalCPULimitation": "グローバル CPU 制限の保存",
	"labelStateTransitionConstraint": "成果物の状態遷移制約",
	"labelSetStateTransitionConstraint": "成果物の状態遷移制約を設定します。",
    "labelDoorsHostName": "Doors ホスト名",
    "labelBuildForgeHostName": "Build Forge ホスト名",
    "labelResources": "共用リソース・ロケーション",
	"labelSetSharedLocation": "共用リソース・ロケーションの設定",
    "labelTestTypes": "テスト・タイプ",
    "labelDefaultTestPlanTemplate": "デフォルトのテスト計画テンプレート",
    "labelActionBar": "アクション・バー",
    "labelExpansion": "拡張",
    "labelEditors": "エディター",
    "labelTables": "テーブル",
    "labelRelatedInformation": "関連情報",
    "labelProgressPanelSettings": "進行状況パネル",
    "labelSetBuildForgehostname": "Build Forge ホスト名の設定",
    "labelSelectRequirementDocumentType": "デフォルトの要求文書を選択します",
    "labelRationalRequistePro": "Rational Requiste Pro",
    "labelSetDoorsHostname": "Doors ホスト名の設定",
    "labelPreferences": "設定",
    "labelTableSize": "テーブル・サイズ",
    "labelRestoreDefault": "デフォルトの復元",
    "labelSelectTestTypes": "テスト・タイプの選択",
    "labelRFT": "RFT",
    "labelRMT": "RMT",
    "labelRobot": "Rational Robot",
    "labelReportProperties": "レポートのプロパティー",
    "labelMangeReportHeaderFooter": "レポートのヘッダーとフッターのイメージを設定します。",
    "labelReportHeader": "レポート・ヘッダー・イメージ:",
    "labelReportFooter": "レポート・フッター・イメージ:",
	"labelCurrentHeader": "現在のヘッダー:",
	"labelCurrentFooter": "現在のフッター:",
	"labelActionBarVerticalDescription": "品質マネージメント・アクション・カテゴリーは、画面左側に縦方向に並ぶアイコンとして表示されます。",
	"labelActionBarHorizontalDescription": "品質マネージメント・アクション・カテゴリーは、画面先頭に横向きに表示されます。",
	"labelShowAllSectionsDescription": "文書全体がスクロールできる 1 枚のページに表示されます。",
	"labelShowSingleSectionDescription": "目次の選択されたセクションのみがエディターに表示されます。",
	"labelArtifactEditorTOCNote": "この設定は新規に開かれたか、再度開かれた成果物エディターに表示されます。",
	"labelDateDisplayFormatNote": "この設定は新規に開かれたビューか、再度開かれたビューおよびエディターに表示されます。",
	"labelUnsavedChanges": "保存されていない変更があります: %1",
	"labelExecutionStates": "実行状態",
	"labelManageExecutionStates": "実行状態を管理します。",
    "labelCustomizeCatalog": "Lab リソースのプロパティー",
    "labelCustomizeCatalogText": "Lab リソースの属性とタイプをカスタマイズします。",
    "labelWhitchCustomizeCatalog": "テスト計画の環境タイプ",
    "labelWhitchCustomizeCatalogText": "テスト計画の環境プラットフォームの対象タイプを選択します。",
	"labelArtifactViewBuilderSettings": "リスト・ビューの設定",
    "labelAutoRunQuery": "リスト・ビューを開くと自動的に検索を実行する",
	"labelShowOnlyMyByDefault": "デフォルトで \"自分\" の成果物だけを表示する",
    "labelOpenQueryFilterSection": "リスト・ビューのフィルター処理可能列を最初に表示する",
    "labelDefaultArtifactListViewMode": "デフォルト・リスト・ビュー・モード (該当する場合)",
	"labelArtifactListsNote": "これらの設定は、リスト・ビューのフィルター処理動作に影響します。各リスト・ビューの設定は、ログアウトするまで保持されます。",
	"labelRiskProfileAdmin": "リスク・プロファイルを管理します。",
	"labelRisksAdmin": "カスタム・リスクを作成し、管理します。これらのリスクはリスク・プロファイルおよびリスク・アセスメントで使用されます。",
	"msgPreferenceBeActive": "この設定は、次に Rational Quality Manager にログインする際にアクティブになります。",
    "msgPreferenceBeActive1": "この設定は、次にこの機能を使用する際にアクティブになります。",
	"msgSavedSuccessfully": "正常に保存されました",
    "msgSaveCatalogError": "カタログへの変更を保存できません。",
    "msgSavedCatalogSuccessfully": "Lab リソースのタイプの変更は正常に保存されました。これらの変更は、次に Rational Quality Manager にログインする際にアクティブになります。",
    "msgDuplicateTypeName": "新規の型名は固有のものにする必要があります。",
    
    // %1 is the name of edit page
    "msgWarnMultiEditSession": "すでに \'%1\' エディターで変更作業をしています。このエディターで変更作業をしないでください。作業中のエディターでの保存が終了するまで、このエディターでの変更点を正常に保存することはできません。", 
    "msgAlertReloadCatalogContents": "\'%1\' エディターでの変更点が保存されました。このエディターを再ロードして、最新の内容を確認してください。",
    
    "labelParentTestPlanInfo": "親テスト計画",
	"labelParentTestCaseInfo": "親テスト・ケース",
    
    "labelAboutDialogTitle": "Rational Quality Manager について",
    "labelVersionInformation": "バージョン情報",
    "labelCommonComponentsVersion": "共通コンポーネントのバージョン",
    "labelRTLMVersion": "RTLM バージョン",
    "labelQMExternalVersion": "Rational Quality Manager バージョン",
    "labelQMInternalVersion": "内部バージョン",
	
    "labelServerHealth": "サーバー正常性",
    "labelBundleVersions": "インストール済みバンドルのバージョン",
    "labelBundleName": "バンドル名",
    "labelBundleVersion": "バンドル・バージョン",
    
    "labelNewItemClick": "クリックして新規の %1 を追加します...",
    "labelNoEditorConfigured": "このようなエディターは構成されていません。",
    "labelAddItems": " %1 の追加",
    
    "msgRemoveItem": "%1: %2 は削除されます。続行しますか?",
    "msgRemoveItem2": "これらの %1 %2 は削除されます。続行しますか?",
    "msgItemNameRequired": "%1 名は必須です。",
    "msgTypeToSearch": "検索キーワードを入力",
	"labelGlobalSearchButton": "グローバル・サーチ",
    "labelGlobalSearchInput": "グローバル・サーチ・テキストの入力",
	
    "labelNoLabel": "ラベルなし",
    "labelNoWorkItem": "ワークアイテムなし",
    
    "labelAuthoring": "タスク-品質",
    "labelAddAndClose": "追加 &amp; 閉じる",
    "msgErrorRunningQuery": "照会を実行中にエラーが発生しました",
    
    "labelMatchingItems": "一致する項目",
    
    "labelTitle": "タイトル",
    
    "labelAddExistingTestCases": "既存テスト・ケースの追加",
    "labelAddNewTestCase": "新規テスト・ケースの追加",
    "labelRemoveTestCases": "テスト・ケースの削除",
    "labelNotSupported": "サポートなし",
	
    "labelAddExistingTestPlans": "既存のテスト計画の追加",
    "labelAddNewTestPlan": "新規子計画の追加",
    "labelRemoveTestPlans": "テスト計画の除去",	
    
    "labelAddExistingTestScripts": "既存テスト・スクリプトの追加",
    "labelAddNewTestScript": "新規テスト・スクリプトの追加",
    "labelRemoveTestScripts": "テスト・スクリプトの削除",
    
    "msgIsPartOfList": "%1 は既にリストの一部になっています",
    
    "labelPasteCompare": "データ入力支援/検証",
    "labelDataEntry": "データ入力支援のテキストを使用します",
    
    "labelInsertTestDataColumn": "テスト・データ列の挿入",
    "msgNoTestDataSelected": "テスト・データが選択されていません。",
    
    "msgWorkItemNotFound": "ワークアイテム %1 が見つかりません",
    
    "labelWriteComments": "コメントの書き込み",
    "msgSelectVariableType": "変数型を選択してください",
    
    "labelExecutionStep": "実行手順",
    "labelVerificationPoint": "検査ポイント",
    "labelReportingStep": "レポート作成手順",
    "labelStep":"手順",
    "labelArtifactOverview": "%1 の概要",
    "labelViewSnapshots": "スナップショットの表示",
    "labelGotoCurrentRevision": "現行リビジョンにジャンプ",
    "labelCreateNewSnapshot": "新規スナップショットの作成",
    "labelArtifactSnapshot": " (スナップショット: %1)",
	"labelRevisionInfo": " (%1: %2)",
    "labeloriginatorLabel": "作成者:",
    "labelowner": "所有者:",
    "labelname": "名前:",
    "labelStateLabel": "状態:",
    "labeldescription": "説明:",
    "labelweight": "重み:",
	"labelPoints": "ポイント",
	"labelPointsValue": "ポイント %1",
    "labeltype": "タイプ:",
    "labelrevision": "リビジョン:",
    "labelcreated": "作成日",
    "labelitemID": "項目 ID:",
    "labelorigin": "原点:",
    "labeloriginatorname": "作成者の名前:",
    "labeloriginatoremail": "作成者の E メール:",
    "labeloriginatorID": "作成者 ID:",
    "labelCreateSection": "セクションの作成",
    "labelRemoveStep": "手順の削除",
	"labelInsertStepAbove":"新規手順を上に挿入",
	"labelInsertStepBelow":"新規手順を下に挿入",
	"labelReplaceWithSteps":"キーワードのステップと置換",
	"labelClickToAdd":"クリックして手順を追加",
    "labelKeywords": "キーワード",
    "labelInsertBefore": "前に挿入",
    "labelReplaceStatement": "ステートメントを置換",
    "labelKeywordView": "「キーワード」ビュー",
    "labelNewItemTitle": "新規 %1",
	"msgDragAndDropKeyword":"いずれかのマニュアル手順の上にキーワードを<br>ドラッグ・アンド・ドロップするとスクリプトに追加されます",
    
	"labelCurrent": "現行",
	"labelSnapshots": "スナップショット",
	"labelSnapshotNameRequired": "スナップショット名は必須です",
    "labelSnapshotName": "スナップショット名:",
    "labelParentTestPlans": "親テスト計画",
	"labelMasterTestPlan": "マスター・テスト計画",
    "labelSavingArtifact": "%1 の保存中です...",
	"labelLoadingArtifact": "%1 のロード中です...",
    "labelIncludeSnapshots": "スナップショットを入れる",
    "labelAddSelectedDefect": "選択された障害の追加",
    "labelAddThisDefect": "この障害の追加",
    
    "msgConfirmCancel": "保存されていない変更内容は破棄されます。続行しますか?",
    "msgConfirmRemoveStep": "ステップ #%1 は削除されます。続行しますか?",
    "msgStepTypeRequired": "'ステップ・タイプ' はステップ %1 に必須です。",
    "msgStepContentRequired": "'ステップ・コンテンツ' はステップ %1 に必須です。",
	"msgChangesNotSaved":"変更点は保存されていません。",
    "msgNoStepToReplace": "置換するステップが見つかりませんでした",
    "msgNoStep": "ステップが見つかりませんでした",
	"msgReplaceStepsWithKeyword":"キーワードが正常に作成されました。選択した手順をキーワードで置き換えますか?",
    "msgNumericWeightRequired": "'重み' は数値でなければなりません。",
	"msgWeightRequired": "'重み' は指定する必要があります",
    "msgRemoveSectionFromTestSuite": "テスト・スイートからのセクションの削除を元に戻すことはできません。続行しますか?",
    "msgErrorStartingRun": "実行の初期化に失敗しました",
	"msgExecReqCreated": "実行依頼が作成されました",
    
    "labelParentEditorRequired": ": 引数 'parentEditor' は必須です。",
    "labelConfigEditorRequired": ": 引数 'config' は必須です。",
    "labelDefine": "この %2 の %1 を定義します。",
    "labelParentEditorRequiredRichTextSection": "RichTextSection: 引数 'parentEditor' は必須です。",
    "labelConfigEditorRequiredRichTextSection": "RichTextSection: 引数 'config' は必須です。",
    "labelWidgetInfoSectionGroup": "SectionGroup: ウィジェットは SectionGroupDTO のみにインスタンス化される必要があります。",
    "labelAvailableEnvironmentOptions": "選択可能な環境オプション",
    "labelEnvironmentTypes": "環境タイプ",
	"labelLeftTitle": "使用可能",
    "labelRightTitle": "選択済み",
    "labelErrorEnvir": "「環境」セクションでエラーが発生しました",
    "labelTypeEnvironment": "タイプ",
    "labelAttributesEnvironment": "属性",
    "labelNotAvailableEnvironment": "いずれも使用できません",
	"labelEditTestEnvironment": "対象になるプラットフォームの管理",
	"labelSelectTestEnvironment": "テスト環境の選択",
    "labelChangeExecProps": "実行プロパティーの変更",
	"msgChangeExecProp": "選択したテスト・ケース (複数可) の実行プロパティーの変更",
	"msgTestPlanAssociatedWithDiffSuite": "別のテスト計画がこのスイートに関連付けられています",
	"labelTabIndex": "指定された tabIndex %1 は範囲外です。",
    "labelErrorInfoEnvironment": "「環境」セクションでエラーが発生しました",
    "labelMultiple": "複数",
    "labelIdNotFound": "ワークアイテム %1 が見つかりません",
    "labelEroorViewingWorkItem": "ワークアイテムの表示中にエラーが発生しました",
    "labelNamePlanningBody": "名前",
    "labelScorePlanningBody": "スコア",
    "labelTypePlanningBody": "タイプ",
    "labelDetailsPlanningBody": "詳細",
    "labelErrorRemoving": "テスト計画 #%1 の削除中にエラーが発生しました",
    "labelErrorRemovingTestCase": "テスト・ケース #%1 の削除中にエラーが発生しました",
    "labelErrorRemivingTestGroup": "テスト・グループ #%1 の削除中にエラーが発生しました",
    "labelTestPlanRemoved": "testPlanRemoved",
    "labelTestGroupRemoved": "testTestGroupRemoved",
    "labelTestCaseRemoved": "testTestCaseRemoved",
    "labelIDPlanningBody": "ID",
    "labelNamePlannningBody": "名前",
    "labelStatusPlanningBody": "状況",
    "labelLastModified": "最終変更",
    "labelSelectScriptType": "スクリプト・タイプの選択",
    "labelSelectSharedLocation": "共用ロケーションの選択",
    "labelResolevedPath": "解決済みパス",
    "labelIncludePlan": "計画を入れる",
    "labelIncludeIteration": "テスト・マイルストーンを入れる",
    "labelNoSharedLocationFound": "共用リソース・ロケーションが見つかりません。管理者に連絡してください。",
    "labelNoTeamAssigned": "チームが割り当てられていません。",
    "labelNoMembers": "チームにはメンバーがいません。",
    "labelSearchString": "検索ストリングを入力する必要があります。",
    "labelSavingArtifaceType": "%1 の保存中です...",
    "labelNotYetSupported": "未設定です。",
    "labelRevisionTableView": "リビジョン",
    "labelCopy": "コピー",
    "labelSno": "SNo.",
    "labelLocation": "ロケーション",
    "labelRefreshTestScripts": "テスト・スクリプトの更新",
    "labelArtifact": "成果物",
    "labelteammembers": "チーム・メンバー:",
    "labeltestteam": "テスト・チーム:",
    "labelManageTeams": "チームの管理",
    "labelNewQuery": "新規照会",
    "labelSearch": "検索",
	"labelRemoveSectionFrom": "%1 からのセクションの除去",
    
    "labelCellValueChanged": "オブジェクトのセル値が変更されました: %1、新規の値: %2",
	"labelTestCell": "テスト・セル",
	"labelRefreshingReport": "レポートを更新中...",
	"labelLoadingReport": "レポートをロード中...",
    "labelLoadingReports": "レポートをロード中...",
	"labelReportLoadingFailed": "レポートのロードに失敗しました",
    "labelReportsLoadingFailed": "レポートのロードに失敗しました",
	"labelReportNameRequired": "レポート名は必須です。",
	"labelReportNameExists": "レポート名 '%1' は既に存在しています。他の名前を選択してください。",
	"labelSaveReportAs": "レポートの別名保存...",
	"labelPreferenceLoadingFailed": "設定のロードに失敗しました",
	"labelNoWorkItemSpecified": "ワークアイテムが指定されていません。",
	"labelConfirmChanges": "保存されていない変更内容は破棄されます。続行しますか?",
	"labelSummaryRequired": "'要約' が必須です。",
	"labelCreator": "作成者",
	"labelPlannedFor": "計画",
	"labelEstimateDays": "見積もり (日)",
	
	"msgQueryTableList": "%1 の照会",
	
	"labelCSHelp": "「%1」セクションのヘルプ",
	"labelTestPlanEditorCSHelp": "「テスト計画エディター」のヘルプ",
	"labelTestCaseEditorCSHelp": "「テスト・ケース・エディター」のヘルプ",
	"labelTestScriptEditorCSHelp": "「テスト・スクリプト・エディター」のヘルプ",
	"labelTestScriptStepsCSHelp": "「テスト・スクリプト手順」のヘルプ",
	"labelKeywordLibCSHelp": "「キーワード・ライブラリー」のヘルプ",
	"labelTestSuiteCSHelp": "「テスト・スイート」のヘルプ",
	"labelDatapoolCSHelp": "「データ・プール」のヘルプ",
	"labelExecutionResultCSHelp": "「実行結果」のヘルプ",
	"labelAssociateReqCSHelp": "「関連要求」のヘルプ",
	"labelImportReqCSHelp": "「要求のインポート」のヘルプ",
	"labelWorkItemCSHelp": "「%1 ワークアイテム」のヘルプ",
	"labelNewTestCaseCSHelp": "「新規テスト・ケース」のヘルプ",
	"labelEWIEnvironmentCSHelp": "「EWI 環境」のヘルプ",
	"labelEWICoverageCSHelp": "「EWI カバレッジ」のヘルプ",
	"labelEWIAdvProCSHelp": "「EWI 拡張プロパティー」のヘルプ",
	"labelImportTestScriptCSHelp": "「テスト・スクリプトのインポート」のヘルプ",
	"labelEnvironmentChooserCSHelp": "「選択可能な環境オプション」のヘルプ",
	"labelAddResourcesCSHelp": "「リソース・ロケーションの追加」のヘルプ",
	"labelManageCategoriesCSHelp": "「カテゴリーの管理」のヘルプ",
	"labelAddExistingCSHelp": "「既存項目の追加」のヘルプ",
	"labelAddNewCSHelp": "「新規項目の追加」のヘルプ",
	"labelManageTemplateCSHelp": "「テンプレートの管理」のヘルプ",
	"labelNewSectionCSHelp": "「新規セクションの追加」のヘルプ",
	"labeEditAttributeCSHelp": "「属性の管理」のヘルプ",
 	"labelKeywordsHelp":"「すべてのキーワード」のヘルプ",
    "labelManageAttrs": "属性の管理 - %1",
	
	"msgMissingScriptTypeIdDatapool": "openAdapterSelectorDialog のパラメーターが欠落しています - scriptTypeId",
	"msgExistScriptsExecution": "%1 スクリプトは既に存在するのでインポートされませんでした",
	"msgSelectScriptToImport": "インポートする 1 つ以上のテスト・スクリプトを選択してください。",
	"msgValidationFailedExcution": "検査に失敗しました",
	"labelDisconnected": "切断",
	"labelTestSuiteExecution": "テスト・スイート実行コンソール %1",
	"labelTestSuiteResultExecution": "テスト・スイート実行結果 %1",
	"labelExecutionHistoryExecution": "実行ヒストリー",
	"labelSetConfigDefault": "このテスト環境をスイートのデフォルトとして設定します",
	"labelAttempted": "試行数",
	"labelExecuingKeyword": "キーワードの実行中",
	"labelResult": "結果",
	"labelTestCaseDetails": "テスト・ケースの詳細",
	"labelTestCaseDesign": "テスト・ケースの設計",
	"labelPreConditions": "事前条件",
	"labelPostConditions": "事後条件",
	"labelAcceptanceCriteria": "受け入れ基準",
	"labelExpectedResult": "期待される結果",
	"labelActualResult": "実際の結果",
	"labelNotes": "注",
	"labelExecutionInformation": "実行情報",
	"labelVerificationPointsStatus": "検査ポイント状況",
	"labelHealth": "正常性",
	"labelAdapter": "アダプター",
	"labelRun": "実行",
	"labelExecuteSuite": "このスイートを同時に実行する",
	"labelExecuteSuiteSequential": "このスイートを順番に実行する",
    "labelSearchingText": "テキスト '%1' の検索中...",
	"labelSearchText": "'%1' の検索結果",
	"labelEditConfigurationForTestCase": "テスト・ケースのテスト環境を編集します",
	"labelCreateTCorConfiguration": "スイートに追加するテスト・ケースおよび/またはテスト環境を作成してください。",
	"labelAssociateConfigWithTestCase": "テスト環境をテスト・ケースに関連付けるには、以下の名前を選択または入力してください",
	"labelAddTestCase": "テスト・ケースの追加",
	"labelKeywordExecutionProgress": "キーワード実行の進行状況 ...",
	"labelAttachmentsView": "「添付」ビュー",
	"labelDefectsView": "「障害」ビュー",
	"labelCommentsView": "「コメント」ビュー",
	"labelMachineName": "マシン名",
	"labelAdapterName": "アダプター名",
	"labelJobsInQueue": "キュー内のジョブ",

	"labelSequential": "順次",
	"labelParallel": "並列",
	"labelExecutionMode": "実行モード",
	"labelDateFileDatapool": "データ・ファイル",
	
	"labelSaveConstrains": "制約の保存",
	"labelConstraintDescription1": " \"承認済み\" または \"廃棄済み\" 成果物の保存を許可しない",
	"labelConstraintDescription2": "すべての関連するタスク-品質ワークアイテムが解決される場合、「レビュー中」への移行のみを許可する",
	"labelConstraintDescription3": "成果物に関連するすべての承認が受信された場合のみ承認する",
	"labelConstraintDescription4": "すべての参照済みテスト・ケースが承認された場合のみテスト計画を承認する",
	"labelConstraintDescription5": "すべての参照済みテスト・スクリプトが承認された場合のみテスト・ケースを承認する",
	"labelConstraintDescription6": "承認済みテスト・ケースのみ実行する",
	"LabelConstraint" : "制約",
	"LabelEnabled" : "使用可能",
	"LabelAction" : "アクション:",
	
	//State transition messages
	"cantapplyaction" : "%1 アクションを適用できません",
	"cantExecuteTestSuite" : "テスト・スイートを実行できません",
	"cantExecuteTestCase" : "テスト・ケースを実行できません",
	"msgCannotTransitionApprovalsWaiting": "「公式レビュー」セクションに保留中の承認が残っている場合には %1 状態に変更できません。",
	"msgCannotTransitionNotAllTestCasesApproved" : "未承認の参照済みテスト・ケースがある場合には %1 状態に変更できません",
	"msgCannotTransitionNotAllTestScriptsApproved" : "未承認の参照済みテスト・スクリプトがある場合には %1 状態に変更できません",
	"msgCannotExecuteSuiteTestCaseNotApproved" : "テスト・スイートを実行できません。以下のテスト・ケースは承認されていません - %1",
	"msgCannotExecuteTestCaseNotApproved" : "テスト・ケース %1 を実行できません。これは未承認です",
	"msgCannotExecuteTestSuiteNotApproved" : "テスト・スイート %1 を実行できません。これは未承認です",
	"msgErrorLoadingTestSuite" : "テスト・スイートのロード中にエラーが発生しました",
	"msgNotReadyForReviewWIsNotApproved" : "%1 のレビュー準備ができていません。ワークアイテム %2 - '%3' - は解決されていません。",
	"labelOnlyNonnegativeInteger": "負以外の整数は必須です",
	"labelSelectAction": "アクションの選択",
	
	//State transition state labels
    "com.ibm.rqm.planning.common.new" : "ドラフト",
    "com.ibm.rqm.planning.common.underreview" : "レビュー中",
    "com.ibm.rqm.planning.common.approved" : "承認済み",
    "com.ibm.rqm.planning.common.retired" : "廃棄済み",

	//Action transition action labels
   	"com.ibm.rqm.planning.common.readyforreview" : "レビュー待ち",
    "com.ibm.rqm.planning.common.approve" : "承認",
    "com.ibm.rqm.planning.common.retire" : "廃棄",
    "com.ibm.rqm.planning.common.reopen" : "再オープン",
    "com.ibm.rqm.planning.common.reject" : "拒否",
	"com.ibm.rqm.planning.common.return" : "%1 に戻る",
	
	//Trigger names
	"com.ibm.rqm.planning.common.testcase.trigger.design_conformance":"設計への適合性",
	"com.ibm.rqm.planning.common.testcase.trigger.logic_flow":"ロジック/フロー",
	"com.ibm.rqm.planning.common.testcase.trigger.lateral_compatibility":"側面の互換性",
	"com.ibm.rqm.planning.common.testcase.trigger.language":"言語の互換性",
    "com.ibm.rqm.planning.common.testcase.trigger.side_effects":"副次作用",
    "com.ibm.rqm.planning.common.testcase.trigger.concurrency":"並行性",
    "com.ibm.rqm.planning.common.testcase.trigger.backward_compatibility":"下位互換性",
    "com.ibm.rqm.planning.common.testcase.trigger.rare_situations":"まれな状態",
    "com.ibm.rqm.planning.common.testcase.trigger.simple_path":"シンプル・パス",
    "com.ibm.rqm.planning.common.testcase.trigger.complex_path":"複雑なパス",
    "com.ibm.rqm.planning.common.testcase.trigger.coverage":"カバレッジ",
    "com.ibm.rqm.planning.common.testcase.trigger.variation":"バリエーション",
    "com.ibm.rqm.planning.common.testcase.trigger.sequencing":"順序付け",
    "com.ibm.rqm.planning.common.testcase.trigger.interaction":"相互作用",
    "com.ibm.rqm.planning.common.testcase.trigger.recovery":"リカバリー/例外",
    "com.ibm.rqm.planning.common.testcase.trigger.software_configuration":"ソフトウェア構成",
    "com.ibm.rqm.planning.common.testcase.trigger.hardware_configuration":"ハードウェア構成",
	"com.ibm.rqm.planning.common.testcase.trigger.work_stress":"作業負荷/ストレス",
    "com.ibm.rqm.planning.common.testcase.trigger.start_restart":"スタート/再スタート",
    "com.ibm.rqm.planning.common.testcase.trigger.blocked_test":"ブロックされたテスト",
	
	//Activity names
	"com.ibm.rqm.planning.common.testcase.activity.high_level_reqs_design_review":"ハイレベルの要求/設計レビュー",
    "com.ibm.rqm.planning.common.testcase.activity.detailed_reqs_design_review":"詳細な要求/設計レビュー",
	"com.ibm.rqm.planning.common.testcase.activity.code_inspection":"コード・インスペクション",
	"com.ibm.rqm.planning.common.testcase.activity.unit_test":"単体テスト",
    "com.ibm.rqm.planning.common.testcase.activity.system_test":"システム・テスト",
	"com.ibm.rqm.planning.common.testcase.activity.system_integration_test":"システム統合テスト",
	"com.ibm.rqm.planning.common.testcase.activity.performance_test":"負荷テスト",
	"com.ibm.rqm.planning.common.testcase.activity.user_acceptance_test":"ユーザー受け入れテスト",
	
	"labelTableSummary": "これは %1 テーブルです",
	"labelSnapShot": "スナップショット",
	"labelWorkItems": "ワークアイテム",
	"labelFormalReview": "公式レビュー",
	"labelTestSchedule": "テスト・スケジュール",
	"labelKeyDate": "キー日付",
	"labelGeneratedTE": "生成されたテスト環境",
	"labelGeneratedTER": "生成されたテスト実行記録",
	"labelDataRecords": "データ・レコード",
	"labelEngines": "エンジン",
	"labelMachineAdapter": "マシン・アダプター",
	"labelTestCaseInTestSuite": "テスト・スイートのテスト・ケース",
	
	"labelEditDefaultScript":"デフォルト・テスト・スクリプトの編集",
	
	"labelPlatformCoverage": "プラットフォームの対象",
	"labelTestEnvironment": "テスト環境",
	
	"labelactionBar": "アクション・バー:",
	"labelexpansion": "拡張:",
	"labelArtifactEditorTOC": "エディターの目次",
	"labelRelatedInformation": "関連情報",
	"labelmaximumTableSize": "最大テーブル・サイズ:",
	"labelVertical": "縦向き",
	"labelHorizontal": "横向き",
	"labelOpenExpanded": "拡張済みを開く",
	"labelOpenCollapsed": "縮小表示済みを開く",
	"labelShowAllEditorSections": "エディターにすべてのセクションを表示する",
	"labelShowSingleSection": "選択されたセクションのみを表示する",
	"labelOpenRelatedInfo": "デフォルトで「関連情報」ビューを開く",
	"labelClosedRelatedInfo": "デフォルトで「関連情報」ビューを閉じる",
	"labelUIFavorite": "お気に入りの UI",
    "labelDateFormat": "日付表示形式",
    "labelDateRelativeStyle": "相対的な時間で表示する",
    "labelDateAbsoluteStyle": "常に日付で表示する",
	"labelAdapterSelection": "アダプターの自動選択",
	"labelAdapterPreference": "アダプター設定",
	"labelAdapterPreferenceHelp" : "アダプター設定のヘルプ",
	"labelExecutionPreferences": "実行の設定",
	"labelShowAdapter": "使用可能なアダプターが 1 つだけの場合は、実行時にアダプターを自動的に選択する",
	"labelShowAdapterWarning": "ツールが常にリストを表示する場合、この設定は必要ありません。",
	"labelSearchAdapterWithinCell": "スケジュールされた実行の実行時に、常にテスト・セル内のアダプターを検索する",
	"labelEnableWordWrapPref": "ワード・ラップ",
	"labelEnableWordWrap": "テスト実行記録テーブルのワード・ラップです。",
	"labelEnableWordWrapMessage": "このオプションを選択すると、テーブル・レンダリングが遅くなります。この設定はテスト実行記録のテーブルを含む新しく開かれたビューおよびエディターに表示されます。",
	"labelConfirmBeforeApplyAll": "マニュアル実行中、残りのすべての手順に判断を適用する前に確認する",
	"labelHideAnimationOnApplyAll": "「すべて適用」アクション実行中にアニメーションを表示しない",
	"labelDisableApplyAllForManualTest": "マニュアル・テスト用のすべて適用機能を無効にする。",
	"labelUseWIForUnblocking": "関連するすべての障害を閉じる際に、テスト実行記録をブロックしない。",
	"labelUsePlanWIForUnblocking": "関連するすべての計画項目を閉じる際に、テスト実行記録をブロックしない。",
	"labelUseBuildForUnblocking": "ワークアイテムの修正を含むビルドの使用可能性に基づいて、テスト実行記録をブロックしない。",
	"labelEditorTextDirection": "エディター・テキストの方向",
	"labelLeftToRight": "テキスト・エディターでのテキストの方向を左から右とする",
	"labelRightToLeft": "テキスト・エディターでのテキストの方向を右から左とする",
	
	"labelSetUIFavorite": "お気に入り UI の設定",
    "promptLostUnsavedChanges": "保存されていない変更は失われます。",
    "promptCloseTab": "このタブを閉じますか?",
    "promptLogout": "ログアウトしますか? 保存されていない変更は失われます。",
	
	"msgLostRemovedSections": "削除されたセクションのコンテンツは削除されます。セクションを削除しますか?",
	"msgCloseTab": "このタブを閉じますか? 保存されていない変更は失われます。",
	
    // out of the box, default test plan/test case categories titles. 
    "Release": "リリース",
    "Product": "製品",
    "Category": "カテゴリー",
    "Function": "機能",
    "Theme": "テーマ",
    "Test Phase": "テスト・フェーズ",
    
    "labelDeleted": "削除済み",
    "labelTCDeleted": "テスト・ケースは削除されました",
    "labelTSDeleted": "テスト・スクリプトは削除されました",

	"labelRQMTitle" : "Rational Quality Manager",
	"labelDefaultTS" : "デフォルトのテスト・スクリプト",
    
    "RQM-KEY-TP-DEFAULT-TEMPLATE-TITLE": "デフォルトのテスト計画テンプレート",
    "RQM-KEY-TP-DEFAULT-TEMPLATE-DESC": "テスト計画用のデフォルトの RQM コンテンツです。",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-TITLE": "デフォルトのテスト・ケース・テンプレート",
    "RQM-KEY-TC-DEFAULT-TEMPLATE-DESC": "テスト・ケース用のデフォルトの RQM コンテンツです。",

    "RQM-KEY-TP-BASIC-TEMPLATE-TITLE": "基本テスト計画テンプレート",
    "RQM-KEY-TP-BASIC-TEMPLATE-DESC": "テスト計画用の基本 RQM コンテンツです。",
    "RQM-KEY-TC-BASIC-TEMPLATE-TITLE": "基本テスト・ケース・テンプレート",
    "RQM-KEY-TC-BASIC-TEMPLATE-DESC": "テスト・ケース用の基本 RQM コンテンツです。",
    
    "RQM-KEY-TP-SUMMARY-TITLE": "要約",
    "RQM-KEY-TP-SUMMARY-DESC": "テスト計画の概要です。",
    "RQM-KEY-ATTACHMENTS-TITLE": "添付ファイル",
    "RQM-KEY-ATTACHMENTS-DESC": "テスト成果物から参照したい任意の関連文書、デザイン、または方針や手順を追加してください。",
    "RQM-KEY-TP-TEST-TEAM-TITLE": "テスト・チーム",
    "RQM-KEY-TP-TEST-TEAM-DESC": "このテスト計画で実行するテスト・チームを指定してください。テスト・チームは管理者が「チーム・エリアの管理」ボタンを選択して定義します。",
    "RQM-KEY-TP-TEST-CASES-TITLE": "テスト・ケース",
    "RQM-KEY-TP-CHILDREN-TITLE": "子テスト計画",
    "RQM-KEY-TP-CHILDREN-DESC": "このマスター・テスト計画に含まれている子テスト計画をリストします。子テスト計画をこのセクションに追加したり、このセクションから除去したりすることができます。",
    "RQM-KEY-TP-TEST-CASES-DESC": "指定した計画に関連付けられたテスト・ケースをリストします。テスト文書で関連を追加および削除し、新規テスト・ケースの作成および関連付けが可能です。テスト・ケースを削除すると、このテスト計画への関連が削除されますが、テスト・ケースは削除されません。",
    "RQM-KEY-TP-ENV-TITLE": "テスト環境",
    "RQM-KEY-TP-ENV-DESC": "このテスト計画でサポートおよびテストするさまざまな環境をリストします。ブラウザー、データベース、オペレーティング・システムおよびその他のアイテムなどの複数プラットフォームを追加できます。その後にこのリストはテスト環境を生成するために使用されます。",
    "RQM-KEY-TP-RESOURCES-TITLE": "リソース",
    "RQM-KEY-TP-RESOURCES-DESC": "このテスト計画で使用されるさまざまな共用ロケーションを指定します。",
    "RQM-KEY-TP-BUSS-OBJ-TITLE": "ビジネス目標",
    "RQM-KEY-TP-BUSS-OBJ-DESC": "テスト・フェーズに対応するビジネス全体の目標と戦略を定義します。",
    "RQM-KEY-TP-TEST-OBJ-TITLE": "テストの目標",
    "RQM-KEY-TP-TEST-OBJ-DESC": "テスト・フェーズに対応する実行全体の目標と戦略を定義します。",
    "RQM-KEY-TP-REQ-TITLE": "要求",
    "RQM-KEY-TP-REQ-DESC": "このセクションには、指定されるテスト計画に関連付けられたコンテンツと要求がすべてリストされます。既存要求を選択するか、またはテスト計画でカバーされる新規項目を定義できます。",
    "RQM-KEY-TP-RISK-TITLE": "リスク・アセスメント",
	"RQM-KEY-TP-RISK-DESC": "このセクションには、特定のテスト計画に関連付けられたリスクがリストされています。「リスク・アセスメント」では、軽減策を追加したりリスクを再計算したりすることができます。「自分のリスク」では、リスク・ランキングをリセットしてコメントを追加できます。",
	
    "RQM-KEY-TC-SUMMARY-TITLE": "要約",
    "RQM-KEY-TC-SUMMARY-DESC": "テーマ、カテゴリー、機能フィーチャーを使用してテスト・ケースを関連項目や論理グループに応じてグループ分けします。重みは実行工数の測定単位であり、テスト担当者の所要時間、作業単位、または優先順位に基づきます。",
    "RQM-KEY-TC-DESIGN-TITLE": "テスト・ケースの設計",
    "RQM-KEY-TC-DESIGN-DESC": "現行テスト・ケースの設計全体を定義します。これには、背景となるセットアップ情報やトポロジーがあれば、それを含めることができます。",
    "RQM-KEY-TC-SCRIPTS-TITLE": "テスト・スクリプト",
    "RQM-KEY-TC-SCRIPTS-DESC": "このテスト・ケースに関連付けられる自動またはマニュアルのテスト・スクリプトです。スクリプトは再利用できます。",
    "RQM-KEY-TC-PRE-COND-TITLE": "事前条件",
    "RQM-KEY-TC-PRE-COND-DESC": "このテスト・ケースを開始する前に発生する項目を定義します。たとえば、特定のテスト・ケースを開始する前に他のテスト・ケースを完了しなければならない場合があります。",
    "RQM-KEY-TC-POST-COND-TITLE": "事後条件",
    "RQM-KEY-TC-POST-COND-DESC": "テスト・ケースの完了後に行われる必要のあることを定義します。ここでクリーンアップされた項目があればこれを強調表示するか、または説明をアンインストールできます。",
    "RQM-KEY-TC-ACCEPT-CRITERIA-TITLE": "期待される結果",
	"RQM-KEY-TC-ACCEPT-CRITERIA-DESC": "テスト・ケースの成否を検討する前に達成するべき結果を文書化します。ユーザー・インターフェースの状態または結果のコードを表示するファイルまたはイメージを添付できます。",
    "RQM-KEY-TC-NOTES-TITLE": "注",
    "RQM-KEY-TC-NOTES-DESC": "テスト・ケースから参照する必要のある関連詳細を記録します。",
    "RQM-KEY-TC-EXP-RESULTS-TITLE": "期待される結果",
    "RQM-KEY-TC-EXP-RESULTS-DESC": "テスト・ケースの成否を検討する前に達成するべき結果を文書化します。ユーザー・インターフェースの状態または結果のコードを表示するファイルまたはイメージを添付できます。",
    "RQM-KEY-TC-REQ-TITLE": "要求",
    "RQM-KEY-TC-REQ-DESC": "このセクションには、指定されるテスト・ケースに関連付けられたコンテンツと要求がすべてリストされます。既存要求を選択するか、または新規項目を定義できます。これにより、テストの要求のトレーサビリティーが強調表示されます。",
    "RQM-KEY-TS-MANUAL-STEPS-TITLE": "マニュアル手順",
    "RQM-KEY-TS-MANUAL-STEPS-DESC": "",
    "RQM-KEY-TC-RISK-TITLE": "リスク・アセスメント",
	"RQM-KEY-TC-RISK-DESC": "このセクションには、特定のテスト・ケースに関連付けられたすべてのコンテンツとリスクがリストされています。「リスク・アセスメント」では、軽減策を追加したりリスクを再計算したりできます。「自分のリスク」では、リスク・ランキングをリセットしてコメントを追加できます。",
	
    "RQM-KEY-PROC-REVIEW-TITLE": "公式レビュー",
    "RQM-KEY-PROC-REVIEW-DESC": "このコンテンツのレビューアーおよび承認者をリストし、承認プロセスを定義します。",
    "RQM-KEY-PROC-TIMEBOX-TITLE": "テスト・スケジュール",
    "RQM-KEY-PROC-TIMEBOX-DESC": "テスト計画にある複数のテスト・パスまたはマイルストーンを定義します。さまざまなフォーカスおよび有効期間が設定された 1 つ以上のテスト・マイルストーンを組み込むことができます。",
    "RQM-KEY-PROC-ENTRY-CRITERIA-TITLE": "開始基準",
    "RQM-KEY-PROC-ENTRY-CRITERIA-DESC": "テストの開始前に達成するべき前提条件を定義します。",
    "RQM-KEY-PROC-EXIT-CRITERIA-TITLE": "終了基準",
    "RQM-KEY-PROC-EXIT-CRITERIA-DESC": "テストの終了前に満たすべき条件を定義します。",
    "RQM-KEY-PROC-QUALITY-GOAL-TITLE": "品質目標",
    "RQM-KEY-PROC-QUALITY-GOAL-DESC": "高品質な製品を構成する構成要素を測定する基準全体を定義します。",
    "RQM-KEY-PROC-SIZING-TITLE": "テスト見積もり",
    "RQM-KEY-PROC-SIZING-DESC": "この計画に関連付けられたテスト工数の高位的な見積もりを定義します。これは人時、人月、人年などで定義でき、全体的な視点を提供します。",

    "RQM-KEY-EXE-EWIS-TITLE": "テスト実行記録",
    "RQM-KEY-EXE-EWIS-DESC": "個々のテスト・ケースの実行記録の関連付け、作成および生成が可能です。実行記録には、テスト・ケースの詳細な構成情報、およびテスト・ケース実行のハイレベルな結果が含まれます。詳細の結果はログ・ファイルにあります。",
    "RQM-KEY-EXE-MANUAL-EXE-TITLE": "マニュアル実行",
    "RQM-KEY-EXE-MANUAL-EXE-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-TITLE": "スクリプトの実行なし",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-DESC": "",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-TITLE": "マニュアル実行スクリプトの詳細",
    "RQM-KEY-EXE-MANUAL-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-TITLE": "テスト・スクリプト詳細なしのテスト・ケース",
    "RQM-KEY-EXE-NO-SCRIPT-EXE-LOG-DESC": "",
    "RQM-KEY-EXE-TEST-CASES-TITLE": "テスト・ケース",
    "RQM-KEY-EXE-TEST-CASES-DESC": "テスト・スイートにあるテスト・ケースのリストです。",
    "RQM-KEY-EXE-SUMMARY-TITLE": "要約",
    "RQM-KEY-EXE-SUMMARY-DESC": "テーマ、カテゴリー、および機能フィーチャーを使用して、テスト・スイートを関連項目や論理グループに応じてグループ分けします。",
	"RQM-KEY-EXE-DESIGN-DESC": "テスト・スイート設計を定義します。",
	"RQM-KEY-EXE-DESIGN-TITLE": "テスト・スイート設計",
		
    "RQM-KEY-CMD-SCRIPT-DETAILS": "コマンド行スクリプトの詳細",
    "RQM-KEY-CMD-EXE-VIEWER": "コマンド行スクリプトのビューアー",
    "RQM-KEY-CMD-APTR-TYPE-NAME": "コマンド行",
    "RQM-KEY-CMD-APTR-TYPE-DESC": "コマンド行スクリプト",
    "RQM-KEY-CMD-APTR-APTR-NAME": "サンプル: コマンド行アダプター",
    
    "RQM-KEY-RFT-SCRIPT-DETAILS": "Rational Functional Tester スクリプトの詳細",
    "RQM-KEY-RFT-EXE-VIEWER": "Rational Functional Tester 実行ビューアー",
    "RQM-KEY-RFT-APTR-TYPE-DESC": "Rational Functional Tester スクリプト",
    "RQM-KEY-RFT-APTR-TYPE-NAME": "Rational Functional Tester",
    "RQM-KEY-RFT-APTR-APTR-NAME": "Rational Functional Tester",

    "RQM-KEY-ROBOT-SCRIPT-DETAILS": "Rational Robot スクリプトの詳細",
    "RQM-KEY-ROBOT-EXE-VIEWER": "Rational Robot 実行ビューアー",
    "RQM-KEY-ROBOT-EXE-LOG": "Rational Robot 実行ログ",
    "RQM-KEY-ROBOT-APTR-TYPE-NAME": "Rational Robot",
    "RQM-KEY-ROBOT-APTR-TYPE-DESC": "Rational Robot スクリプト",
    "RQM-KEY-ROBOT-APTR-APTR-NAME": "Rational Robot",
    
    "RQM-KEY-RPT-SCRIPT-DETAILS": "Rational Performance Tester スクリプトの詳細",
    "RQM-KEY-RPT-EXE-VIEWER": "Rational Performance Tester 実行ビューアー",
    "RQM-KEY-RPT-APTR-TYPE-NAME": "負荷テスト",
    "RQM-KEY-RPT-APTR-TYPE-DESC": "Rational Performance Tester スクリプト",
    "RQM-KEY-RPT-APTR-APTR-NAME": "Rational Performance Tester",
    
    "RQM-KEY-RPT-SERVICE-SCRIPT-DETAILS": "Rational Service Tester スクリプトの詳細",
    "RQM-KEY-RPT-SERVICE-EXE-VIEWER": "Rational Service Tester 実行ビューアー",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-NAME": "Rational Service Tester",
    "RQM-KEY-RPT-SERVICE-APTR-TYPE-DESC": "Rational Service Tester スクリプト",
    "RQM-KEY-RPT-SERVICE-APTR-APTR-NAME": "Rational Service Tester",

    "RQM-KEY-TRT-SCRIPT-DETAILS": "Rational Test RealTime スクリプトの詳細",
    "RQM-KEY-TRT-EXE-VIEWER": "Rational Test RealTime 実行状態",
    "RQM-KEY-TRT-EXE-LOG": "Rational Test RealTime 実行ログ結果",
    "RQM-KEY-TRT-APTR-TYPE-NAME": "Rational Test RealTime",
    "RQM-KEY-TRT-APTR-TYPE-DESC": "Rational Test RealTime の説明",
    "RQM-KEY-TRT-APTR-APTR-NAME": "Rational Test RealTime",
    
    "RQM-KEY-DATAPOOL-FILE-NAME": "データ・ファイル",
    "RQM-KEY-DATAPOOL-FILE-DESC": "テスト・データを含むファイルを選択します。ファイルは、コンマ区切り (CSV) 形式で、最初の行に各種情報が入力されている必要があります。",
    "RQM-KEY-DATAPOOL-RECORDS-NAME": "データ・レコード",
    "RQM-KEY-DATAPOOL-RECORDS-DESC": "テスト・データ記録のプレビューを表示するには、まず Test Data エディターを保存する必要があります。",
    "RQM-KEY-DATAPOOL-TP-DATA-NAME": "テスト・データ",
    "RQM-KEY-DATAPOOL-TP-DATA-DESC": "計画のテストの実行に使用されるデータをテストします。",

	"RQM-KEY-APPSCAN-TP-TEMPLATE-TITLE": "Web アプリケーションのセキュリティー・テスト計画のテンプレート",
	"RQM-KEY-APPSCAN-TP-TEMPLATE-DESC": "Web アプリケーションのセキュリティーに関連するテスト計画。",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-TITLE": "アプリケーションのセキュリティー",
	"RQM-KEY-APPSCAN-TP-APPLICATION-SECURITY-DESC": "テスト計画の中で使用可能な Rational AppScan Tester Edition テスト・ポリシーを表示します。",
	"RQM-KEY-APPSCAN-SCRIPT-DETAILS": "Rational AppScan Tester Edition", 
	"RQM-KEY-APPSCAN-APTR-TYPE-DESC": "Rational AppScan Tester Edition のテスト・スクリプト",
	"RQM-KEY-APPSCAN-APTR-TYPE-NAME": "Rational AppScan Tester Edition",
	"RQM-KEY-APPSCAN-EXE-VIEWER": "AppScan Tester Edition の実行ビューアー",
	"RQM-KEY-APPSCAN-EXE-LOG": "AppScan Tester Edition の実行ログ",
	
	"RQM-KEY-WI-SECTION-TITLE": "計画項目",
	"RQM-KEY-WI-SECTION-DESC": "テストに関連付けされる変更管理項目",
	"RQM-KEY-RM-SECTION-TITLE": "要求リンク",
	"RQM-KEY-RM-SECTION-DESC": "検証対象のリンク済み要求",
	"RQM-KEY-RM-COL-SECTION-TITLE": "要求コレクション・リンク",
	"RQM-KEY-RM-COL-SECTION-DESC": "検証対象のリンク済み要求コレクション",
	"RQM-KEY-TC-CALM-TEMPLATE-TITLE": "コラボレーション型 ALM テスト・ケース・テンプレート",
	"RQM-KEY-TC-CALM-TEMPLATE-DESC": "コラボレーション型 ALM 関連のテスト・ケース・テンプレート",
	
	"ArtifactID": "成果物 ID: ",
	"TestPlanID": "テスト計画 ID: ",
	"TestCaseID": "テスト・ケース ID: ",
	"TestScriptID": "テスト・スクリプト ID: ",
	"TestSuiteID": "テスト・スイート ID: ",
	"WorkItemID": "ワークアイテム ID: ",
	"RevisionID": "リビジョン ID: ",
	"RequirementId": "要求 ID: ",
	
	"labelSectionWorkItemInfo": "セクション %1 のワークアイテム",
	"labelSectionCreateWorkItemInfo": "セクション %1 のワークアイテム",
	"labelTitleSection": "%1 セクション",

    "labelCommand": "コマンド",
    "labelArguments": "引数",
    "labelCmdLineSectionName": "コマンド行の詳細のセクション",
	
	"labelTabAlly": "タブにスキップ:",
	"labelAllView": "すべてのビュー",
	"labelMyView": "自分のビュー",
	"labelLabRes": "Lab リソース",
	"labelFind": "検索",
	"labelCapitalNew": "新規",
	"labelAdvanceFind": "拡張検索",
	"labelVirtualImage": "仮想イメージ",
	"labelReservation": "予約",
	"labelVirtualCollection": "仮想コレクション",
	"labelInventoryHistory": "インベントリー・ヒストリー",
	"labelDeletedAndHidden": "削除済みで非表示済み",
	"labelAutomation": "自動化",
	
	"labelUnknwonDefectsProvider": "不明の DefectsProvider %1",
	
	"labelFailingTestCaseWithoutEWI": "テスト・ケース \"%1\" が失敗する",
	"labelFailingTestCaseWithEWI": "テスト実行記録 \"%2\" の実行時にテスト・ケース \"%1\" が失敗する",
	"labelTestScriptFailed": "スクリプト '%1' のテストが失敗しました。\n\n",
	"labelEnvironmentWithColon": "環境:\n",
	"labelToProduce": "\n再現方法:\n",
	"labelObserve": "\n見解:\n",
	"labelFailingRQMTestcase": "テスト・ケースの失敗",
	"labelCreatedefect": "障害の作成...",
	"labelChangeBlocking": "ブロッキング状況の変更中...",
	"labelUnassociateDefect": "障害の関連付けを解除...",
	"labelUnableCreateWorkItem": "新規ワークアイテムを作成できません\n (理由: %1)",
	"labelAssociatedDefects": "照会に関連付けられた障害",
	"labelNoAssociatedWorkItems": "関連付けられた外部障害が保存されていません。\n(理由: %1)",
	"labelRelatedER": "関連実行結果: %1",
	"labelRelatedRQMTestcase": "関連テスト・ケース",
	"labelQueryAssociatedBlockingDefects": "関連するブロッキング障害の照会",
	"labelAssociateDefect": "障害の関連付け...",
	"labelUnBlockDefect": "障害の非ブロック...",
	"labelCreateRTCDefectNotice": "障害を作成するには、\"障害\"アイコンをクリックしてください",
	"labelRelatedArtifacts": "関連成果物",
	"labelAddExternalDefect": "Rational Team Concert 障害",
	"labelSelectTheWorkItem": "ワークアイテムの選択",
    
	"labelIdWithColon": "ID:",
	"labelFileNameWithColon": "ファイル名:",
	"labelSizeWithColon": "サイズ:",
	"msgSelectedScriptArchived":"選択したテスト・スクリプトはアーカイブされました。",
	"labelChangeWeight": "重みの変更",
	"labelWeightValueWarning": "重みの値は無効です。",
	"msgKeywordsManualScriptArchived":"関連付けられたマニュアル・スクリプトがアーカイブされたため、キーワードはアーカイブされました。",
	"msgKeywordsRemoteScriptArchived":"キーワードに関連付けられた自動化スクリプトはアーカイブされました。それらのキーワードは現在、それぞれのマニュアル・スクリプトにさかのぼって関連付けられています。",
	"msgKeywordsScriptUpdated":"キーワードの関連スクリプトは更新されました。",
	"msgKeywordsUpdated":"%1 個のキーワードが更新されました。",
	"msgKeywordsArchived":"%1 個のキーワードがアーカイブされました。",
	"msgTestScriptArchived":"テスト・ケース %2 のテスト・スクリプト %1 はアーカイブされます。テストを続行できません。",
	
	"labelChangeTestPlanProperties": "テスト計画プロパティーの変更",
	"labelChangeTestCaseProperties": "テスト・ケース・プロパティーの変更",
	"labelChangeTestScriptProperties": "テスト・スクリプト・プロパティーの変更",
	"labelChangeTestSuiteProperties": "テスト・スイート・プロパティーの変更",
	"labelChangeEWIProperties": "テスト実行記録プロパティーの変更",
	"labelChangeProperties": "%1 の変更",
    
	"labelChangeTestPlan":"テスト計画の変更",
	"labelClearTestPlan":"テスト計画のクリア",
	
    "labelFilterTitle": "ビュー・ビルダー",
    "labelFilterDescription": "ビュー・ビルダーの属性と一致する %1 を表示します。\"属性の追加\" ボタンを使用して、さらに属性を追加することもできます。",
    "labelFilterDescriptionAllVisible": "ビュー・ビルダーの属性と一致する %1 を表示します。",  // %1 is artifact type such as test plan and test case
    "labelOnlyMyTestPlans": "自分のテスト計画のみ",
    "labelOnlyMyTestCases": "自分のテスト・ケースのみ",
    "labelOnlyMyTestScripts": "自分のテスト・スクリプトのみ",
    "labelOnlyMyTERs": "自分のテスト実行記録のみ",
	"labelOnlyMyTestSuites": "自分のテスト・スイートのみ",
	"labelOnlyMyResults": "自分のテスト実行結果のみ",
	"labelOnlyMyRequirements": "自分の要求のみ",
    "labelIncludeArchived": "アーカイブ済みのものの組み込み",
    "labelAnyCap": "すべて",
    "labelReset": "リセット",
	"labelViewBuilderDesc": "ビュー・ビルダーの属性と一致する %1 を表示します。", // %1 is artifact type such as test plans, test cases
    "labelExecuted": "実行済み",
    "labelNotExecuted": "未実行",
	"msgSaveDiscardTERChanges":"テスト実行記録セクションに加えた変更を保存するか破棄してください。",
	"msgChangeDataPool": "テスト・データを変更しますか? その場合すべての変数が失われます。",
	"msgTestEnvironmentUpdated":"テスト環境リストは更新されました。",
    "labelSimple": "シンプル",
    "labelAdvanced": "拡張",

	"msgChangeViewBuildConfirm": "カテゴリーが変更されました。ビュー・ビルダーは更新されます。続行しますか?",
	"msgMachineReservationFailed":"マシン予約が失敗しました。理由 %1",
	
    "labelFeedViews": "フィード・ビュー",
    "labelFeedViewsText": "左のリストから表示するフィードを選択してください。",
    "labelPageOfPages": "ページ %1 / %2",
    "labelFirstPage": "先頭",
    "labelPreviousPage": "前へ",
    "labelNextPage": "次へ",
    "labelLastPage": "最終",
    "labelDataPools": "データ・プール",
    "labelTestSuiteLogs": "テスト・スイート・ログ",
    "feedViews_noItemMsg": "項目が見つかりません。",
    "feedViews_feedCursorExpiredMsg": "サーバーのフィード・カーソルの有効期限が切れました。フィード照会を今すぐリフレッシュしますか?",
    "feedViews_feedNotFound": "サーバーはこのタイプのフィードをサポートしていません。",
	
	"labelSearchLimitWarning": "多数の検索結果 (%1)",
	"msgSearchLimitWarning": "多数の検索結果があります。次のいずれかのオプションを選択してから先に進んでください。すべての検索結果を返すにはかなりの時間がかかる可能性があります。",
	"labelRefine": "検索の絞り込み",
	"labelLoadFirst": "最初の %1 を読み込みます",
	"labelLoadAll": "すべて読み込みます",
	
	"msgNotInSamePlan": "テスト実行記録が同じテスト計画の中にありません。同じテスト計画にあるものを選択してください。",
	"msgNotInPlan": "テスト実行記録がテスト計画にありません。",
	
	"labelCommunityRiskTitle": "コミュニティー・リスク:",
	"labelMyRiskTitle": "自分のリスク:",
	"labelCalcuRiskTitle": "リスク・アセスメント:",
	"labelRateThis": "次を評価:",
	"labelRiskAssessment": "リスク",
	"labelCalculate": "計算",
	"labelVeryHigh": "非常に高い",
    "labelHigh": "高い",
    "labelNeutral": "普通",
    "labelLow": "低い",
    "labelVeryLow": "非常に低い",
	"labelAverage": "平均",
	"labelAllComments": "すべてのコメントを表示",
    "labelRateMine": "自分のものを評価:",
	"labelAllCommentsTitle": "すべてのコメント",
	"labelShortAvg": "平均:",
	"lavelMore": "その他>",
	"labelRiskType": "リスク・タイプ:", 
	"labelRiskTypeNoColon": "リスク・タイプ", 
	"labelRiskName": "リスク名", 
	"labelLikelihood": "可能性:", 
	"labelImpact": "影響:", 
	"labelMitigation": "軽減策",
	"labelNoImpact": "影響なし",
	"labelNone": "なし",
	"labelShortHigh": "高",
	"labelShortMid": "中",
	"labelShortLow": "低",
	"labelRiskTable": "これはリスク・アセスメントの表です",
	"labelRisksTable": "これはリスクの表です",
	"labelCommunityRiskHeader": "コミュニティー・リスク",
	"labelCalculation": "アセスメント",
	"labelCurrentImpact": "現在の影響",
	"labelImportance": "重要度",
	"labelReplace": "置換",
	"labelAppend": "追加",
	"labelRiskProfiles": "リスク・プロファイル",
	"labelRiskProfileTemplate": "リスク・プロファイルのテンプレート",
	"labelRiskProfileDetail": "リスクの追加", 
	"labelRisk": "リスク",
	"labelRiskWithColon": "リスク:",
	"labelRisksForProfile": "'%1' のリスク:",
	"labelRisks": "リスク",
	"labelVeryHighWithColon": "非常に高い:",
    "labelHighWithColon": "高い:",
    "labelNeutralWithColon": "普通:",
    "labelLowWithColon": "低い:",
    "labelVeryLowWithColon": "非常に低い:",
	"labelTemplatesWithColon": "テンプレート:",	
	"labelMitigationWithColon": "軽減策:",
	"labelAddRiskProfile": "リスク・プロファイルの追加",
	"labelDeleteRiskProfile": "リスク・プロファイルの削除",
	"labelSwitchRiskProfile": "リスク・プロファイルの切り替え",
	"labelAddRisk": "リスクの追加",
	"labelEditRisk": "リスクの編集",
	"labelDeleteRisk": "リスクの削除",	
	"labelArtifactType": "成果物タイプ",
	"labelProfileName": "プロファイル名",
    "resetAnyRisk": "すべてのリスクにリセット",
	
	"textDefaultTitle": "ディスカッション",
    "textCollapseAll": "すべて省略",
    "textExpandAll": "すべて展開",
	"labelNoComments": "コメントなし",
	"textAddComment": "コメントの新規追加",
	"textHideComment": "新規コメントの非表示",
		
	"msgCommentHere": "ここにコメント",
	"msgCommentNumber": "%1 個のコメント",
	"msgStaticFactorValue": "可能性: %1  影響: %2",
	"msgNoRisk": "これはまだ評価されていません。これを評価するにはクリックしてください。",
	"msgNoRiskShort": "まだ評価されていません",
	"msgCaseWeightValue": "非常に高い: %1 高い: %2 普通: %3 低い: %4 非常に低い: %5",
	
	"labelPlanDetails": "計画の詳細",
	"labelExecutionProgressPlanning": "実行進行状況計画",
	"labelDefectDetails": "予期された障害の詳細", 
	"labelPointsAttempted": "試行されたポイント",
	"labelPointsCompleted": "完了したポイント",
	"labelProjectedDefects": "プロジェクト化された障害", 
	"labelAutoGen": "自動生成",
	"labelDaily": "日次",
	"labelWeekly": "週次",
	"labelMonthly": "月次",
	"labelUnit": "単位: ",
	"labelToatlPoints": "合計マイルストーン・ポイント: ",
	"labelNumberCheck": "ポイントは数値でなければなりません。",
	"msgAscendingPoints": "ポイントは日付で昇順に並ばなければなりません。",
	"msgCompletedPointIsBig": "完了したポイントは試行されたポイントより大きくてはなりません。",
	"labelExecutionTrendReportPreview": "テスト実行傾向レポートのプレビュー",
	"msgNoPhaseData": "マイルストーンが定義されていません。",
	"msgAllPhasesPointsZero": "テスト・マイルストーン・ポイントはすべてゼロです。",
	"msgSelectedPhasesPointsZero": "選択したテスト・マイルストーンのポイントはゼロです。最初にテスト・ポイントを入力してください。",
	"msgUnsavedChange": "保存されていない変更があります。まず、テスト計画を保存してください。",
	"msgMissingDate": "まず、開始日と終了日を入力してください。",
	"msgNoSelectedPhase":  "プレビューするフェーズを 1 つ選択してください。",
	"msgSelectMorePhase":  "プレビューするフェーズは 1 つだけ選択してください。",
	
	"labelChoseMachinesAtRuntime": "実行時にマシンを選択",
	"labelShowRelatedDefects": "関連する障害の表示",
	"labelShowQueryDefects": "照会からの障害の表示",
	"labelFullSize":"フルサイズ",
	"labelThumbNail":"サムネール",
	"labelLink":"リンク",
	"labelManageImages":"すべてのイメージの管理",
	"labelShowHideComments":"コメント列の表示/非表示",
	"labelShowComments":"コメント列の表示",
	"labelHideComments":"コメント列の非表示",
	"labelCompact":"コンパクト・ビュー",
	"labelShowCompactView":"コンパクト・ビュー",
	"labelShowNormalView":"標準ビュー",
	"labelUnSavedProperties":"保存されていないプロパティーがあり、実行をキャンセルすると失われます。実行をキャンセルしますか?",
    
    "labelAddNewType": "新規タイプの追加",
    "labelHideType": "タイプの非表示",
    "labelRestoreType": "タイプの復元",
    "labelEditTypeAttrs": "タイプ属性の編集",
    "labelSetType": "タイプの設定",
    "labelRemoveType": "タイプの除去",
    "labelSetTestEnvTypeName": "タイプ ID の設定",
    "labelTestEnvTypeNamePrompt": "タイプの ID を入力:",
    "labelIndentifier": "ID:",
	"labelTestRecordSummary": "%1 の詳細:",
	"labelExecutionSequence": "実行スケジュール",
	"labelSearchRuntime": "ランタイムの検索",
	"msgScriptNotFoundInTestCaseForSequence": "テスト・ケース '%1' のテスト・スクリプトが見つかりませんでした。実行可能ファイル '%2' の詳細を参照してください。",
	"msgNoAdapterFoundForTestScriptForSequence": "テスト・スクリプト '%1' のアダプターが見つかりませんでした。実行可能ファイル '%2' の詳細を参照してください。",
	"msgNoCaseForSuiteInSequence": "'%1' のテスト・ケースが見つかりませんでした",
	"msgRemoveDefectAssociation":"障害を除去すると、障害とマニュアル・スクリプト・ステップの間のマニュアル実行中に作成された関連も削除されます。続行しますか?",
	"labelShowToolbar":"リッチ・テキスト・エディター・ツールバーの表示",
	"labelHideToolbar":"リッチ・テキスト・エディター・ツールバーの非表示",
	
	"printLabelPSC":"表示しているレポートの印刷",
	"printLabelCAR":"現在の成果物レポート",
	"printLabelTPDR":"テスト計画の詳細レポート",
	"printLabelTPCR":"テスト計画の総合レポート",
	"printLabelUIV":"UI ビュー",
	"printLabelEA":"実行の監査",
	"printLabelPA":"計画の監査",
	"printLabelHistory":"ヒストリー",
	"printLabelSummary":"要約",
	"printLabelMultiple":"複数",
    "msgMultipleErrorSP" :"システム・プロパティー %1 で複数のエラーが検出されました", 
    "msgLoadingSectionSystemProperties" :"%1 セクションのロード・エラー: <br>%2", 
    "msgSavingSectionSystemProperties" :"%1 セクションの保存エラー: <br>%2",
	
	"labelCalmLinks": "CALM リンク",
	"labelSteps":"手順",
	"labelClipboard":"クリップボード",
	"labelClipboardCSHelp":"「クリップボード」のヘルプ",
	"labelClearAll":"すべてクリア",
	"labelAddToClipboard":"クリップボードに追加",
	"labelBuildRecord":"ビルド・レコード",
	"labelBuildDef":"ビルド定義",
	"labelArtifactScope":"成果物の有効範囲",
	"labelMore": "多く",
	"labelLess": "少なく",
	"labelClipboardNoItems":"マニュアル・テスト・エディターから 1 つ以上の手順をドラッグしてこのビューに追加します。",
	"labelKeywordNoItems":"マニュアル・テスト・エディターから 1 つ以上の手順をドラッグして、このビューにキーワードを追加します。「すべてのキーワード」ビューで作成されたキーワードも表示されます。",
	
	//Edit Columns for Dynamic Grid Panel labels
    "labelEditColumnsTitle": "列の編集", 
    "labelAddColumn": "列の追加",
    "labelColumn": "列",
    "defaultColumnHeader": "列 %1",
    "msgColumnNameDefault": "グリッドにはデフォルト列名が割り当てられます",
    "msgGenericColumnNameInvalid": "列の名前が無効です",
	"msgEnterExactNumID": "正確な数値 ID を入力してください:",
	
	"msgDeleteSectionFromTemplate": "選択されたセクションが他のテンプレートで追加された可能性があります。削除すると、これらは失われます。続行しますか?",
	"labelTCPreferencesHelp": "「テスト・ケースの設定」のヘルプ",
	"labelTCPreferences": "テスト・ケースの設定",
	"labelDuPreferences": "複製設定",	
	"labelDuPreferencesHelp": "「複製設定」のヘルプ",		
	"labelUseTriggerActivity":"テスト・ケースでテスト・アクティビティーおよびトリガーを使用",
	"labelAddInclusion": "包含の追加",
    "labelRemoveInclusion": "包含の除去",
    "labelNewTypeTitle": "新規タイプ", 
    "labelAddAsEnvironment": "新規ルート・タイプをテスト計画環境タイプとして設定",
    "labelTypeName": "タイプ名:",
    "labelWarningNoTypeChild": "以下の新規ルート・タイプには、サブタイプが関連付けられていません: %1。<br>続行すると、テスト計画環境タイプとして使用できなくなります。続行しますか?",
    "labelAddTypeHelp" : "「タイプの追加」のヘルプ",
	"labelOpen" : "開く",
    
    "msgQueryExpired": "検索結果が有効ではなくなりました。アクションを実行する前に、検索結果を更新してください。",
    "msgRichTextPasteError": "このアセットは保存できません。リッチ・テキスト・フィールドに貼り付けられた無効なコンテンツのせいである可能性があります。コンテンツをテキスト・エディターに貼り付け、無効な書式タグを削除し、コンテンツをリッチ・テキスト・フィールドに貼り付け戻して、「保存」をクリックしてください。",

    // %1=artifact type such as test plans, test cases; %2=one of the actions below
    "msgRefreshModArtifact": "一部の%1が%2されたので、リフレッシュして最新の更新を取得してください。",
    "labelArtifactsAdded": "追加",
    "labelArtifactsDeleted": "削除",
    "labelArtifactsModified": "変更",
    
    "msgErrorFetchAll": "選択されたすべての項目を取得してアクションを実行することができません。個々の項目を選択してアクションを実行するか、再試行してください。",
    
    "labelCorrelationTitle": "プロジェクト・エリア間マッピング",
    "msgCorrelateTeam": "プロジェクト・エリア「%1」内のチームをプロジェクト・エリア「%2」内の適切なチームにマップしてください。", // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateTestCaseTemplate": "プロジェクト・エリア「%1」内のテスト・ケース・テンプレートをプロジェクト・エリア「%2」内の適切なテンプレートにマップしてください。", // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateTestPlanTemplate": "プロジェクト・エリア「%1」内のテスト計画テンプレートをプロジェクト・エリア「%2」内の適切なテンプレートにマップしてください。", // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateQualityObjective": "プロジェクト・エリア「%1」内の品質目標をプロジェクト・エリア「%2」内の適切な目標にマップしてください。", // %1 is the source project area's name, %2 is the target project area's name            
    "msgCorrelateRisk": "プロジェクト・エリア「%1」内のリスクをプロジェクト・エリア「%2」内の適切なリスクにマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCategory": "プロジェクト・エリア「%1」内のカテゴリー値をプロジェクト・エリア「%2」内の適切な値にマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelatePlanCategory": "プロジェクト・エリア「%1」内のテスト計画カテゴリー値をプロジェクト・エリア「%2」内の適切な値にマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name
    "msgCorrelateCaseCategory": "プロジェクト・エリア「%1」内のテスト・ケース・カテゴリー値をプロジェクト・エリア「%2」内の適切な値にマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name    
    "msgCorrelateSuiteCategory": "プロジェクト・エリア「%1」内のテスト・スイート・カテゴリー値をプロジェクト・エリア「%2」内の適切な値にマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name        
    "msgCorrelateResourceLocation": "プロジェクト・エリア「%1」内の共有リソース・ロケーションをプロジェクト・エリア「%2」内の適切なロケーションにマップしてください。",  // %1 is the source project area's name, %2 is the target project area's name         
    "msgCorrelateFail": "マッピングを完了できません。プロジェクト・エリア「%1」で使用できるオプションが不十分です。", // %1 is the name of the target project area
    "msgCorrelateCardinality": "プロジェクト・エリア「%1」内の別の項目が既にこの項目にマップされています。", // %1 is the name of the source project area
    "msgCorrelateConfirmCancel": "この操作をキャンセルしますか? 重複は作成されません。",
	"labelEntryCriteria": "開始基準",
	"labelExitCriteria": "終了基準",
    "msgCorrelateArtifacts":"プロジェクト・エリア '%2' の%1をプロジェクト・エリア '%3' の適切な%1にマップしてください。"  // %1 is the artifact type, %2 is the source project area's name, %3 is the target project area's name
    
})

